CREATE TABLE monster (
  id INTEGER,
  family VARCHAR(255),
  [name] VARCHAR(100),
  altname VARCHAR(255),
  [size] VARCHAR(255),
  type VARCHAR(255),
  descriptor VARCHAR(255),
  hit_dice VARCHAR(255),
  initiative VARCHAR(255),
  speed VARCHAR(255),
  armor_class VARCHAR(255),
  base_attack VARCHAR(255),
  grapple VARCHAR(255),
  attack VARCHAR(255),
  full_attack TEXT,
  [space] VARCHAR(255),
  reach VARCHAR(255),
  special_attacks VARCHAR(255),
  special_qualities TEXT,
  saves VARCHAR(255),
  abilities VARCHAR(255),
  skills TEXT,
  bonus_feats VARCHAR(255),
  feats TEXT,
  epic_feats TEXT,
  environment VARCHAR(255),
  organization TEXT,
  challenge_rating VARCHAR(255),
  treasure VARCHAR(255),
  alignment VARCHAR(255),
  advancement VARCHAR(255),
  level_adjustment VARCHAR(255),
  special_abilities TEXT,
  stat_block TEXT,
  full_text TEXT,
  reference VARCHAR(255)
)
GO

COMMIT
GO

SET IDENTITY_INSERT [monster] ON
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (1, 'Abomination', 'Anaxim', 'Null', 'Medium', 'Construct', 'Extraplanar, Lawful', '38d10 (420 hp)', '+7 (Dex)', '60 ft., fly 200 ft. (perfect)', '37 (+7 Dex, +20 natural), touch 17, flat-footed 30', '+28', '+40', 'Spinning blade +43 (2d6+12/19-20 (plus 1d6 on critical)) or electricity ray +35 ranged touch', '2 spinning blades +43 (2d6+12/19-20(plus 1d6 on critical)) melee, 2 slams +35 melee (2d6+6), shocking touch +35 melee touch (2d6+6); or electricity ray +35 ranged touch (10d6 electricity), 6 spikes +30 ranged (2d6+12) (120 ft. range increment)', '5 ft.', '5 ft.', 'Rend 4d6+18, sonic blast, spell-like abilities, summon iron golem', 'Abomination traits, magic immunity, construct traits, fast healing 15, spell resistance 34, damage reduction 10/chaotic and epic and adamantine', 'Fort +12, Ref +19, Will +17', 'Str 35, Dex 25, Con -, Int 10, Wis 20, Cha 20', 'Climb +53, Jump +65', 'Null', 'Blind-Fight, Cleave, Great Cleave, Improved Bull Rush, Improved Critical (blade), Improved Initiative, Improved Sunder, Power Attack, Weapon Focus (blade)', 'Devastating Critical (blade), Epic Toughness, Epic Weapon Focus (blade), Overwhelming Critical (blade)', 'Any', 'Solitary, binary (pair), or command line (2-5 anaxims and 5-12 iron golems)', '22', 'Standard', 'Always lawful neutral', '39-48 HD (Large); 49-55 HD (Huge); 56-70 HD (Gargantuan); 71-140 HD (Colossal)', 'Null', 'Immunities (Ex), Rend (Ex), Resistances (Ex), Sonic Blast (Ex), Special Qualities (Ex), Summon Creature (Sp), Summon Iron Golem (Sp), Telepathy (Su)', 'Anaxim; CR 22; Medium construct (extraplanar, lawful); HD 38d10; hp 420; Init +7 (Dex); Spd 60 ft., fly 200 ft. (perfect); AC 37 (+7 dex, +20 natural), touch 17, flat-footed 30; Base Atk +28; Grp +40; Atk +43 (2d6+12/19-20 [plus 1d6 on critical], spinning blade) or +35 ranged touch (electricity ray); Full Atk +43 melee (2d6+12/19-20 [plus 1d6 on critical], 2 spinning blades) and +35 melee (2d6+6, 2 slams) and +35 melee (2d6+6, shocking touch) or +35 ranged touch (10d6 electricity, electricity ray) and +30 ranged (2d6+12, 120 ft. range increment, 6 spikes); Space/Reach 5 ft./5 ft.; SA Rend 4d6+18, sonic blast, spell-like abilities, summon iron golem; SQ Abomination traits, magic immunity, construct traits, fast healing 15, spell resistance 34, damage reduction 10/chaotic and epic and adamantine; AL LN; SV Fort +12, Ref +19, Will +17; Str 35, Dex 25, Con -, Int 10, Wis 20, Cha 20

Skills and Feats: Climb +53, Jump +65; Blind-Fight, Cleave, Devastating Critical (blade), Epic Toughness, Epic Weapon Focus (blade), Great Cleave, Improved Bull Rush, Improved Critical (blade), Improved Initiative, Improved Sunder, Overwhelming Critical (blade), Power Attack, Weapon Focus (blade)', '&lt;div topic=&quot;Anaxim&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Anaxim&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Anaxim&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Construct (Extraplanar, Lawful)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38d10 (420 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7 (Dex)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (perfect)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37 (+7 Dex, +20 natural), touch 17, flat-footed 30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28/+40&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Spinning blade +43 (2d6+12/19-20 (plus 1d6 on critical)) or electricity ray +35 ranged touch&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 spinning blades +43 (2d6+12/19-20(plus 1d6 on critical)) melee, 2 slams +35 melee (2d6+6), shocking touch +35 melee touch (2d6+6); or electricity ray +35 ranged touch (10d6 electricity), 6 spikes +30 ranged (2d6+12) (120 ft. range increment)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Rend 4d6+18, sonic blast, spell-like abilities, summon iron golem&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Abomination traits, magic immunity, construct traits, fast healing 15, spell resistance 34, damage reduction 10/chaotic and epic and adamantine&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Climb +53, Jump +65&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Blind-Fight, Cleave, Great Cleave, Improved Bull Rush, Improved Critical (blade), Improved Initiative, Improved Sunder, Power Attack, Weapon Focus (blade)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Epic Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Devastating Critical (blade), Epic Toughness, Epic Weapon Focus (blade), Overwhelming Critical (blade)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +12, Ref +19, Will +17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 35, Dex 25, Con -, Int 10, Wis 20, Cha 20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, binary (pair), or command line (2-5 anaxims and 5-12 iron golems)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always lawful neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39-48 HD (Large); 49-55 HD (Huge); 56-70 HD (Gargantuan); 71-140 HD (Colossal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;An anaxim''s natural weapons are treated as epic and lawful-aligned for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Sonic Blast&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Sonic Blast (Ex):&lt;/b&gt; As a standard action, an anaxim can emit a 60-foot cone of sonic energy that deals 20d6 points of sonic damage to all creatures that fail a Reflex save (DC 29); those that succeed take half damage.&lt;/p&gt;&lt;p&gt;The save DC is Constitution-based&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Rend&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Rend (Ex):&lt;/b&gt; If the anaxim hits with both spinning blades, it slices particularly well. This attack automatically deals an additional 4d6+18 points of damage.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;greater dispel magic&lt;/i&gt;,  &lt;i&gt;displacement&lt;/i&gt; (DC 18),  &lt;i&gt;greater invisibility&lt;/i&gt; (DC 19),  &lt;i&gt;ethereal jaunt&lt;/i&gt;. Caster level 22nd. The save DCs are Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Summon Iron Golem&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Summon Iron Golem&lt;/i&gt; (Sp):&lt;/b&gt; An anaxim can summon an iron golem up to four times per day.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Abomination Traits&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Abomination Traits:&lt;/b&gt; Immune to polymorphing, petrification, and other form-altering attacks; not subject to energy drain, ability drain, ability damage, or death from massive damage; immune to mind-affecting effects; fire resistance 20; cold resistance 20; nondetection; true seeing at will; blindsight 500 ft.; telepathy out to 1,000 ft.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Construct Traits&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Construct Traits:&lt;/b&gt; Immune to mind-affecting effects (charms, compulsions, phantasms, patterns, and morale effects), and to poison, &lt;i&gt;sleep&lt;/i&gt;,  paralysis, stunning, disease, death effects, necromantic effects, and any effect that requires a Fortitude save unless it also works on objects. Cannot heal damage (though regeneration and fast healing still apply, if present). Not subject to critical hits, subdual damage, ability damage, ability drain, or energy drain. Not at risk of death from massive damage, but destroyed when reduced to 0 hit points or less; cannot be raised or resurrected. Darkvision 60 ft.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMonsters(A-E)')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (2, 'Abomination', 'Atropal', 'Null', 'Large', 'Undead', 'Evil, Extraplanar, Lawful', '66d12 (792 hp)', '+6 (+2 Dex, +4 Improved Initiative)', '5 ft., fly 240 ft. (perfect)', '51 (-1 size, +2 Dex, +40 natural), touch 11, flat-footed 49', '+33', '+53', 'Touch +49 (2d6 Con drain/19-20) melee touch', '2 touches +49 (2d6 Con drain/19-20) melee touch, eye ray +30 (negative level damage/19-20) ranged touch', '10 ft', '10 ft.', 'Constitution drain, energy drain (2d4 negative levels, Fort DC 59), spell-like abilities, Summon Nightcrawler', 'Abomination traits, undead traits, rebuke/command undead, regeneration 20, spell resistance 42, damage reduction 15/good and epic and silver, negative energy aura', 'Fort +22, Ref +26, Will +43', 'Str 43, Dex 15, Con -, Int 28, Wis 22, Cha 42', 'Bluff +85, Concentration +85, Diplomacy +97, Hide -2, Jump +1, Intimidate +91, Knowledge (arcana, history, religion, the planes) +78, Listen +77, Search +78, Sense Motive +75, Spellcraft +84, Spot +77', 'Null', 'Alertness, Cleave, Dodge, Combat Expertise, Great Cleave, Improved Bull Rush, Improved Critical (touch), Improved Critical (eye ray), Improved Initiative, Iron Will, Lightning Reflexes, Mobility, Power Attack, Quicken Spell-Like Ability, Run, Spring Attack, Weapon Focus (touch), Weapon Focus (eye ray), Whirlwind Attack', 'Devastating Critical (touch), Overwhelming Critical (touch), Undead Mastery, Zone of Animation', 'Any', 'Solitary', '30', 'Standard', 'Always lawful evil', '67-80 HD (Large); 81-100 HD (Huge)', 'Null', 'Constitution Drain (Su), Energy Drain (Su), Immunities (Ex), Negative Energy Aura (Su), Rebuke/Command Undead (Su), Regeneration (Ex), Resistances (Ex), Special Qualities (Ex), Summon Creature (Sp), Summon Nightcrawler (Sp), Telepathy (Su)', 'Atropal; CR 30; Large undead (evil, extraplanar, lawful); HD 66d12; hp 792; Init +6 (+2 Dex, +4 Improved Initiative); Spd 5 ft., fly 240 ft. (perfect); AC 51 (-1 size, +2 dex, +40 natural), touch 11, flat-footed 49; Base Atk +33; Grp +53; Atk +49 melee (2d6 Con drain/19-20, touch); Full Atk +49 melee (2d6 Con drain/19-20, 2 touches) and +30 ranged touch (negative level damage/19-20, eye ray); Space/Reach 10 ft/10 ft.; SA Constitution drain, energy drain (2d4 negative levels, Fort DC 59), spell-like abilities, Summon Nightcrawler ; SQ Abomination traits, undead traits, rebuke/command undead, regeneration 20, spell resistance 42, damage reduction 15/good and epic and silver, negative energy aura; AL LE; SV Fort +22, Ref +26, Will +43; Str 43, Dex 15, Con -, Int 28, Wis 22, Cha 42

Skills and Feats: Bluff +85, Concentration +85, Diplomacy +97, Hide -2, Jump +1, Intimidate +91, Knowledge (arcana, history, religion, the planes) +78, Listen +77, Search +78, Sense Motive +75, Spellcraft +84, Spot +77; Alertness, Cleave, Combat Expertise, Devastating Critical (touch), Dodge, Great Cleave, Improved Bull Rush, Improved Critical (eye ray), Improved Critical (touch), Improved Initiative, Iron Will, Lightning Reflexes, Mobility, Overwhelming Critical (touch), Power Attack, Quicken Spell-Like Ability, Run, Spring Attack, Undead Mastery, Weapon Focus (eye ray), Weapon Focus (touch), Whirlwind Attack, Zone of Animation', '&lt;div topic=&quot;Atropal&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Atropal&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Atropal&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Undead (Evil, Extraplanar, Lawful)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;66d12 (792 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6 (+2 Dex, +4 Improved Initiative)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft., fly 240 ft. (perfect)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;51 (-1 size, +2 Dex, +40 natural), touch 11, flat-footed 49&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33/+53&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Touch +49 (2d6 Con drain/19-20) melee touch&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 touches +49 (2d6 Con drain/19-20) melee touch, eye ray +30 (negative level damage/19-20) ranged touch&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft/10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Constitution drain, energy drain (2d4 negative levels, Fort DC 59), spell-like abilities, &lt;i&gt;Summon Nightcrawler&lt;/i&gt; &lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Abomination traits, undead traits, rebuke/command undead, regeneration 20, spell resistance 42, damage reduction 15/good and epic and silver, negative energy aura&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +22, Ref +26, Will +43&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 43, Dex 15, Con -, Int 28, Wis 22, Cha 42&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bluff +85, Concentration +85, Diplomacy +97, Hide -2, Jump +1, Intimidate +91, Knowledge (arcana, history, religion, the planes) +78, Listen +77, Search +78, Sense Motive +75, Spellcraft +84, Spot +77&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Cleave, Dodge, Combat Expertise, Great Cleave, Improved Bull Rush, Improved Critical (touch), Improved Critical (eye ray), Improved Initiative, Iron Will, Lightning Reflexes, Mobility, Power Attack, Quicken Spell-Like Ability, Run, Spring Attack, Weapon Focus (touch), Weapon Focus (eye ray), Whirlwind Attack&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Epic Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Devastating Critical (touch), Overwhelming Critical (touch), Undead Mastery, Zone of Animation&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always lawful evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;67-80 HD (Large); 81-100 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;An atropal''s natural weapons are treated as epic, evil, and lawful-aligned for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;animate dead&lt;/i&gt;,  &lt;i&gt;blasphemy&lt;/i&gt;,  &lt;i&gt;create greater undead&lt;/i&gt;,  &lt;i&gt;create undead&lt;/i&gt;,  &lt;i&gt;cone of cold&lt;/i&gt;,  &lt;i&gt;desecrate&lt;/i&gt;,  &lt;i&gt;greater dispel magic&lt;/i&gt;,  &lt;i&gt;finger of death&lt;/i&gt;,  &lt;i&gt;greater invisibility&lt;/i&gt;,  &lt;i&gt;plane shift&lt;/i&gt;,  &lt;i&gt;slay living&lt;/i&gt;,  &lt;i&gt;speak with dead&lt;/i&gt;,  &lt;i&gt;spectral hand&lt;/i&gt;,  &lt;i&gt;greater teleport&lt;/i&gt;,  &lt;i&gt;unholy aura&lt;/i&gt;; 5/day-&lt;i&gt;haste&lt;/i&gt;,  &lt;i&gt;project image&lt;/i&gt;,  &lt;i&gt;weird&lt;/i&gt;. Caster level 30th; save DC 26 + spell level.&lt;/p&gt;&lt;p&gt;The save DCs are Charisma-based&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Rebuke/Command Undead&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Rebuke/Command Undead (Su):&lt;/b&gt; Atropals can rebuke or command undead as a cleric with a level equal to the atropal''s HD + 6.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Negative Energy Aura&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Negative Energy Aura (Su):&lt;/b&gt; A 30-foot-radius spread negative energy aura spreads from each atropal. All undead in the field (including the atropal) are treated as if having turn resistance +20 and a negative energy version of fast healing 20. Living creatures in the aura are treated as having ten negative levels unless they have some sort of negative energy protection or protection from evil. Creatures with 10 or fewer HD or levels perish (and, at the atropal''s option, rise as spectres under the atropal''s command 1 minute later).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Constitution Drain&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Constitution Drain (Su):&lt;/b&gt; When the atropal hits a living opponent with a touch attack, the opponent takes 5 points of permanent Constitution drain, or 10 points on a critical hit. The atropal heals 20 points of damage, or 40 points on a critical hit, whenever it drains Constitution, gaining any excess as temporary hit points. These temporary hit points last a maximum of 1 hour. The attack allows a Fortitude save (DC 59). The DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Energy Drain&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Energy Drain (Su):&lt;/b&gt; When the atropal hits with a ranged touch attack (a ray of darkness that it shoots from one eye to a range of 400 feet), the resultant energy drain bestows four negative levels, or eight negative levels on a critical hit. For each negative level bestowed on an opponent, the atropal heals 10 points of damage, or 20 on a critical hit, gaining any excess as temporary hit points. These temporary hit points last a maximum of 1 hour. After 24 hours have passed, the afflicted opponent must attempt a Fortitude save (DC 59) for each negative level. If successful, the negative level goes away with no harm to the creature; otherwise, the creature''s level decreases by one. The DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Regeneration&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Regeneration (Ex):&lt;/b&gt; Atropals take normal damage from good weapons or sentient weapons (or otherwise living weapons).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Summon Nightcrawler&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Summon Nightcrawler&lt;/i&gt; (Sp):&lt;/b&gt; Five times per day an atropal can summon a nightcrawler.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Abomination Traits&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Abomination Traits:&lt;/b&gt; Immune to polymorphing, petrification, and other form-altering attacks; not subject to energy drain, ability drain, ability damage, or death from massive damage; immune to mind-affecting effects; fire resistance 20; cold resistance 20; nondetection; true seeing at will; blindsight 500 ft.; telepathy out to 1,000 ft.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Undead Traits&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Undead Traits:&lt;/b&gt; Immune to poison, &lt;i&gt;sleep&lt;/i&gt;,  paralysis, stunning, disease, death, effects, necromantic effects, mind-affecting effects, and any effect requiring a Fortitude save unless it also works on objects. Not subject to critical hits, subdual damage, ability damage, ability drain, or energy drain. Negative energy heals. Not at risk of death from massive damage, but destroyed at 0 hit points or less. Darkvision 60 ft. Cannot be raised; resurrection works only if creature is willing.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMonsters(A-E)')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (3, 'Abomination', 'Chichimec', 'Null', 'Medium', 'Outsider', 'Air, Evil, Extraplanar', '27d8+189 (425 hp)', '+7', '5 ft., fly 200 ft. (perfect)', '39 (+7 Dex, +22 natural), touch 17, flat-footed 32', '+27', '+39', 'Primary wing buffet +39 (2d6+12) melee', '2 primary wing buffets +39 (2d6+12) melee, 6 secondary wing buffets +37 (1d6+6) melee, tail slam +37 (1d6+6 plus Cha drain) melee', '5 ft.', '5 ft.', 'Spell-like abilities, summon air elemental, Charisma drain', 'Abomination traits, fast healing 10, spell resistance 33, damage reduction 10/good and epic, electricity immunity', 'Fort +22, Ref +22, Will +17', 'Str 34, Dex 25, Con 24, Int 12, Wis 14, Cha 30', 'Diplomacy +14, Hide +37, Intimidate +40, Jump -3, Knowledge (religion) +31, Knowledge (the planes) +31, Listen +34, Move Silently +37, Search +31, Sense Motive +32, Spot +34', 'Null', 'Alertness, Dodge, Flyby Attack, Improved Bull Rush, Mobility, Multiattack, Power Attack', 'Blinding Speed (x 2), Epic Toughness', 'Any', 'Solitary, pair, or flock (6-9)', '21', 'None', 'Always neutral evil', '28-38 HD (Medium-size); 39-50 HD (Large)', 'Null', 'Charisma Drain (Su), Immunities (Ex), Resistances (Ex), Special Qualities (Ex), Summon Air Elemental (Sp), Summon Creature (Sp), Telepathy (Su)', 'Chichimec; CR 21; Medium outsider (air, evil, extraplanar); HD 27d8+189; hp 425; Init +7; Spd 5 ft., fly 200 ft. (perfect); AC 39 (+7 dex, +22 natural), touch 17, flat-footed 32; Base Atk +27; Grp +39; Atk +39 melee (2d6+12, primary wing buffet); Full Atk +39 melee (2d6+12, 2 primary wing buffets) and +37 melee (1d6+6, 6 secondary wing buffets) and +37 melee (1d6+6 plus Cha drain, tail slam); Space/Reach 5 ft./5 ft.; SA Spell-like abilities, summon air elemental, Charisma drain; SQ Abomination traits, fast healing 10, spell resistance 33, damage reduction 10/good and epic, electricity immunity; AL NE; SV Fort +22, Ref +22, Will +17; Str 34, Dex 25, Con 24, Int 12, Wis 14, Cha 30

Skills and Feats: Diplomacy +14, Hide +37, Intimidate +40, Jump -3, Knowledge (religion) +31, Knowledge (the planes) +31, Listen +34, Move Silently +37, Search +31, Sense Motive +32, Spot +34; Alertness, Blinding Speed (x 2), Dodge, Epic Toughness, Flyby Attack, Improved Bull Rush, Mobility, Multiattack, Power Attack', '&lt;div topic=&quot;Chichimec&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Chichimec&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Chichimec&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Outsider (Air, Evil, Extraplanar)&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27d8+189 (425 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft., fly 200 ft. (perfect)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39 (+7 Dex, +22 natural), touch 17, flat-footed 32&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27/+39&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Primary wing buffet +39 (2d6+12) melee&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 primary wing buffets +39 (2d6+12) melee, 6 secondary wing buffets +37 (1d6+6) melee, tail slam +37 (1d6+6 plus Cha drain) melee&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Spell-like abilities, summon air elemental, Charisma drain&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Abomination traits, fast healing 10, spell resistance 33, damage reduction 10/good and epic, electricity immunity&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +22, Ref +22, Will +17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 34, Dex 25, Con 24, Int 12, Wis 14, Cha 30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Diplomacy +14, Hide +37, Intimidate +40, Jump -3, Knowledge (religion) +31, Knowledge (the planes) +31, Listen +34, Move Silently +37, Search +31, Sense Motive +32, Spot +34&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Dodge, Flyby Attack, Improved Bull Rush, Mobility, Multiattack, Power Attack&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Epic Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Blinding Speed (x 2), Epic Toughness&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, or flock (6-9)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28-38 HD (Medium-size); 39-50 HD (Large)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;An chichimec''s natural weapons are treated as epic and evil-aligned for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;darkness&lt;/i&gt;,  &lt;i&gt;telekinesis&lt;/i&gt;; 3/day-&lt;i&gt;greater invisibility&lt;/i&gt;,  &lt;i&gt;control weather&lt;/i&gt;,  &lt;i&gt;call lightning&lt;/i&gt;,  &lt;i&gt;lightning bolt&lt;/i&gt;,  &lt;i&gt;chain lightning&lt;/i&gt;,  &lt;i&gt;wail of the banshee&lt;/i&gt;. Caster level 20th; save DC 20 + spell level. The DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Summon Air Elemental&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Summon Air Elemental&lt;/i&gt; (Sp):&lt;/b&gt; Three times per day a chichimec can summon an elder air elemental.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Charisma Drain&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Charisma Drain (Su):&lt;/b&gt; This effect permanently reduces a living opponent''s Charisma score by 2 points when the chichimec hits with a tail slam, or 4 points on a critical hit. The chichimec heals 10 points of damage, or 20 on a critical hit, whenever it drains Charisma, gaining any excess as temporary hit points. These temporary hit points last a maximum of 1 hour. The attack allows a Fortitude save (DC 33)-on a successful save, only 1 point of Charisma is drained and the chichimec heals 5 points of damage. The DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Abomination Traits&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Abomination Traits:&lt;/b&gt; Immune to polymorphing, petrification, and other form-altering attacks; not subject to energy drain, ability drain, ability damage, or death from massive damage; immune to mind-affecting effects; fire resistance 20; cold resistance 20; nondetection; true seeing at will; blindsight 500 ft.; telepathy out to 1,000 ft.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMonsters(A-E)')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (4, 'Abomination', 'Dream Larva', 'Null', 'Large', 'Outsider', 'Chaotic, Evil, Extraplanar', '40d8+360 (700 hp)', '+3 (Dex)', '80 ft.; fly 240 ft. (perfect)', '52 (-1 size, +3 Dex, +40 natural), touch 12, flat-footed 49', '+40', '+60', 'Bite +56 (4d8+16)melee', 'Bite +56 (4d8+16) melee, 1 gore +51 (4d6+8) melee, 4 pincers +53 (4d6+8) melee, 4 claws +53 (4d6+8) melee', '10 ft.', '10 ft.', 'Worst nightmare, improved grab, sending, spell-like abilities, summon nightwalker', 'Abomination traits, sonic immunity, regeneration 15, fast healing 15, spell resistance 44, damage reduction 15/Good and Epic or Lawful and Epic', 'Fort +31, Ref +25, Will +29', 'Str 42, Dex 17, Con 29, Int 16, Wis 24, Cha 36', 'Concentration +52, Craft (dreamweaving) +46, Diplomacy +60, Escape Artist +46, Hide +46, Jump +36, Knowledge (arcana) +46, Listen +50, Move Silently +46, Search +46, Sense Motive +50, Spot +50', 'Null', 'Cleave, Combat Reflexes, Flyby Attack, Great Cleave, Improved Sunder, Power Attack, Quicken Spell-Like Ability, Weapon Focus (pincers), Weapon Focus (gore), Weapon Focus (bite), Weapon Focus (claw)', 'Epic Toughness, Epic Weapon Focus (pincers), Epic Weapon Focus (claw)', 'Any', 'Solitary, pair, or solitary plus 1-4 nightwalkers', '31', 'Standard', 'Always chaotic evil', '41-65 HD (Large); 66-84 HD (Huge); 85-110 HD (Gargantuan)', 'Null', 'Immunities (Ex), Improved Grab (Ex), Regeneration (Ex), Resistances (Ex), Sending (Su), Special Qualities (Ex), Summon Creature (Sp), Summon Nightwalker (Sp), Telepathy (Su), Worst Nightmare (Su)', 'Dream larva; CR 31; Large outsider (chaotic, evil, extraplanar); HD 40d8+360; hp 700; Init +3 (Dex); Spd 80 ft.; fly 240 ft. (perfect); AC 52 (-1 size, +3 dex, +40 natural), touch 12, flat-footed 49; Base Atk +40; Grp +60; Atk +56 melee (4d8+16, bite); Full Atk +56 melee (4d8+16, bite) and +51 melee (4d6+8, 1 gore) and +53 melee (4d6+8, 4 pincers) and +53 melee (4d6+8, 4 claws); Space/Reach 10 ft./10 ft.; SA Worst nightmare, improved grab, sending, spell-like abilities, summon nightwalker; SQ Abomination traits, sonic immunity, regeneration 15, fast healing 15, spell resistance 44, damage reduction 15/Good and Epic or Lawful and Epic; AL CE; SV Fort +31, Ref +25, Will +29; Str 42, Dex 17, Con 29, Int 16, Wis 24, Cha 36

Skills and Feats: Concentration +52, Craft (dreamweaving) +46, Diplomacy +60, Escape Artist +46, Hide +46, Jump +36, Knowledge (arcana) +46, Listen +50, Move Silently +46, Search +46, Sense Motive +50, Spot +50; Cleave, Combat Reflexes, Epic Toughness, Epic Weapon Focus (claw), Epic Weapon Focus (pincers), Flyby Attack, Great Cleave, Improved Sunder, Power Attack, Quicken Spell-Like Ability, Weapon Focus (bite), Weapon Focus (claw), Weapon Focus (gore), Weapon Focus (pincers)', '&lt;div topic=&quot;Dream Larva&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Dream Larva&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Dream Larva&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Outsider (Chaotic, Evil, Extraplanar)&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40d8+360 (700 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3 (Dex)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;80 ft.; fly 240 ft. (perfect)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;52 (-1 size, +3 Dex, +40 natural), touch 12, flat-footed 49&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40/+60&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +56 (4d8+16)melee&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +56 (4d8+16) melee, 1 gore +51 (4d6+8) melee, 4 pincers +53 (4d6+8) melee, 4 claws +53 (4d6+8) melee&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Worst nightmare, improved grab, sending, spell-like abilities, summon nightwalker&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Abomination traits, sonic immunity, regeneration 15, fast healing 15, spell resistance 44, damage reduction 15/Good and Epic or Lawful and Epic&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +31, Ref +25, Will +29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 42, Dex 17, Con 29, Int 16, Wis 24, Cha 36&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Concentration +52, Craft (dreamweaving) +46, Diplomacy +60, Escape Artist +46, Hide +46, Jump +36, Knowledge (arcana) +46, Listen +50, Move Silently +46, Search +46, Sense Motive +50, Spot +50&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Cleave, Combat Reflexes, Flyby Attack, Great Cleave, Improved Sunder, Power Attack, Quicken Spell-Like Ability, Weapon Focus (pincers), Weapon Focus (gore), Weapon Focus (bite), Weapon Focus (claw)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Epic Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Epic Toughness, Epic Weapon Focus (pincers), Epic Weapon Focus (claw)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, or solitary plus 1-4 nightwalkers&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always chaotic evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41-65 HD (Large); 66-84 HD (Huge); 85-110 HD (Gargantuan)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A dream larvas''s natural weapons are treated as epic, evil, and chaotic-aligned for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Worst Nightmare&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Worst Nightmare (Su):&lt;/b&gt; Each time a living creature first views a specific dream larva from a distance of 30 feet or less (or from a scrying effect), the subject sees the image of the most fearsome creature imaginable. This is not an illusion or phantasm; the dream larva truly becomes, for just that instant, the subject''s worst nightmare. Even if simultaneously viewed by dozens of different creatures, the dream larva appears differently to each one of them. Creatures immune to fear or mind-affecting effects (or warded by &lt;i&gt;protection from evil&lt;/i&gt; or &lt;i&gt;death ward&lt;/i&gt; spells) are immune to worst nightmare; all others must make a Will save (DC 43) or die from the supernatural horror revealed. Survivors (and those resurrected) are immune to the effect from that individual dream larva in the future. The DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;fly&lt;/i&gt;,  &lt;i&gt;haste&lt;/i&gt;,  &lt;i&gt;nightmare&lt;/i&gt;,  &lt;i&gt;prismatic spray&lt;/i&gt;; 2/day-&lt;i&gt;dreamscape&lt;/i&gt;(epic spell). Caster level 31st; save DC 23 + spell level. The DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; If the dream larva hits with a claw or pincer, it deals normal damage and attempts to start a grapple as a free action without provoking an attack of opportunity. Dream larvae can use improved grab on a creature of any size. The dream larva has the option to conduct the grapple normally, simply use the claw or pincer to hold the opponent, or use sending (see below) on the opponent. Each successful grapple check it makes during successive rounds automatically deals the damage listed for the attack that established the hold, unless it used sending on the victim.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Sending&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Sending (Su):&lt;/b&gt; Grappled victims may be physically sent into a nightmare, at the dream larva''s option, on the dream larva''s next action after establishing the grapple. Victims must make a Will save (DC 43) or be apparently swarmed by thousands of worms making up the dream larva''s body. The victim is actually cast into a shrieking maelstrom of dream where it can take no actions but observe. The victim physically returns 2d4 rounds later, apparently ejected from the dream larva''s body (but appearing even if if the dream larva has left or is otherwise absent). The victim of the nightmare has taken 4d6 points of temporary Wisdom damage, but is otherwise free to act on the round it returns. If the victim takes more Wisdom damage than it has points of Wisdom, the extra points are instead treated as temporary Constitution damage. The DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Summon Nightwalker&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Summon Nightwalker&lt;/i&gt; (Sp):&lt;/b&gt; Five times per day, a dream larva can summon a nightwalker.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Abomination Traits&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Abomination Traits:&lt;/b&gt; Immune to polymorphing, petrification, and other form-altering attacks; not subject to energy drain, ability drain, ability damage, or death from massive damage; immune to mind-affecting effects; fire resistance 20; cold resistance 20; nondetection; true seeing at will; blindsight 500 ft.; telepathy out to 1,000 ft.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Regeneration&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Regeneration (Ex):&lt;/b&gt; Dream larvae take normal damage from good or lawful weapons or weapons forged by a sleepwalking weaponsmith.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMonsters(A-E)')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (5, 'Abomination', 'Hecatoncheires', 'Null', 'Huge', 'Outsider', 'Chaotic, Evil, Extraplanar', '52d8+572 (1028 hp)', '+10 (+2 Dex, +8 Superior Initiative)', '100 ft.', '70 (-2 size, +30 natural, +20 insight, +12 armor [+5 half plate]), touch 28, flat-footed 70', '+52', '+80', 'Greatsword +73 (2d6+20/17-20) melee; or boulder +55 (2d8+20/19-20) ranged', '100 greatswords +73 (2d6+20/17-20) melee; or 100 boulders +55 (2d8+20/19-20) ranged', '15 ft.', '15 ft.', 'Superior multiweapon fighting, spell-like abilities, summon hecatoncheires', 'Abomination traits, electricity immunity, regeneration 40, fast healing 50, spell resistance 70, damage reduction 20/Good and Epic and Cold Iron', 'Fort +39, Ref +30, Will +27', 'Str 50, Dex 15, Con 32, Int 10, Wis 8, Cha 24', 'Climb +75, Diplomacy +13, Hide -12, Intimidate +40, Jump +89, Knowledge (history) +33, Listen +104, Search +105, Sense Motive +49, Spot +104, Survival +54', 'Null', 'Cleave, Combat Reflexes, Great Cleave, Improved Critical (greatsword), Improved Critical (boulder), Improved Initiative, Multidexterity, Multiweapon Fighting, Power Attack, Sunder, Weapon Focus (greatsword), Weapon Focus (boulder)', 'Epic Toughness (x2), Epic Weapon Focus (greatsword), Epic Weapon Focus (boulder), Multiweapon Rend', 'Any', 'Solitary or pair', '57', 'Standard', 'Always chaotic evil', '53-58 HD (Huge); 59-70 HD (Gargantuan); 71-140 HD (Colossal)', 'Null', 'Immunities (Ex), Regeneration (Ex), Resistances (Ex), Special Qualities (Ex), Summon Creature (Sp), Summon Hecatoncheires (Sp), Superior Multiweapon Fighting (Ex), Telepathy (Su)', 'Hecatoncheires; CR 57; Huge outsider (chaotic, evil, extraplanar); HD 52d8+572; hp 1028; Init +10 (+2 Dex, +8 Superior Initiative); Spd 100 ft.; AC 70 (-2 size, +30 natural, +20 insight, +12 armor [+5 half plate]), touch 28, flat-footed 70; Base Atk +52; Grp +80; Atk +73 melee (2d6+20/17-20, greatsword) or +55 ranged (2d8+20/19-20, boulder); Full Atk +73 melee (2d6+20/17-20, 100 greatswords) or +55 ranged (2d8+20/19-20, 100 boulders); Space/Reach 15 ft./15 ft.; SA Superior multiweapon fighting, spell-like abilities, summon hecatoncheires; SQ Abomination traits, electricity immunity, regeneration 40, fast healing 50, spell resistance 70, damage reduction 20/Good and Epic and Cold Iron; AL CE; SV Fort +39, Ref +30, Will +27; Str 50, Dex 15, Con 32, Int 10, Wis 8, Cha 24

Skills and Feats: Climb +75, Diplomacy +13, Hide -12, Intimidate +40, Jump +89, Knowledge (history) +33, Listen +104, Search +105, Sense Motive +49, Spot +104, Survival +54; Cleave, Combat Reflexes, Epic Toughness (x2), Epic Weapon Focus (boulder), Epic Weapon Focus (greatsword), Great Cleave, Improved Critical (boulder), Improved Critical (greatsword), Improved Initiative, Multidexterity, Multiweapon Fighting, Multiweapon Rend, Power Attack, Sunder, Weapon Focus (boulder), Weapon Focus (greatsword)', '&lt;div topic=&quot;Hecatoncheires&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Hecatoncheires&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Hecatoncheires&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Huge Outsider (Chaotic, Evil, Extraplanar)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;52d8+572 (1028 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10 (+2 Dex, +8 Superior Initiative)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;100 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;70 (-2 size, +30 natural, +20 insight, +12 armor [+5 half plate]), touch 28, flat-footed 70&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt; &lt;b&gt;+&lt;/b&gt;52/+80&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Greatsword +73 (2d6+20/17-20) melee; or boulder +55 (2d8+20/19-20) ranged&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;100 greatswords +73 (2d6+20/17-20) melee; or 100 boulders +55 (2d8+20/19-20) ranged&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 ft./15 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Superior multiweapon fighting, spell-like abilities, summon hecatoncheires&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Abomination traits, electricity immunity, regeneration 40, fast healing 50, spell resistance 70, damage reduction 20/Good and Epic and Cold Iron&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +39, Ref +30, Will +27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 50, Dex 15, Con 32, Int 10, Wis 8, Cha 24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Climb +75, Diplomacy +13, Hide -12, Intimidate +40, Jump +89, Knowledge (history) +33, Listen +104, Search +105, Sense Motive +49, Spot +104, Survival +54&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Cleave, Combat Reflexes, Great Cleave, Improved Critical (greatsword), Improved Critical (boulder), Improved Initiative, Multidexterity, Multiweapon Fighting, Power Attack, Sunder, Weapon Focus (greatsword), Weapon Focus (boulder)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Epic Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Epic Toughness (x2), Epic Weapon Focus (greatsword), Epic Weapon Focus (boulder), Multiweapon Rend&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or pair&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;57&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always chaotic evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;53-58 HD (Huge); 59-70 HD (Gargantuan); 71-140 HD (Colossal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A hecatoncheires'' natural weapons are treated as epic, evil, and chaotic-aligned for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Superior Multiweapon Fighting&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Superior Multiweapon Fighting (Ex):&lt;/b&gt; A hecatoncheires fights with a greatsword or a boulder in each hand. The hecatoncheires does not suffer an attack or damage penalty for attacking with one hundred weapons. However, the press of limbs prevents the creature from making iterative attacks with any of its arms, nor can it make more than ten attacks against a Small or smaller creature, fifteen attacks against a Medium-size creature, or twenty attacks against a Large creature in the same action (it can make all its attacks against a Huge or larger creature in one action).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A hecatoncheires'' fifty heads give it a +50 racial bonus on Listen, Spot, and Search checks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will- &lt;i&gt;greater magic weapon&lt;/i&gt;,  &lt;i&gt;fly&lt;/i&gt;,  &lt;i&gt;shield&lt;/i&gt;. Caster level 50th; save DC 17 + spell level. The DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Summon Hecatoncheires&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Summon Hecatoncheires&lt;/i&gt; (Sp):&lt;/b&gt; A hecatoncheires can summon one other hecatoncheires once per day, though is loath to do so because then it will be similarly obligated to answer its sibling''s summoning. A summoned hecatoncheires cannot use its summoning power while ''summoned.''&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Abomination Traits&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Abomination Traits:&lt;/b&gt; Immune to polymorphing, petrification, and other form-altering attacks; not subject to energy drain, ability drain, ability damage, or death from massive damage; immune to mind-affecting effects; fire resistance 20; cold resistance 20; nondetection; true seeing at will; blindsight 500 ft.; telepathy out to 1,000 ft.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Regeneration&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Regeneration (Ex):&lt;/b&gt; Hecatoncheires take normal damage from good weapons or weapons tempered with the blood of a deity.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMonsters(A-E)')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (6, 'Abomination', 'Infernal', 'Null', 'Large', 'Outsider', 'Evil Chaotic or Lawful', '40d8+360 (680 hp)', '+11 (+7 Dex, +4 Improved Initiative)', '80 ft., fly 240 ft. (perfect)', '50 (+7 Dex, -1 size, +34 natural), touch 16, flat-footed 43', '+40', '+60', '+58 claw (4d6+16) melee', '2 claws +58 (4d6+16) melee, 1 bite +52 (4d8+8 +spell suck) melee, 2 wings +50 (2d6+8) melee, 1 tail slam +50 (4d8+8) melee', '10 ft.', '10 ft.', 'Improved grab, spell suck, learned spell immunity, spell-like abilities, summon fiend', 'Abomination traits, fast healing 15, regeneration 15, spell resistance 38, damage reduction 35/+7', 'Fort +31, Ref +29, Will +30', 'Str 43, Dex 25, Con 28, Int 22, Wis 26, Cha 29', 'Balance +50, Concentration +52, Diplomacy +52, Escape Artist +50, Hide +50, Jump +36, Knowledge (arcana) +49, Knowledge (the planes) +49, Listen +53, Move Silently +50, Search +49, Sense Motive +51, Spellcraft +49, Spot +53, Tumble +50', 'Null', 'Alertness, Cleave, Great Cleave, Improved Initiative, Power Attack, Sunder, Weapon Focus (claw)', 'Blinding Speed (x2), Epic Toughness, Epic Weapon Focus (bite), Epic Weapon Focus (claw), Tenacious Magic (greater invisibility), Tenacious Magic (blur)', 'Any', 'Solitary or hell brigade (1 infernal and 1d4 balors, or 1 infernal and 1d4 pit fiends)', '26', 'Standard', 'Lawful evil or chaotic evil', '41-50 HD (Large); 51-56 HD (Huge); 57-72 HD (Gargantuan)', 'Null', 'Immunities (Ex), Improved Grab (Ex), Learned Spell Immunity (Su), Regeneration (Ex), Resistances (Ex), Special Qualities (Ex), Spell Suck (Su), Summon Creature (Sp), Summon Fiend (Sp), Telepathy (Su)', 'Infernal; CR 26; Large outsider (evil) (chaotic or lawful); HD 40d8+360; hp 680; Init +11 (+7 Dex, +4 Improved Initiative); Spd 80 ft., fly 240 ft. (perfect); AC 50 (+7 dex, -1 size, +34 natural), touch 16, flat-footed 43; Base Atk +40; Grp +60; Atk +58 claw (4d6+16) melee; Full Atk +58 melee (4d6+16, 2 claws) and +52 melee (4d8+8 +spell suck, 1 bite) and +50 melee (2d6+8, 2 wings) and +50 melee (4d8+8, 1 tail slam); Space/Reach 10 ft./10 ft.; SA Improved grab, spell suck, learned spell immunity, spell-like abilities, summon fiend; SQ Abomination traits, fast healing 15, regeneration 15, spell resistance 38, damage reduction 35/+7; AL LE; SV Fort +31, Ref +29, Will +30; Str 43, Dex 25, Con 28, Int 22, Wis 26, Cha 29

Skills and Feats: Balance +50, Concentration +52, Diplomacy +52, Escape Artist +50, Hide +50, Jump +36, Knowledge (arcana) +49, Knowledge (the planes) +49, Listen +53, Move Silently +50, Search +49, Sense Motive +51, Spellcraft +49, Spot +53, Tumble +50; Alertness, Blinding Speed (x2), Cleave, Epic Toughness, Epic Weapon Focus (bite), Epic Weapon Focus (claw), Great Cleave, Improved Initiative, Power Attack, Sunder, Tenacious Magic (blur), Tenacious Magic (greater invisibility), Weapon Focus (claw)', '&lt;div topic=&quot;Infernal&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Infernal&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Infernal&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Outsider (Evil) (Chaotic or Lawful)&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40d8+360 (680 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11 (+7 Dex, +4 Improved Initiative)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;80 ft., fly 240 ft. (perfect)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50 (+7 Dex, -1 size, +34 natural), touch 16, flat-footed 43&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40/+60&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+58 claw (4d6+16) melee&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 claws +58 (4d6+16) melee, 1 bite +52 (4d8+8 +spell suck) melee, 2 wings +50 (2d6+8) melee, 1 tail slam +50 (4d8+8) melee&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Improved grab, spell suck, learned spell immunity, spell-like abilities, summon fiend&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Abomination traits, fast healing 15, regeneration 15, spell resistance 38, damage reduction 35/+7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Balance +50, Concentration +52, Diplomacy +52, Escape Artist +50, Hide +50, Jump +36, Knowledge (arcana) +49, Knowledge (the planes) +49, Listen +53, Move Silently +50, Search +49, Sense Motive +51, Spellcraft +49, Spot +53, Tumble +50&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Cleave, Great Cleave, Improved Initiative, Power Attack, Sunder, Weapon Focus (claw)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Epic Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Blinding Speed (x2), Epic Toughness, Epic Weapon Focus (bite), Epic Weapon Focus (claw), Tenacious Magic (&lt;i&gt;greater invisibility&lt;/i&gt;), Tenacious Magic (&lt;i&gt;blur&lt;/i&gt;)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +31, Ref +29, Will +30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 43, Dex 25, Con 28, Int 22, Wis 26, Cha 29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or hell brigade (1 infernal and 1d4 balors, or 1 infernal and 1d4 pit fiends)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Lawful evil or chaotic evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41-50 HD (Large); 51-56 HD (Huge); 57-72 HD (Gargantuan)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;An infernal''s natural weapons are treated as epic, evil, and chaotic-aligned or lawful-aligned for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; If an infernal hits with a claw, it deals normal damage and attempts to start a grapple as a free action without provoking an attack of opportunity. Infernals can use this ability on Large and smaller creatures. The infernal has the option to conduct the grapple normally, or simply use its claw to hold the opponent. Each successful grapple check it makes during successive rounds automatically deals standard claw damage, in addition to automatic spell suck damage.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell Suck&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell Suck (Su):&lt;/b&gt; If an infernal bites a foe, the foe loses one of its highest-level prepared spells or one of the spell slots for this day that it has not used. The victim chooses the prepared spell to lose. If the victim has no prepared spells or unused spell slots (either because it has exhausted its spellcasting for the day or because the victim is not a spellcaster), the bite instead deals 2 points of temporary Intelligence damage.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Learned Spell Immunity&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Learned Spell Immunity (Su):&lt;/b&gt; If an infernal is affected by a spell cast by a particular spellcaster, the infernal thereafter becomes immune to that spell when cast by that spellcaster.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;animate dead&lt;/i&gt;,  &lt;i&gt;blasphemy&lt;/i&gt;,  &lt;i&gt;blur&lt;/i&gt;,  &lt;i&gt;charm person&lt;/i&gt;,  &lt;i&gt;create undead&lt;/i&gt;,  &lt;i&gt;darkness&lt;/i&gt;,  &lt;i&gt;deeper darkness&lt;/i&gt;,  &lt;i&gt;desecrate&lt;/i&gt;,  &lt;i&gt;detect chaos&lt;/i&gt;,  &lt;i&gt;detect good&lt;/i&gt;,  &lt;i&gt;detect law&lt;/i&gt;,  &lt;i&gt;detect magic&lt;/i&gt;,  &lt;i&gt;fear&lt;/i&gt;,  &lt;i&gt;fireball&lt;/i&gt;,  &lt;i&gt;greater dispel magic&lt;/i&gt;,  &lt;i&gt;hold person&lt;/i&gt;,  &lt;i&gt;greater invisibility&lt;/i&gt;,  &lt;i&gt;magic circle against good&lt;/i&gt;,  &lt;i&gt;major image&lt;/i&gt;,  &lt;i&gt;produce flame&lt;/i&gt;,  &lt;i&gt;polymorph&lt;/i&gt;,  &lt;i&gt;pyrotechnics&lt;/i&gt;,  &lt;i&gt;read magic&lt;/i&gt;,  &lt;i&gt;scrying&lt;/i&gt;,  &lt;i&gt;suggestion&lt;/i&gt;,  &lt;i&gt;symbol of death&lt;/i&gt;,  &lt;i&gt;telekinesis&lt;/i&gt;,  &lt;i&gt;greater teleport&lt;/i&gt; (self plus 1,000 pounds), &lt;i&gt;unholy aura&lt;/i&gt;,  &lt;i&gt;unholy blight&lt;/i&gt;,  &lt;i&gt;unhallow&lt;/i&gt;,  &lt;i&gt;wall of fire&lt;/i&gt;; 1/day-&lt;i&gt;fire storm&lt;/i&gt;,  &lt;i&gt;hellball&lt;/i&gt; (epic spell), &lt;i&gt;implosion&lt;/i&gt;,  &lt;i&gt;meteor swarm&lt;/i&gt;. Caster level 26th; save DC 19 + spell level. The DCs are Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Summon Fiend&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Summon Fiend&lt;/i&gt; (Sp):&lt;/b&gt; An infernal can summon four balors or four pit fiends per day (lawful infernals summon pit fiends, and chaotic infernals summon balors).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Abomination Traits&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Abomination Traits:&lt;/b&gt; Immune to polymorphing, petrification, and other form-altering attacks; not subject to energy drain, ability drain, ability damage, or death from massive damage; immune to mind-affecting effects; fire resistance 20; cold resistance 20; nondetection ; true seeing at will; blindsight 500 ft.; telepathy out to 1,000 ft.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Regeneration&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Regeneration (Ex):&lt;/b&gt; Infernals take normal damage from good weapons. Lawful infernals also take normal damage from chaotic weapons, and vice versa.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMonsters(A-E)')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (7, 'Abomination', 'Phaethon', 'Null', 'Gargantuan', 'Outsider', 'Evil, Extraplanar, Fire', '62d8+806 (1,362 hp)', '+15 (+7 Dex, +8 Superior Initiative)', '120 ft., burrow 120 ft.', '47 (-4 size, +7 Dex, +34 natural), touch 13, flat-footed 40', '+62', '+98', 'pseudopod slam +85 (4d8+24 plus fire damage) melee', '8 pseudopod slams +85 (4d8+24 plus fire damage) melee', '20 ft.', '10 ft.', 'Fiery touch, fiery overrun, spell-like abilities, improved grab, swallow whole, summon elder fire elemental', 'Abomination traits, immunity to fire, vulnerability to cold, oozelike immunities, regeneration 25, fast healing 25, spell resistance 46, damage reduction 15/epic lawful and epic', 'Fort +48, Ref +42, Will +43', 'Str 58, Dex 25, Con 36, Int 8, Wis 18, Cha 39', 'Climb +89, Craft (metalworking, stoneworking) +29, Hide +12, Jump +69, Knowledge (geography) +64, Listen +71, Move Silently +72, Search +64, Spot +71', 'Null', 'Alertness, Cleave, Great Cleave, Great Fortitude, Improved Initiative, Iron Will, Lightning Reflexes, Power Attack, Sunder, Weapon Focus (slam)', 'Blinding Speed (x5), Epic Toughness (x3), Epic Weapon Focus (slam), Epic Will, Superior Initiative', 'Any', 'Solitary, or in company of 1-10 elder fire elementals', '34', 'Standard', 'Always chaotic evil', '63-80 HD (Gargantuan); 81-186 HD (Colossal)', 'Null', 'Fiery Overrun (Ex), Fiery Touch (Ex), Immunities (Ex), Improved Grab (Ex), Oozelike Immunities (Ex), Regeneration (Ex), Resistances (Ex), Special Qualities (Ex), Summon Creature (Sp), Summon Elder Fire Elemental (Sp), Swallow Whole (Ex), Telepathy (Su)', 'Phaethon; CR 34; Gargantuan outsider (evil, extraplanar, fire); HD 62d8+806; hp 1,362; Init +15 (+7 Dex, +8 Superior Initiative); Spd 120 ft., burrow 120 ft.; AC 47 (-4 size, +7 dex, +34 natural), touch 13, flat-footed 40; Base Atk +62; Grp +98; Atk +85 melee (4d8+24 plus fire damage, pseudopod slam); Full Atk +85 melee (4d8+24 plus fire damage, 8 pseudopod slams); Space/Reach 20 ft./10 ft.; SA Fiery touch, fiery overrun, spell-like abilities, improved grab, swallow whole, summon elder fire elemental ; SQ Abomination traits, immunity to fire, vulnerability to cold, oozelike immunities, regeneration 25, fast healing 25, spell resistance 46, damage reduction 15/epic lawful and epic; AL CE; SV Fort +48, Ref +42, Will +43; Str 58, Dex 25, Con 36, Int 8, Wis 18, Cha 39

Skills and Feats: Climb +89, Craft (metalworking, stoneworking) +29, Hide +12, Jump +69, Knowledge (geography) +64, Listen +71, Move Silently +72, Search +64, Spot +71; Alertness, Blinding Speed (x5), Cleave, Epic Toughness (x3), Epic Weapon Focus (slam), Epic Will, Great Cleave, Great Fortitude, Improved Initiative, Iron Will, Lightning Reflexes, Power Attack, Sunder, Superior Initiative, Weapon Focus (slam)', '&lt;div topic=&quot;Phaethon&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Phaethon&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Phaethon&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Gargantuan Outsider (Evil, Extraplanar, Fire)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;62d8+806 (1,362 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15 (+7 Dex, +8 Superior Initiative)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;120 ft., burrow 120 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;47 (-4 size, +7 Dex, +34 natural), touch 13, flat-footed 40&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+62/+98&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;pseudopod slam +85 (4d8+24 plus fire damage) melee&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8 pseudopod slams +85 (4d8+24 plus fire damage) melee&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fiery touch, fiery overrun, spell-like abilities, improved grab, swallow whole, &lt;i&gt;summon elder fire elemental&lt;/i&gt; &lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Abomination traits, immunity to fire, vulnerability to cold, oozelike immunities, regeneration 25, fast healing 25, spell resistance 46, damage reduction 15/epic lawful and epic&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +48, Ref +42, Will +43&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 58, Dex 25, Con 36, Int 8, Wis 18, Cha 39&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Climb +89, Craft (metalworking, stoneworking) +29, Hide +12, Jump +69, Knowledge (geography) +64, Listen +71, Move Silently +72, Search +64, Spot +71&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Cleave, Great Cleave, Great Fortitude, Improved Initiative, Iron Will, Lightning Reflexes, Power Attack, Sunder, Weapon Focus (slam)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Epic Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Blinding Speed (x5), Epic Toughness (x3), Epic Weapon Focus (slam), Epic Will, Superior Initiative&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, or in company of 1-10 elder fire elementals&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always chaotic evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;63-80 HD (Gargantuan); 81-186 HD (Colossal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A phaethon''s natural weapons are treated as epic and evil for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Fiery Touch&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Fiery Touch (Ex):&lt;/b&gt; Touching or being touched by a phaethon deals 2d6 points of fire damage.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Fiery Overrun&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Fiery Overrun (Ex):&lt;/b&gt; A foe who is successfully overrun by a phaethon is treated as if swallowed whole.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; If the phaethon hits with a pseudopod, it deals normal damage and attempts to start a grapple as a free action without provoking an attack of opportunity. Phaethons can use improved grab on a Huge or smaller creature. The phaethon has the option to conduct the grapple normally, simply maintaining a pseudopod hold, or attempting to absorb the opponent by swallowing the foe whole. Each successful grapple check it makes during successive rounds automatically deals the damage listed for the pseudopod.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Swallow Whole&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Swallow Whole (Ex):&lt;/b&gt; The phaethon can absorb opponents it holds with a second successful grapple check after a grab. The opponent must be Huge or smaller. Absorbed creatures take 20d6 points of fire damage and 10d6 points of bludgeoning damage each round they remain inside a phaethon. Victims must make a successful grapple check to ''swim'' free of the living magma of the phaethon.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;fireball&lt;/i&gt;,  &lt;i&gt;fire storm&lt;/i&gt;,  &lt;i&gt;delayed blast fireball&lt;/i&gt;,  &lt;i&gt;flame strike&lt;/i&gt;,  &lt;i&gt;wall of fire&lt;/i&gt;; 1/day-&lt;i&gt;scrying&lt;/i&gt;. Caster level 34th; save DC 24 + spell level.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Summon Elder Fire Elemental&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;summon elder fire elemental&lt;/i&gt; (Sp):&lt;/b&gt; Phaethons can summon up to ten elder fire elementals per day.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Abomination Traits&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Abomination Traits:&lt;/b&gt; Immune to polymorphing, petrification, and other form-altering attacks; not subject to energy drain, ability drain, ability damage, or death from massive damage; immune to mind-affecting effects; fire resistance 20; cold resistance 20; nondetection; true seeing at will; blindsight 500 ft.; telepathy out to 1,000 ft.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Oozelike Immunities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Oozelike Immunities (Ex):&lt;/b&gt; Immune to poison, &lt;i&gt;sleep&lt;/i&gt;,  paralysis, stunning, polymorphing, and mind-influencing effects; not subject to critical hits or flanking; blind.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Regeneration&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Regeneration (Ex):&lt;/b&gt; Phaethons take normal damage from lawful weapons and cold-forged weapons, and double damage from cold or ice weapons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMonsters(A-E)')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (8, 'Abomination', 'Phane', 'Null', 'Large', 'Outsider', 'Chaotic, Evil, Extraplanar, Incorporeal', '36d8+324 (612 hp)', '+11 (+7 Dex, +4 Improved Initiative)', '80 ft., fly 120 ft. (perfect)', '50 (-1 size, +7 Dex, +11 deflection, +23 insight), touch 50, flat-footed 43', '+36', '-', 'Incorporeal touch +43 (1d6 plus stasis touch) melee', 'Incorporeal touch +43 (1d6 plus stasis touch) melee', '10 ft.', '10 ft.', 'Spell-like abilities, stasis touch, chronal blast, time leach, summon past time duplicate', 'Abomination traits, null time field, time regression, fast healing 15, regeneration 15, spell resistance 37, damage reduction 15/epic, sonic immunity', 'Fort +31, Ref +29, Will +29', 'Str -, Dex 25, Con 28, Int 24, Wis 16, Cha 33', 'Balance +46, Concentration +48, Diplomacy +50, Hide +42, Jump +20, Knowledge (arcana, religion, the planes) +46, Listen +44, Move Silently +46, Search +46, Sense Motive +42, Spellcraft +46, Spot +44, Swim +39, Tumble +46', 'Null', 'Alertness, Combat Reflexes, Dodge, Great Fortitude, Improved Initiative, Iron Will, Lightning Reflexes, Weapon Focus (incorporeal touch)', 'Blinding Speed, Epic Toughness (x2), Epic Will, Spell Stowaway (time stop)', 'Any land and underground', 'Solitary or pair', '25', 'None', 'Always chaotic evil', '37-50 HD (Large); 51-65 HD (Huge)', 'Null', 'Chronal Blast (Su), Immunities (Ex), Null Time Field (Ex), Regeneration (Ex), Resistances (Ex), Special Qualities (Ex), Stasis Touch (Su), Summon Creature (Sp), Summon Past Time Duplicate (Sp), Telepathy (Su), Time Leach (Su), Time Regression (Su)', 'Phane; CR 25; Large outsider (chaotic, evil, extraplanar, incorporeal); HD 36d8+324; hp 612; Init +11 (+7 Dex, +4 Improved Initiative); Spd 80 ft., fly 120 ft. (perfect); AC 50 (-1 size, +7 dex, +11 deflection, +23 insight), touch 50, flat-footed 43; Base Atk +36; Grp -; Atk +43 melee (1d6 plus stasis touch, incorporeal touch); Full Atk +43 melee (1d6 plus stasis touch, incorporeal touch); Space/Reach 10 ft./10 ft.; SA Spell-like abilities, stasis touch, chronal blast, time leach, summon past time duplicate ; SQ Abomination traits, null time field, time regression, fast healing 15, regeneration 15, spell resistance 37, damage reduction 15/epic, sonic immunity; AL CE; SV Fort +31, Ref +29, Will +29; Str -, Dex 25, Con 28, Int 24, Wis 16, Cha 33

Skills and Feats: Balance +46, Concentration +48, Diplomacy +50, Hide +42, Jump +20, Knowledge (arcana, religion, the planes) +46, Listen +44, Move Silently +46, Search +46, Sense Motive +42, Spellcraft +46, Spot +44, Swim +39, Tumble +46; Alertness, Blinding Speed, Combat Reflexes, Dodge, Epic Toughness (x2), Epic Will, Great Fortitude, Improved Initiative, Iron Will, Lightning Reflexes, Spell Stowaway (time stop), Weapon Focus (incorporeal touch)', '&lt;div topic=&quot;Phane&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Phane&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Phane&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Outsider (Chaotic, Evil, Extraplanar, Incorporeal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36d8+324 (612 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11 (+7 Dex, +4 Improved Initiative)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;80 ft., fly 120 ft. (perfect)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50 (-1 size, +7 Dex, +11 deflection, +23 insight), touch 50, flat-footed 43&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36/-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Incorporeal touch +43 (1d6 plus stasis touch) melee&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Incorporeal touch +43 (1d6 plus stasis touch) melee&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Spell-like abilities, stasis touch, chronal blast, time leach, &lt;i&gt;summon past time duplicate&lt;/i&gt; &lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Abomination traits, null time field, time regression, fast healing 15, regeneration 15, spell resistance 37, damage reduction 15/epic, sonic immunity&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +31, Ref +29, Will +29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str -, Dex 25, Con 28, Int 24, Wis 16, Cha 33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Balance +46, Concentration +48, Diplomacy +50, Hide +42, Jump +20, Knowledge (arcana, religion, the planes) +46, Listen +44, Move Silently +46, Search +46, Sense Motive +42, Spellcraft +46, Spot +44, Swim +39, Tumble +46&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Combat Reflexes, Dodge, Great Fortitude, Improved Initiative, Iron Will, Lightning Reflexes, Weapon Focus (incorporeal touch)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Epic Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Blinding Speed, Epic Toughness (x2), Epic Will, Spell Stowaway (&lt;i&gt;time stop&lt;/i&gt;)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any land and underground&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or pair&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always chaotic evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37-50 HD (Large); 51-65 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A phanes'' natural weapons are treated as epic, evil, and chaotic-aligned for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;detect good&lt;/i&gt;,  &lt;i&gt;detect magic&lt;/i&gt;,  &lt;i&gt;greater invisibility&lt;/i&gt; (self only); 5/day-&lt;i&gt;haste&lt;/i&gt;,  &lt;i&gt;slow&lt;/i&gt;,  &lt;i&gt;greater teleport&lt;/i&gt;,  &lt;i&gt;tongues&lt;/i&gt;,  &lt;i&gt;trap the soul&lt;/i&gt;,  &lt;i&gt;true strike&lt;/i&gt;,  &lt;i&gt;unholy aura&lt;/i&gt;; 2/day-&lt;i&gt;safe time&lt;/i&gt;,  &lt;i&gt;time duplicate&lt;/i&gt; (epic spell); 1/day-&lt;i&gt;time stop&lt;/i&gt;. Caster level 21st; save DC 21 + spell level. The DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Stasis Touch&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Stasis Touch (Su):&lt;/b&gt; As &lt;i&gt;temporal stasis&lt;/i&gt;,  except as an at-will supernatural ability. Caster level 25th; save DC 21 + spell level. The DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Chronal Blast&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Chronal Blast (Su):&lt;/b&gt; As a standard action, the phane can make a ranged touch attack against any creature within 100 feet. If it succeeds, the subject is targeted by a spasm of space-time flux, dealing 15d6 points of damage.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Time Leach&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Time Leach (Su):&lt;/b&gt; For every round of apparent time experienced by the phane, it automatically absorbs the ''future'' from any creature it has successfully encapsulated in static time via its stasis touch (not its null time field), no matter the distance separating victim and phane, and no matter the number of victims. Of course, to the victim no time passes at all, but each apparent round experienced by the phane ages the victim 1d4 years, at the same time healing the phane of 20 hit points of damage. A victim who is not somehow released from static time by a friend who can cast &lt;i&gt;dispel magic&lt;/i&gt;,  &lt;i&gt;greater dispel magic&lt;/i&gt;,  or some other likely spell, eventually ages to death. Victims killed in this manner automatically fall out of static time as desiccated husks that disintegrate to a fine dust with even the lightest touch. Victims who are released prior to death immediately apply the physical effects of aging, but not the mental effects.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Summon Past Time Duplicate&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;summon past time duplicate&lt;/i&gt; (Sp):&lt;/b&gt; Once per day, a phane can summon a duplicate of one its foes stolen from a parallel alternate past. The stolen &lt;i&gt;time duplicate&lt;/i&gt; has the same stats and possessions as the original, but is treated as if having two negative levels (which simulates a less experienced version of the original). The phane can never summon a past &lt;i&gt;time duplicate&lt;/i&gt; of a creature with more than 25 HD (add sufficient negative levels to compensate for high foe HD, if necessary). The past &lt;i&gt;time duplicate&lt;/i&gt;, despite having most of the knowledge of the original, serves the phane loyally like any summoned creature. If the past &lt;i&gt;time duplicate&lt;/i&gt; is slain, the original is not harmed because the duplicate was pulled from a parallel past. However, the original does not necessarily realize this, and must make a Will save (DC 30) or be shaken for 1d4 rounds after witnessing the death of a duplicate for the first time.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Abomination Traits&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Abomination Traits:&lt;/b&gt; Immune to polymorphing, petrification, and other form-altering attacks; not subject to energy drain, ability drain, ability damage, or death from massive damage; immune to mind-affecting effects; fire resistance 20; cold resistance 20; nondetection; true seeing at will; blindsight 500 ft.; telepathy out to 1,000 ft.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Null Time Field&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Null Time Field (Ex):&lt;/b&gt; Phanes continually generate a 30-foot-radius spread null time field. All creatures and objects in the field, except the phane, must make a Will saving throw (DC 30) each round to take any actions. On a failed save, subjects are stuck in a static time stream until their next round of actions, at which time they must make another saving throw. While a subject is stuck in a static time stream induced by a null time field, the phane can use its static touch on the subject, though in all other ways, the subject is invulnerable to attacks and damage as if in temporal stasis.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Time Regression&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Time Regression (Su):&lt;/b&gt; If the phane spends an action per round for four rounds, at the end of the 4th round the phane regresses back in time 4 rounds, to the very 1st round it originally began concentrating on time regression. On its second pass through the time stream, it can take completely different actions, based on its knowledge of the future (though if it takes different actions from its first pass through the time stream, the events of the original time stream are also changed).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Regeneration&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Regeneration (Ex):&lt;/b&gt; Phanes take normal damage from holy and good weapons, and from weapons forged in the future or an alternate reality''s time stream (if any).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMonsters(A-E)')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (9, 'Abomination', 'Xixecal', 'Null', 'Colossal', 'Outsider', 'Chaotic, Cold, Evil, Extraplanar', '72d8+1,080 (1,676 hp)', '+11 (+7 Dex. +4 Improved Initiative)', '140 ft.', '58 (-8 size, +1 Dex, +55 natural), touch 3, flat-footed 57', '+72', '+116', 'Claw +95 (2d8+28/19-20) melee', '2 claws +95 (2d8+28/19-20) melee, bite +89 (4d6+14) melee, stamp +89 (4d6+14) melee', '50 ft.', '50 ft.', 'Rend 4d8+42, cold, spell-like abilities, breath weapon, summon white dragon, Constitution drain', 'Abomination traits, cold immunity, fire vulnerability, dire winter, fast healing 30, regeneration 30, spell resistance 48, damage reduction 20/good and epic and adamantine', 'Fort +55, Ref +47, Will +39', 'Str 66, Dex 13, Con 40, Int 12, Wis 8, Cha 34', 'Climb +103, Concentration +90, Hide -9, Jump +28, Knowledge (arcana, religion, the planes) +76, Listen +70, Search +76, Spellcraft +76, Spot +76', 'Null', 'Alertness, Cleave, Dodge, Great Cleave, Great Fortitude, Improved Critical (claw), Improved Initiative, Improved Sunder, Iron Will, Lightning Reflexes, Power Attack, Weapon Focus (bite), Weapon Focus (claw), Weapon Focus (stomp)', 'Blinding Speed (x4), Devastating Critical (claw), Epic Toughness, Epic Weapon Focus (bite), Epic Weapon Focus (claw), Epic Weapon Focus (stomp), Overwhelming Critical (claw), Spell Stowaway (greater invisibility)', 'Any', 'Solitary or in the company of 1d4+1 old white dragons', '36', 'Standard', 'Always chaotic evil', '73-150 HD (Colossal)', 'Null', 'Breath Weapon (Su), Cold (Su), Constitution Drain (Su), Dire Winter (Su), Immunities (Ex), Regeneration(Ex), Rend (Ex), Resistances (Ex), Special Qualities (Ex), Summon Creature (Sp), Summon White Dragon (Sp), Telepathy (Su)', 'Xixecal; CR 36; Colossal outsider (chaotic, cold, evil, extraplanar); HD 72d8+1,080; hp 1,676; Init +11 (+7 Dex. +4 Improved Initiative); Spd 140 ft.; AC 58 (-8 size, +1 dex, +55 natural), touch 3, flat-footed 57; Base Atk +72; Grp +116; Atk +95 melee (2d8+28/19-20, claw); Full Atk +95 melee (2d8+28/19-20, 2 claws) and +89 melee (4d6+14, bite) and +89 melee (4d6+14, stamp); Space/Reach 50 ft./50 ft.; SA Rend 4d8+42, cold, spell-like abilities, breath weapon, summon white dragon,  Constitution drain; SQ Abomination traits, cold immunity, fire vulnerability, dire winter, fast healing 30, regeneration 30, spell resistance 48, damage reduction 20/good and epic and adamantine; AL CE; SV Fort +55, Ref +47, Will +39; Str 66, Dex 13, Con 40, Int 12, Wis 8, Cha 34

Skills and Feats: Climb +103, Concentration +90, Hide -9, Jump +28, Knowledge (arcana, religion, the planes) +76, Listen +70, Search +76, Spellcraft +76, Spot +76; Alertness, Blinding Speed (x4), Cleave, Devastating Critical (claw), Dodge, Epic Toughness, Epic Weapon Focus (bite), Epic Weapon Focus (claw), Epic Weapon Focus (stomp), Great Cleave, Great Fortitude, Improved Critical (claw), Improved Initiative, Improved Sunder, Iron Will, Lightning Reflexes, Overwhelming Critical (claw), Power Attack, Spell Stowaway (greater invisibility), Weapon Focus (bite), Weapon Focus (claw), Weapon Focus (stomp)', '&lt;div topic=&quot;Xixecal&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Xixecal&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Xixecal&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Colossal Outsider (Chaotic, Cold, Evil, Extraplanar)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;72d8+1,080 (1,676 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11 (+7 Dex. +4 Improved Initiative)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;140 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;58 (-8 size, +1 Dex, +55 natural), touch 3, flat-footed 57&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+72/+116&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Claw +95 (2d8+28/19-20) melee&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 claws +95 (2d8+28/19-20) melee, bite +89 (4d6+14) melee, stamp +89 (4d6+14) melee&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50 ft./50 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Rend 4d8+42, cold, spell-like abilities, breath weapon, &lt;i&gt;summon white dragon&lt;/i&gt;,  Constitution drain&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Abomination traits, cold immunity, fire vulnerability, dire winter, fast healing 30, regeneration 30, spell resistance 48, damage reduction 20/good and epic and adamantine&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +55, Ref +47, Will +39&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 66, Dex 13, Con 40, Int 12, Wis 8, Cha 34&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Climb +103, Concentration +90, Hide -9, Jump +28, Knowledge (arcana, religion, the planes) +76, Listen +70, Search +76, Spellcraft +76, Spot +76&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Cleave, Dodge, Great Cleave, Great Fortitude, Improved Critical (claw), Improved Initiative, Improved Sunder, Iron Will, Lightning Reflexes, Power Attack, Weapon Focus (bite), Weapon Focus (claw), Weapon Focus (stomp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Epic Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Blinding Speed (x4), Devastating Critical (claw), Epic Toughness, Epic Weapon Focus (bite), Epic Weapon Focus (claw), Epic Weapon Focus (stomp), Overwhelming Critical (claw), Spell Stowaway (&lt;i&gt;greater invisibility&lt;/i&gt;)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or in the company of 1d4+1 old white dragons&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always chaotic evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;73-150 HD (Colossal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A xixecal''s natural weapons are treated as epic, evil, and chaotic-aligned for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Rend&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Rend (Ex):&lt;/b&gt; If the xixecal hits with both claw attacks, it latches onto the opponent''s body and tears the flesh. This attack automatically deals an additional 4d8+42 points of damage.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Cold&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Cold (Su):&lt;/b&gt; A hit from a xixecal''s melee attack induces numbing cold. The opponent must succeed at a Fortitude save (DC 58) or be affected as though by a &lt;i&gt;slow&lt;/i&gt; spell for 10 rounds. The DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;blasphemy&lt;/i&gt;,  &lt;i&gt;cone of cold&lt;/i&gt;,  &lt;i&gt;desecrate&lt;/i&gt;,  &lt;i&gt;greater dispel magic&lt;/i&gt;,  &lt;i&gt;dominate monster&lt;/i&gt;,  &lt;i&gt;hold person&lt;/i&gt;,  &lt;i&gt;greater invisibility&lt;/i&gt;,  &lt;i&gt;unholy aura&lt;/i&gt;,  &lt;i&gt;wall of ice&lt;/i&gt;; 5/day-&lt;i&gt;haste&lt;/i&gt;,  &lt;i&gt;meteor swarm&lt;/i&gt;. Caster level 36th; save DC 22 + spell level. The DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; Cone of cold, 300 feet, 3/day, damage 12d6, Fort half DC 61. The DC is Constitution-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Summon White Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Summon White Dragon&lt;/i&gt; (Sp):&lt;/b&gt; Five times per day a xixecal can summon an old white dragon.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Constitution Drain&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Constitution Drain (Su):&lt;/b&gt; This effect permanently reduces a living opponent''s Constitution score by 4 when the creature hits with a slam, bite, or rend, or twice that amount on a rend or critical hit. The creature heals 20 points of damage (or 40 on a rend or critical hit) whenever it drains Constitution, gaining any excess as temporary hit points. These temporary hit points last a maximum of 1 hour. The attack allows a Fortitude save (DC 58). The DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Abomination Traits&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Abomination Traits:&lt;/b&gt; Immune to polymorphing, petrification, and other form-altering attacks; not subject to energy drain, ability drain, ability damage, or death from massive damage; immune to mind-affecting effects; nondetection; true seeing at will; blindsight 500 ft.; telepathy out to 1,000 ft.&lt;/p&gt;&lt;p&gt;The standard fire resistance 20 most abominations have is not shared by xixecales&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Dire Winter&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dire Winter (Su):&lt;/b&gt; A xixecal always stands at the center of a permanent &lt;i&gt;dire winter&lt;/i&gt; (epic spell) spell effect. If dispelled, the effect returns 1 minute later- the only way to permanently remove the effect is to slay the xixecal that generates it.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Regeneration&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Regeneration(Ex):&lt;/b&gt; Xixecals take normal damage from Lawful weapons, and double damage from burning or fiery weapons.&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMonsters(A-E)')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (10, 'Behemoth', 'Behemoth Eagle', 'Null', 'Colossal', 'Outsider', 'Extraplanar', '21d8+126 (220 hp)', '+20 (+12 Dex, +8 Superior Initiative)', '20 ft., fly 160 ft. (poor)', '24 (+12 Dex, -8 size, +10 natural), touch 14, flat-footed 12', '+21', '+44', 'Claw +25 (5d10+7) melee', '2 claws +25 (5d10+7) melee, bite +20 (4d12+3) melee', '30 ft.', '20 ft.', '-', 'Evasion, spell resistance 30', 'Fort +18, Ref +24, Will +16', 'Str 25, Dex 34, Con 23, Int 17, Wis 19, Cha 16', 'Diplomacy +27, Jump +3, Knowledge (geography, history, nature, religion, the planes) +27, Listen +30, Search +27, Sense Motive +28, Spot +41, Survival +28', 'Null', 'Alertness, Endurance, Flyby Attack, Improved Initiative, Iron Will, Skill Focus (spot), Weapon Finesse', 'Superior Initiative', 'Any forest, hill, mountains, and plains', 'Solitary or pair', '18', 'None', 'Always neutral', '21-42 HD (Colossal)', 'Null', NULL, 'Behemoth eagle; CR 18; Colossal outsider (extraplanar); HD 21d8+126; hp 220; Init +20 (+12 Dex, +8 Superior Initiative); Spd 20 ft., fly 160 ft. (poor); AC 24 (+12 dex, -8 size, +10 natural), touch 14, flat-footed 12; Base Atk +21; Grp +44; Atk +25 melee (5d10+7, claw); Full Atk +25 melee (5d10+7, 2 claws) and +20 melee (4d12+3, bite); Space/Reach 30 ft./20 ft.; SA -; SQ Evasion, spell resistance 30; AL N; SV Fort +18, Ref +24, Will +16; Str 25, Dex 34, Con 23, Int 17, Wis 19, Cha 16

Skills and Feats: Diplomacy +27, Jump +3, Knowledge (geography, history, nature, religion, the planes) +27, Listen +30, Search +27, Sense Motive +28, Spot +41, Survival +28; Alertness, Endurance, Flyby Attack, Improved Initiative, Iron Will, Skill Focus (spot), Superior Initiative, Weapon Finesse', '&lt;div topic=&quot;Behemoth&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Behemoth&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Behemoth Eagle&lt;/b&gt; &lt;br/&gt;&lt;/td&gt; 

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Colossal Outsider (Extraplanar)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21d8+126 (220 hp)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20 (+12 Dex, +8 Superior Initiative)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft., fly 160 ft. (poor)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24 (+12 Dex, -8 size, +10 natural), touch 14, flat-footed 12&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21/+44&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Claw +25 (5d10+7) melee&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 claws +25 (5d10+7) melee, bite +20 (4d12+3) melee&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft./20 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Evasion, spell resistance 30&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +18, Ref +24, Will +16&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 25, Dex 34, Con 23, Int 17, Wis 19, Cha 16&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Diplomacy +27, Jump +3, Knowledge (geography, history, nature, religion, the planes) +27, Listen +30, Search +27, Sense Motive +28, Spot +41, Survival +28&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Endurance, Flyby Attack, Improved Initiative, Iron Will, Skill Focus (spot), Weapon Finesse&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Epic Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Superior Initiative&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any forest, hill, mountains, and plains&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or pair&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21-42 HD (Colossal)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;/table&gt;&lt;div topic=&quot;Behemoth Eagle&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Behemoth Eagle&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; *A behemoth eagle receives a +8 racial bonus on Spot checks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Carrying Capacity&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Carrying Capacity:&lt;/b&gt; A light load for a behemoth eagle is up to 2,400 pounds; a medium load, 2,401-4,800 pounds; and a heavy load, 4,801-7,200 pounds.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Behemoth Gorilla&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Behemoth Gorilla&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Rend&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Rend (Ex):&lt;/b&gt; A behemoth gorilla that hits with both claw attacks latches onto the opponent''s body and tears the flesh. This automatically deals an additional 8d8+20 points of damage.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMonsters(A-E)')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (11, 'Behemoth', 'Behemoth Gorilla', 'Null', 'Huge', 'Outsider', 'Extraplanar', '21d8+252 (366 hp)', '+12 (+8 Dex, +4 Improved Initiative)', '60 ft., climb 30 ft.', '38 (+8 Dex, -2 size, +22 natural), touch 16, flat-footed 30', '+21', '+39', 'Claw +29 (4d8+10) melee', '2 claws +29 (4d8+10) melee, bite +24 (3d10+5) melee', '20 ft.', '20 ft.', 'Rend 8d8+20', 'Scent, spell resistance 30', 'Fort +24, Ref +20, Will +16', 'Str 31, Dex 26, Con 35, Int 6, Wis 15, Cha 12', 'Balance +32, Climb +42, Intimidate +25, Jump +34, Move Silently +32, Spot +26', 'Null', 'Dodge, Endurance, Improved Initiative, Iron Will, Mobility, Power Attack, Spring Attack', 'Epic Toughness', 'Warm forest and warm mountains', 'Solitary or company (5-8)', '19', 'None', 'Always neutral', '22-42 HD (Huge)', 'Null', 'Rend (Ex)', 'Behemoth gorilla; CR 19; Huge outsider (extraplanar); HD 21d8+252; hp 366; Init +12 (+8 Dex, +4 Improved Initiative); Spd 60 ft., climb 30 ft.; AC 38 (+8 dex, -2 size, +22 natural), touch 16, flat-footed 30; Base Atk +21; Grp +39; Atk +29 melee (4d8+10, claw); Full Atk +29 melee (4d8+10, 2 claws) and +24 melee (3d10+5, bite); Space/Reach 20 ft./20 ft.; SA Rend 8d8+20; SQ Scent, spell resistance 30; AL N; SV Fort +24, Ref +20, Will +16; Str 31, Dex 26, Con 35, Int 6, Wis 15, Cha 12

Skills and Feats: Balance +32, Climb +42, Intimidate +25, Jump +34, Move Silently +32, Spot +26; Dodge, Endurance, Epic Toughness, Improved Initiative, Iron Will, Mobility, Power Attack, Spring Attack', '&lt;div topic=&quot;Behemoth&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Behemoth&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
 &lt;td&gt;&lt;b&gt;Behemoth Gorilla&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;Huge Outsider (Extraplanar)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;21d8+252 (366 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+12 (+8 Dex, +4 Improved Initiative)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;60 ft., climb 30 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;38 (+8 Dex, -2 size, +22 natural), touch 16, flat-footed 30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+21/+39&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Claw +29 (4d8+10) melee&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;2 claws +29 (4d8+10) melee, bite +24 (3d10+5) melee&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;20 ft./20 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Rend 8d8+20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Scent, spell resistance 30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Fort +24, Ref +20, Will +16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Str 31, Dex 26, Con 35, Int 6, Wis 15, Cha 12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Balance +32, Climb +42, Intimidate +25, Jump +34, Move Silently +32, Spot +26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Dodge, Endurance, Improved Initiative, Iron Will, Mobility, Power Attack, Spring Attack&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Epic Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Epic Toughness&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Warm forest and warm mountains&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Solitary or company (5-8)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;22-42 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;div topic=&quot;Behemoth Eagle&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Behemoth Eagle&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; *A behemoth eagle receives a +8 racial bonus on Spot checks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Carrying Capacity&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Carrying Capacity:&lt;/b&gt; A light load for a behemoth eagle is up to 2,400 pounds; a medium load, 2,401-4,800 pounds; and a heavy load, 4,801-7,200 pounds.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Behemoth Gorilla&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Behemoth Gorilla&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Rend&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Rend (Ex):&lt;/b&gt; A behemoth gorilla that hits with both claw attacks latches onto the opponent''s body and tears the flesh. This automatically deals an additional 8d8+20 points of damage.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMonsters(A-E)')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (12, 'Brachyurus', 'Brachyurus', 'Null', 'Large', 'Magical Beast', 'Null', '38d10+684 (893 hp)', '+18 (+14 Dex, +4 Improved Initiative)', '80 ft.', '40 (+14 Dex, -1 size, +17 natural), touch 23, flat-footed 26', '+38', '+52', 'Claw +48 (2d6+10/19-20) melee', '2 claws +48 (2d6+10/19-20) melee, 1 bite +46 (3d6+5/19-20) melee', '10 ft.', '5 ft.', 'Frightful howl, savage 15d6+25', 'Blindsight 240 ft., damage reduction 10/epic, darkvision 60 ft., fast healing 10, low-light vision, spell resistance 32, scent, acid resistance 20, cold resistance 20, electricity resistance 20, fire resistance 20, sonic resistance 20', 'Fort +41, Ref +35, Will +25', 'Str 30, Dex 38, Con 47, Int 18, Wis 32, Cha 19', 'Hide +55, Jump +51, Listen +54, Move Silently +55, Spot +54, Survival +52', 'Null', 'Alertness, Great Fortitude, Improved Bull Rush, Improved Critical (claw), Improved Critical (bite), Improved Initiative, Improved Trip, Iron Will, Multiattack, Weapon Focus (claw), Weapon Focus (bite)', 'Blinding Speed (x2)', 'Any', 'Solitary, pair, or pack (5-10).', '23', 'Standard', 'Usually lawful neutral', '39-48 HD (Large); 49-58 HD (Huge); 59-66 HD (Gargantuan); 67-135 HD (Colossal)', 'Null', 'Frightful Howl (Su), Savage (Ex)', 'Brachyurus; CR 23; Large magical beast; HD 38d10+684; hp 893; Init +18 (+14 Dex, +4 Improved Initiative); Spd 80 ft.; AC 40 (+14 dex, -1 size, +17 natural), touch 23, flat-footed 26; Base Atk +38; Grp +52; Atk +48 melee (2d6+10/19-20, claw); Full Atk +48 melee (2d6+10/19-20, 2 claws) and +46 melee (3d6+5/19-20, 1 bite); Space/Reach 10 ft./5 ft.; SA Frightful howl, savage 15d6+25; SQ Blindsight 240 ft., damage reduction 10/epic, darkvision 60 ft., fast healing 10, low-light vision, spell resistance 32, scent, acid resistance 20, cold resistance 20, electricity resistance 20, fire resistance 20, sonic resistance 20; AL LN; SV Fort +41, Ref +35, Will +25; Str 30, Dex 38, Con 47, Int 18, Wis 32, Cha 19

Skills and Feats: Hide +55, Jump +51, Listen +54, Move Silently +55, Spot +54, Survival +52; Alertness, Blinding Speed (x2), Great Fortitude, Improved Bull Rush, Improved Critical (bite), Improved Critical (claw), Improved Initiative, Improved Trip, Iron Will, Multiattack, Weapon Focus (bite), Weapon Focus (claw)', '&lt;div topic=&quot;Brachyurus&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Brachyurus&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Brachyurus&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Magical Beast&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38d10+684 (893 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18 (+14 Dex, +4 Improved Initiative)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;80 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 (+14 Dex, -1 size, +17 natural), touch 23, flat-footed 26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+38/+52&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Claw +48 (2d6+10/19-20) melee&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 claws +48 (2d6+10/19-20) melee, 1 bite +46 (3d6+5/19-20) melee&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Frightful howl, savage 15d6+25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Blindsight 240 ft., damage reduction 10/epic, darkvision 60 ft., fast healing 10, low-light vision, spell resistance 32, scent, acid resistance 20, cold resistance 20, electricity resistance 20, fire resistance 20, sonic resistance 20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +41, Ref +35, Will +25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 30, Dex 38, Con 47, Int 18, Wis 32, Cha 19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hide +55, Jump +51, Listen +54, Move Silently +55, Spot +54, Survival +52&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Great Fortitude, Improved Bull Rush, Improved Critical (claw), Improved Critical (bite), Improved Initiative, Improved Trip, Iron Will, Multiattack, Weapon Focus (claw), Weapon Focus (bite)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Epic Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Blinding Speed (x2)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, or pack (5-10).&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually lawful neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39-48 HD (Large); 49-58 HD (Huge); 59-66 HD (Gargantuan); 67-135 HD (Colossal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Frightful Howl&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Frightful Howl (Su):&lt;/b&gt; As a standard action, a brachyurus can emit a howl in a 60-foot-radius spread that affects opponents with fewer Hit Dice or levels than the brachyurus has. The affected creature must make a successful Will save (DC 33) or become shaken. Success indicates that the target is immune to that brachyurus''s frightful howl for one day. The DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Savage&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Savage (Ex):&lt;/b&gt; If a brachyurus successfully trips an opponent, it latches onto the opponent''s body and tears the flesh. This attack automatically deals an additional 15d6+25 points of damage. If an opponent goes prone for any reason in an area a brachyurus threatens, the brachyurus can also savage the victim as a free action (treat as the brachyurus''s attack of opportunity for the round), even though it had nothing to do with tripping the foe.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMonsters(A-E)')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (13, 'Colossus', 'Stone Colossus', 'Null', 'Colossal', 'Construct', 'Null', '64d10 (432 hp)', '-3 (Dex)', '40 ft. (can''t run)', '44 (-8 size, -3 Dex, +45 natural), touch -1, flat-footed 44', '+48', '+94', 'Slam +70 (8d6+30) melee', '2 slams +70 (8d6+30) melee', '30 ft.', '30 ft.', 'Shatter', 'Construct traits, magic immunity, antimagic field, damage reduction 10/Epic and adamantine', 'Fort +21, Ref +18, Will +21', 'Str 70, Dex 5, Con -, Int 7, Wis 10, Cha 1', 'Jump +34', 'Null', 'Null', 'Null', 'Any', 'Solitary', '24', 'None', 'Usually neutral', '65-192 HD (Colossal)', 'Null', 'Antimagic Field (Ex), Magic Immunity (Ex), Shatter (Su)', 'Stone colossus; CR 24; Colossal construct; HD 64d10; hp 432; Init -3 (Dex); Spd 40 ft. (can''t run); AC 44 (-8 size, -3 dex, +45 natural), touch -1, flat-footed 44; Base Atk +48; Grp +94; Atk +70 melee (8d6+30, slam); Full Atk +70 melee (8d6+30, 2 slams); Space/Reach 30 ft./30 ft.; SA Shatter; SQ Construct traits, magic immunity, antimagic field, damage reduction 10/Epic and adamantine; AL N; SV Fort +21, Ref +18, Will +21; Str 70, Dex 5, Con -, Int 7, Wis 10, Cha 1

Skills and Feats: Jump +34;', '&lt;div topic=&quot;Construction&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Construction&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;The construction cost given for each colossus takes into account the physical body and all the materials and spell components that are consumed or become a permanent part of it. Except for the much tougher requirements, constructing a colossus is not unlike constructing a golem.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Stone Colossus&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Colossal Construct&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;64d10 (432 hp)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-3 (Dex)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft. (can''t run)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;44 (-8 size, -3 Dex, +45 natural), touch -1, flat-footed 44&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+48/+94&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Slam +70 (8d6+30) melee&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 slams +70 (8d6+30) melee&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft./30 ft.&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Shatter&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Construct traits, magic immunity, antimagic field, damage reduction 10/Epic and adamantine&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +21, Ref +18, Will +21&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 70, Dex 5, Con -, Int 7, Wis 10, Cha 1&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Jump +34&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;65-192 HD (Colossal)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;/table&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMonsters(A-E)')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (14, 'Colossus', 'Flesh Colossus', 'Null', 'Colossal', 'Construct', 'Null', '100d10 (630 hp) or as controlling spirit', '+2 (-2 Dex, +4 Improved', '40 ft. (can''t run)', '45 (-8 size, -2 Dex, +25 natural, +20 profane), touch 20, flat-footed 45', '+75', '+103', 'Colossal club +79 (6d6+18) melee or slam +79 (4d6+12) melee or thrown object (weighing 10 tons or less) +65 (4d6+12) ranged', 'Colossal club +79 (6d6+18) melee or 2 slams +79 (4d6+12) melee or thrown object (weighing 10 tons or less) +65 (4d6+12) ranged', '30 ft.', '30 ft.', 'Frightful presence, horrific appearance, stomp, stench', 'Construct traits, magic immunity, damage reduction 15/Epic and adamantine, negative energy affinity', 'Fort +33, Ref +31, Will +33', 'Str 35, Dex 6, Con -, Int 1 or as controlling spirit, Wis 11 or as controlling spirit, Cha 1 or as controlling spirit', 'Jump +16 or as controlling spirit', 'Null', 'Null', 'Null', 'Any', 'Solitary', '27', 'None', 'Neutral evil or neutral', 'None (abilities may vary by level of possessing spirit)', 'Null', 'Antimagic Field (Ex), Frightful Presence (Ex), Horrific Appearance (Su), Magic Immunity (Ex), Negative Energy Affinity (Su), Stench (Ex), Stomp (Ex)', 'Flesh colossus; CR 27; Colossal construct; HD 100d10; hp 630 or as controlling spirit; Init +2 (-2 Dex, +4 Improved; Spd 40 ft. (can''t run); AC 45 (-8 size, -2 dex, +25 natural, +20 profane), touch 20, flat-footed 45; Base Atk +75; Grp +103; Atk +79 melee (6d6+18, colossal club) or +79 melee (4d6+12, slam) or +65 ranged (4d6+12, thrown object (weighing 10 tons or less)); Full Atk +79 melee (6d6+18, colossal club) or +79 melee (4d6+12, 2 slams) or +65 ranged (4d6+12, thrown object (weighing 10 tons or less)); Space/Reach 30 ft./30 ft.; SA Frightful presence, horrific appearance, stomp, stench; SQ Construct traits, magic immunity, damage reduction 15/Epic and adamantine, negative energy affinity; AL NE; SV Fort +33, Ref +31, Will +33; Str 35, Dex 6, Con -, Int 1 or as controlling spirit, Wis 11 or as controlling spirit, Cha 1 or as controlling spirit

Skills and Feats: Jump +16 or as controlling spirit;', '&lt;div topic=&quot;Construction&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Construction&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;The construction cost given for each colossus takes into account the physical body and all the materials and spell components that are consumed or become a permanent part of it. Except for the much tougher requirements, constructing a colossus is not unlike constructing a golem.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;&lt;b&gt;Flesh Colossus&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;Colossal Construct&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;100d10 (630 hp) or as controlling spirit&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+2 (-2 Dex, +4 Improved&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;40 ft. (can''t run)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;45 (-8 size, -2 Dex, +25 natural, +20 profane), touch 20, flat-footed 45&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+75/+103&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Colossal club +79 (6d6+18) melee or slam +79 (4d6+12) melee or thrown object (weighing 10 tons or less) +65 (4d6+12) ranged&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Colossal club +79 (6d6+18) melee or 2 slams +79 (4d6+12) melee or thrown object (weighing 10 tons or less) +65 (4d6+12) ranged&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;30 ft./30 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Frightful presence, horrific appearance, stomp, stench&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Construct traits, magic immunity, damage reduction 15/Epic and adamantine, negative energy affinity&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Fort +33, Ref +31, Will +33&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Str 35, Dex 6, Con -, Int 1 or as controlling spirit, Wis 11 or as controlling spirit, Cha 1 or as controlling spirit&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Jump +16 or as controlling spirit&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Neutral evil or neutral&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;None (abilities may vary by level of possessing spirit)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;/table&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMonsters(A-E)')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (15, 'Colossus', 'Iron Colossus', 'Null', 'Colossal', 'Construct', 'Null', '96d10 (603 hp)', '-2 (Dex) Initiative)', '50 ft. (can''t run)', '60 (-8 size, -2 Dex, +60 natural), touch 0, flat-footed 60', '+72', '+123', 'Slam +99 (12d6+35) melee', '2 slams +99 (12d6+35) melee', '30 ft.', '30 ft.', 'Breath weapon', 'Construct traits, magic immunity, antimagic field, rustproof, damage reduction 20/Epic and adamantine', 'Fort +32, Ref +30, Will +33', 'Str 80, Dex 7, Con -, Int 9, Wis 12, Cha 1', 'Jump +43', 'Null', 'Null', 'Null', 'Any', 'Solitary', '33', 'None', 'Usually neutral', '97-288 HD (Colossal)', 'Null', 'Antimagic Field (Ex), Breath Weapon (Su), Magic Immunity (Ex), Rustproof (Ex)', 'Iron colossus; CR 33; Colossal construct; HD 96d10; hp 603; Init -2 (Dex) Initiative); Spd 50 ft. (can''t run); AC 60 (-8 size, -2 dex, +60 natural), touch 0, flat-footed 60; Base Atk +72; Grp +123; Atk +99 melee (12d6+35, slam); Full Atk +99 melee (12d6+35, 2 slams); Space/Reach 30 ft./30 ft.; SA Breath weapon; SQ Construct traits, magic immunity, antimagic field, rustproof, damage reduction 20/Epic and adamantine; AL N; SV Fort +32, Ref +30, Will +33; Str 80, Dex 7, Con -, Int 9, Wis 12, Cha 1

Skills and Feats: Jump +43;', '&lt;div topic=&quot;Construction&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Construction&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;The construction cost given for each colossus takes into account the physical body and all the materials and spell components that are consumed or become a permanent part of it. Except for the much tougher requirements, constructing a colossus is not unlike constructing a golem.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;


&lt;td&gt;&lt;b&gt;Iron Colossus&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;


&lt;td&gt;Colossal Construct&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;96d10 (603 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;-2 (Dex) Initiative)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;50 ft. (can''t run)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;60 (-8 size, -2 Dex, +60 natural), touch 0, flat-footed 60&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;+72/+123&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Slam +99 (12d6+35) melee&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;2 slams +99 (12d6+35) melee&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;30 ft./30 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Breath weapon&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Construct traits, magic immunity, antimagic field, rustproof, damage reduction 20/Epic and adamantine&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Fort +32, Ref +30, Will +33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Str 80, Dex 7, Con -, Int 9, Wis 12, Cha 1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Jump +43&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;97-288 HD (Colossal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMonsters(A-E)')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (16, 'Demilich', 'Demilich', 'Null', 'Diminutive', 'Undead', 'Null', '21d12 (130 hp)', '+7 (+3 Dex, +4 Improved Initiative)', 'Fly 180 ft. (perfect)', '51 (+4 size, +3 Dex, +5 natural armor, +8 bracers of armor, +2 ring of protection, +21 insight), touch 38, flat-footed 48', '+10', '-2', 'Touch +35 (10d6+20 plus paralyzing touch) melee', 'Touch +35 (10d6+20 plus paralyzing touch) melee', '1 ft.', '0 ft.', 'Trap the soul, fear aura, paralyzing touch, 21st-level wizard spellcaster, Perfect Automatic Still Spell, spell-like abilities', 'Magic immunity, phylactery transference, turn resistance +20, damage reduction 15/Epic and bludgeoning, undead traits, acid resistance 20, fire resistance 20, sonic resistance 20, immune to cold, electricity, polymorph, and mind-affecting attacks.', 'Fort +10, Ref +12, Will +17', 'Str 10, Dex 16 (with gloves), Con -, Int 39 (with headband), Wis 24, Cha 20', 'Concentration +25, Craft (alchemy) +34, Hide +35, Knowledge (arcana, religion, the planes) +34, Knowledge (history) +26, Listen +27, Move Silently +23, Search +34, Sense Motive +27, Spellcraft +36, Spot +27', 'Null', 'Brew Potion, Combat Casting, Craft Wondrous Item, Enlarge Spell, Heighten Spell, Improved Initiative, Lightning Reflexes, Maximize Spell, Quicken Spell, Scribe Scroll, Spell Penetration, Toughness', 'Automatic Quicken Spell, Blinding Speed, Improved Spell Capacity (10th), Tenacious Magic (any)', 'Any', 'Solitary', '29', 'Standard', 'Neutral evil', 'By character class', 'Null', 'Fear Aura (Su), Immunities (Ex), Magic Immunity (Ex), Paralyzing Touch (Su), Perfect Automatic Still Spell (Ex), Phylactery Transference (Su), Trap the Soul (Su)', 'Demilich; CR 29; Diminutive undead; HD 21d12; hp 130; Init +7 (+3 Dex, +4 Improved Initiative); Spd Fly 180 ft. (perfect); AC 51 (+4 size, +3 dex, +5 natural armor, +8 bracers of armor,  +2 ring of protection,  +21 insight), touch 38, flat-footed 48; Base Atk +10; Grp -2; Atk +35 melee (10d6+20 plus paralyzing touch, touch); Full Atk +35 melee (10d6+20 plus paralyzing touch, touch); Space/Reach 1 ft./0 ft.; SA Trap the soul, fear aura, paralyzing touch, 21st-level wizard spellcaster, Perfect Automatic Still Spell, spell-like abilities; SQ Magic immunity, phylactery transference, turn resistance +20, damage reduction 15/Epic and bludgeoning, undead traits, acid resistance 20, fire resistance 20, sonic resistance 20, immune to cold, electricity, polymorph, and mind-affecting attacks.; AL NE; SV Fort +10, Ref +12, Will +17; Str 10, Dex 16 (with gloves), Con -, Int 39 (with headband), Wis 24, Cha 20

Skills and Feats: Concentration +25, Craft (alchemy) +34, Hide +35, Knowledge (arcana, religion, the planes) +34, Knowledge (history) +26, Listen +27, Move Silently +23, Search +34, Sense Motive +27, Spellcraft +36, Spot +27; Automatic Quicken Spell, Blinding Speed, Brew Potion, Combat Casting, Craft Wondrous Item, Enlarge Spell, Heighten Spell, Improved Initiative, Improved Spell Capacity (10th), Lightning Reflexes, Maximize Spell, Quicken Spell, Scribe Scroll, Spell Penetration, Tenacious Magic (any), Toughness', '&lt;div topic=&quot;Demilich&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Demilich&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Demilich&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Diminutive Undead&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21d12 (130 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7 (+3 Dex, +4 Improved Initiative)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fly 180 ft. (perfect)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;51 (+4 size, +3 Dex, +5 natural armor, +8 bracers of armor,  +2 ring of protection,  +21 insight), touch 38, flat-footed 48&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10/-2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Touch +35 (10d6+20 plus paralyzing touch) melee&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Touch +35 (10d6+20 plus paralyzing touch) melee&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1 ft./0 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Trap the soul, fear aura, paralyzing touch, 21st-level wizard spellcaster, Perfect Automatic Still Spell, spell-like abilities&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Magic immunity, phylactery transference, turn resistance +20, damage reduction 15/Epic and bludgeoning, undead traits, acid resistance 20, fire resistance 20, sonic resistance 20, immune to cold, electricity, polymorph, and mind-affecting attacks.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +10, Ref +12, Will +17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 10, Dex 16 (with &lt;i&gt;gloves&lt;/i&gt;), Con -, Int 39 (with &lt;i&gt;headband&lt;/i&gt;), Wis 24, Cha 20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Concentration +25, Craft (alchemy) +34, Hide +35, Knowledge (arcana, religion, the planes) +34, Knowledge (history) +26, Listen +27, Move Silently +23, Search +34, Sense Motive +27, Spellcraft +36, Spot +27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Brew Potion, Combat Casting, Craft Wondrous Item, Enlarge Spell, Heighten Spell, Improved Initiative, Lightning Reflexes, Maximize Spell, Quicken Spell, Scribe Scroll, Spell Penetration, Toughness&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Epic Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Automatic Quicken Spell, Blinding Speed, Improved Spell Capacity (10th), Tenacious Magic (any)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Neutral evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;By character class&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Demiliches speak the languages they knew as liches and as living creatures.&lt;/p&gt;&lt;p&gt;A demilich''s natural weapons are treated as epic for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Trap the Soul&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Trap the Soul (Su):&lt;/b&gt; A demilich can trap the souls of up to eight living creatures per day. To use this power, it selects any target it can see within 300 feet. The target is allowed a Fortitude saving throw (DC 36). If the target makes its saving throw, it gains four negative levels (this does not count as a use of trap the soul). If the target fails its save, the soul of the target is instantly drawn from its body and trapped within one of the gems incorporated into the demilich''s form. The gem gleams for 24 hours, indicating the captive soul within. The soulless body collapses in a mass of corruption and molders in a single round, reduced to dust. If left to its own devices, the demilich slowly devours the soul over 24 hours-at the end of that time the soul is completely absorbed, and the victim is forever gone. If the demilich is overcome before the soul is eaten, crushing the gem releases the soul, after which time it is free to seek the afterlife or be returned to its body by the use of either &lt;i&gt;resurrection&lt;/i&gt;, &lt;i&gt;true resurrection&lt;/i&gt;,  &lt;i&gt;clone&lt;/i&gt;,  or &lt;i&gt;miracle&lt;/i&gt;. A potential victim protected by a &lt;i&gt;death ward&lt;/i&gt; spell is not immune to trap the soul, but receives a +5 bonus on its Fortitude saving throw and is effective against the level loss on a successful save. The DC is Charisma-based&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Fear Aura&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Fear Aura (Su):&lt;/b&gt; Demiliches are shrouded in a dreadful aura of death and evil. Creatures of less than 5 HD in a 60-foot radius that look at the demilich must succeed at a Will save (DC 19) or be affected as though by &lt;i&gt;fear&lt;/i&gt; as cast by a 21st-level caster. The DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Paralyzing Touch&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Paralyzing Touch (Su):&lt;/b&gt; Any living creature a demilich touches must succeed at a Fortitude save (DC 36) or be permanently paralyzed. &lt;i&gt;Remove paralysis&lt;/i&gt; or any spell that can remove a curse can free the victim. The effect cannot be dispelled. Anyone paralyzed by a demilich seems dead, though a successful Spot check (DC 20) or Heal check (DC 15) reveals that the victim is still alive.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spells&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spells:&lt;/b&gt; The demilich can cast any spells it could cast as a lich. This sample demilich was a 21st-level wizard (spells per day: 4/12/8/7/7/7/7/6/6/6/3). The last three spell slots are 10th-level slots and available for 0-9th level metamagic spells.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Perfect Automatic Still Spell&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Perfect Automatic Still Spell (Ex):&lt;/b&gt; A demilich can cast all the spells it knows without gestures.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;alter self&lt;/i&gt;,  &lt;i&gt;astral projection&lt;/i&gt;,  &lt;i&gt;create greater undead&lt;/i&gt;,  &lt;i&gt;create undead&lt;/i&gt;,  &lt;i&gt;death knell&lt;/i&gt;,  &lt;i&gt;enervation&lt;/i&gt;,  &lt;i&gt;greater dispel magic&lt;/i&gt;,  &lt;i&gt;harm&lt;/i&gt; (usually used to heal itself ), &lt;i&gt;summon monster I-IX&lt;/i&gt;,  &lt;i&gt;telekinesis&lt;/i&gt;,  &lt;i&gt;weird&lt;/i&gt;; 2/day-&lt;i&gt;greater planar ally&lt;/i&gt;. Demiliches use these abilities as casters of a level equal to their spellcaster level, but the save DCs are all 36. The DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Magic Immunity&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Magic Immunity (Ex):&lt;/b&gt; Demiliches are immune to all magical and supernatural effects, except as follows. A &lt;i&gt;shatter&lt;/i&gt; spell affects a demilich as if it were a crystalline creature, but deals half the damage normally indicated. A &lt;i&gt;dispel evil&lt;/i&gt; spell deals 3d6 points of damage (Fort save for half damage). &lt;i&gt;Holy smite&lt;/i&gt; spells affect demiliches normally.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Phylactery Transference&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Phylactery Transference (Su):&lt;/b&gt; Headbands, belts, rings, cloaks, and other wearable items kept in close association with the demilich''s phylactery transfer all their benefits to the demilich no matter how far apart the demilich and the phylactery are located. The standard limits on types of items utilized simultaneously still apply. The sample demilich ''wears'' &lt;i&gt;bracers of armor +8&lt;/i&gt;,  &lt;i&gt;headband of intellect +6&lt;/i&gt;,  &lt;i&gt;pink Ioun stone&lt;/i&gt;,  &lt;i&gt;ring of wizardry&lt;/i&gt; I, &lt;i&gt;ring of protection +2&lt;/i&gt;,  and &lt;i&gt;gloves of Dexterity +2&lt;/i&gt;. &lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Undead Traits&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Undead Traits:&lt;/b&gt; Immune to poison, &lt;i&gt;sleep&lt;/i&gt;,  paralysis, stunning, disease, death, effects, necromantic effects, mind-affecting effects, and any effect requiring a Fortitude save unless it also works on objects. Not subject to critical hits, subdual damage, ability damage, ability drain, or energy drain. Negative energy heals. Not at risk of death from massive dam-age, but destroyed at 0 hit points or less. Darkvision 60 ft. Cannot be raised; resurrection works only if creature is willing.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Immunities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Immunities (Ex):&lt;/b&gt; Demiliches are immune to cold, electricity, polymorph, and mind-affecting attacks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Creating A Demilich&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Creating A Demilich&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;''Demilich'' is a tem-plate that can be added to any lich. It uses all the lich''s statistics and special abilities except as noted here. A demilich''s form is concentrated into a single portion of its original body, usually its skull. Part of the process of becoming a demilich includes the incorporation of costly gems into the retained body part; see Creating Soul Gems, below.&lt;/p&gt;&lt;p&gt;Size: Medium-size and Large liches become Diminutive demiliches, Huge liches become Small demiliches, Gargantuan liches become Medium-size demiliches, and Colossal liches become Large demiliches.&lt;/p&gt;&lt;div topic=&quot;Hit Dice&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Hit Dice:&lt;/b&gt; As lich.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Speed&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Speed:&lt;/b&gt; Replace with fly 180 ft. (perfect) or the lich''s supernatural (not natural) fly speed, whichever is better.&lt;/p&gt;&lt;p&gt;&lt;b&gt;AC:&lt;/b&gt; The demilich retains the lich''s +5 natural armor bonus and gains an insight bonus equal to AC equal to its Hit Dice, as well as a probable size adjustment to AC.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Attack&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Attack:&lt;/b&gt; The demilich gains an insight bonus equal to its Hit Dice as a bonus on its touch attacks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Damage&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Damage:&lt;/b&gt; The demilich gains an enhanced touch attack over that of its previous lich form (it now uses its entire flying skull to make the touch attack), including paralyzing touch. The demilich''s touch attack uses negative energy to deal 10d6+20 points of damage to living creatures (no saving throw). Liches with other natural attacks lose them.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special Attacks&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special Attacks:&lt;/b&gt; The demilich retains all the lich''s special attacks and also gains those described below.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Trap the Soul&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Trap the Soul (Su):&lt;/i&gt;&lt;/b&gt; A demilich can trap the souls of up to eight living creatures per day. To use this power, it selects any target it can see within 300 feet. The target is allowed a Fort saving throw (DC 10 + demilich''s HD + demilich''s Cha modifier). If the target makes its saving throw, it gains four negative levels (this does not count as a use of trap the soul). If the target fails its save, the soul of the target is instantly drawn from its body and trapped within one of the gems incorporated into the demilich''s form. The gem gleams wickedly for 24 hours, indicating the captive soul within. The soulless body collapses in a mass of corruption and molders in a single round, reduced to dust. If left to its own devices, the demilich slowly devours the soul over 24 hours-at the end of that time the soul is completely absorbed, and the victim is forever gone. If the demilich is overcome before the soul is eaten, crushing the gem releases the soul, after which time it is free to seek the afterlife or be returned to its body by the use of either &lt;i&gt;resurrection&lt;/i&gt;, &lt;i&gt;true resurrection&lt;/i&gt;,  &lt;i&gt;clone&lt;/i&gt;,  or &lt;i&gt;miracle&lt;/i&gt;. If the demilich is overcome before the soul is eaten, crushing the gem releases the soul, after which time it is free to seek the afterlife or be returned to its body by the use of either &lt;i&gt;resurrection&lt;/i&gt;, &lt;i&gt;true resurrection&lt;/i&gt;,  &lt;i&gt;clone&lt;/i&gt;,  or &lt;i&gt;miracle&lt;/i&gt;. A potential victim protected by a &lt;i&gt;death ward&lt;/i&gt; spell is not immune to trap the soul, but receives a +5 bonus on its Fortitude saving throw and is effective against the level loss on a successful save.&lt;/p&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Fear Aura (Su):&lt;/i&gt; &lt;/b&gt;Demiliches are shrouded in a dreadful aura of death and evil. Creatures of less than 5 HD in a 60- foot radius that look at the demilich must succeed at a Will save (DC 14 + demilich''s Cha modifier) or be affected as though by &lt;i&gt;fear&lt;/i&gt; as cast by a 21st-level caster.&lt;/p&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Paralyzing Touch (Su):&lt;/i&gt; &lt;/b&gt;Any living creature a demilich touches must succeed at a Fortitude save (DC 10 + demilich''s HD + demilich''s Cha modifier) or be permanently paralyzed. &lt;i&gt;Remove paralysis&lt;/i&gt; or any spell that can remove a curse can free the victim. The effect cannot be dispelled. Anyone paralyzed by a demilich seems dead, though a successful Spot check (DC 20) or Heal check (DC 15) reveals that the victim is still alive.&lt;/p&gt;&lt;p&gt;Spells: The demilich can cast any spells it could cast as a lich.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Perfect Automatic Still Spell:&lt;/i&gt; The demilich can cast all the spells it knows without gestures.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;alter self&lt;/i&gt;,  &lt;i&gt;astral projection&lt;/i&gt;,  &lt;i&gt;create greater undead&lt;/i&gt;,  &lt;i&gt;create undead&lt;/i&gt;,  &lt;i&gt;death knell&lt;/i&gt;,  &lt;i&gt;enervation&lt;/i&gt;,  &lt;i&gt;greater dispel magic&lt;/i&gt;,  &lt;i&gt;harm&lt;/i&gt; (usually used to heal itself ), &lt;i&gt;summon monster I-IX&lt;/i&gt;,  &lt;i&gt;telekinesis&lt;/i&gt;,  and &lt;i&gt;weird&lt;/i&gt;; 2/day- &lt;i&gt;greater planar ally&lt;/i&gt;. Demiliches use these abilities as casters of a level equal to their spellcaster level, but the save DCs are equal to 10 + the demilich''s HD + the demilich''s Charisma modifier.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special Qualities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special Qualities:&lt;/b&gt; The demilich retains all the lich''s special qualities and also has those described below.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Magic Immunity&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Magic Immunity (Ex):&lt;/i&gt;&lt;/b&gt; Demiliches are immune to all magical and supernatural effects, except as follows. A &lt;i&gt;shatter&lt;/i&gt; spell affects a demilich as if it were a crystalline creature, but deals half the damage normally indicated. A &lt;i&gt;dispel evil&lt;/i&gt; spell deals 3d6 points of damage (Fort save for half damage). &lt;i&gt;Holy smite&lt;/i&gt; spells affect demiliches normally.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Phylactery Transference&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Phylactery Transference (Su):&lt;/i&gt;&lt;/b&gt; Headbands, belts, rings, cloaks, and other wearable items kept in close association with the demilich''s phylactery transfer all their benefits to the demilich no matter how far apart the demilich and the phylactery are located. The standard limits on types of items utilized simultaneously still apply.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Undead Traits&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Undead Traits:&lt;/i&gt;&lt;/b&gt; Immune to poison, &lt;i&gt;sleep&lt;/i&gt;,  paralysis, stunning, disease, death, effects, necromantic effects, mind-affecting effects, and any effect requiring a Fortitude save unless it also works on objects. Not subject to critical hits, subdual damage, ability damage, ability drain, or energy drain. Negative energy heals. Not at risk of death from massive damage, but destroyed at 0 hit points or less. Darkvision 60 ft. Cannot be raised; resurrection works only if creature is willing.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Immunities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Immunities (Ex):&lt;/i&gt;&lt;/b&gt; Demiliches are immune to cold, electricity, polymorph, and mind-affecting attacks.&lt;/p&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Turn Resistance (Ex):&lt;/i&gt; &lt;/b&gt;A demilich has turn resistance +20.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Damage Reduction&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Damage Reduction (Su):&lt;/i&gt;&lt;/b&gt; A demilich loses any previous damage reduction and instead has damage reduction 15/Epic and bludgeoning (15  points of damage is subtracted from all melee attacks unless the weapon used is both an epic and a bludgeoning weapon). Vorpal weapons, no matter their enhancement bonus, ignore this damage reduction but do only half damage to a demilich (demiliches cannot be beheaded).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Resistances&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Resistances (Ex):&lt;/i&gt;&lt;/b&gt; Demiliches have acid resistance 20, fire resistance 20, and sonic resistance 20.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Saves&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Saves:&lt;/b&gt; Same as the lich.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Abilities:&lt;/b&gt; A demilich gains +10 to Intelligence, Wisdom, and Charisma.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Demiliches receive a +20 racial bonus on Hide, Listen, Move Silently, Search, Sense Motive, and Spot checks. Otherwise same as the lich (this overlaps with the previous racial bonus gained by the lich; it does not stack).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Feats&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Feats:&lt;/b&gt; Same as the lich.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Epic Feats&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Epic Feats:&lt;/b&gt; Demiliches gain the feats Blinding Speed, Tenacious Magic, and Automatic Quicken Spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Same as the lich.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Solitary or consistory (1 demilich and 3-6 liches).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Rating&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt; Same as the lich + 6.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Same as the lich.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Any evil.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; By character class.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Demilich Characters&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Demilich Characters&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;The process of becoming a demilich can be undertaken only by a lich acting of its own free will. The demilich retains all class abilities it had as a lich.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Creating Soul Gems&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Creating Soul Gems&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Liches have phylacteries that allow them to reappear 1d10 days after their apparent death, as do demiliches. Demiliches also have eight soul gems, each of which acts like a phylactery in its own right. If all the soul gems, as well as the demilich''s phylactery, are not destroyed after a demilich is downed, the demilich reappears 1d10 days after its apparent death. The soul gems also allow the demilich to use its most devastating ability, trap the soul (see above). Each demilich must make its own soul gems, which requires the Craft Wondrous Item feat. The lich must be a sorcerer, wizard, or cleric of at least 21st level. Each soul gem costs 120,000 gp and 4,800 XP to create and has a caster level equal to that of its creator at the time of creation. Soul gems appear as egg-shaped gems of wondrous quality. They are always incorporated directly into the concentrated form of the demilich.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMonsters(A-E)')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (17, 'Devastation Vermin', 'Devastation Centipede', 'Null', 'Colossal', 'Vermin', 'Null', '128d8+1,152 (1,728 hp)', '+13 (Dex)', '80 ft.', '55 (-8 size, +13 Dex, +40 natural), touch 15, flat-footed 42', '+96', '+128', 'Bite +99 (20d10+16 plus poison) melee', 'Bite +99 (20d10+16 plus poison) melee', '50 ft.', '40 ft.', 'Poison', 'Darkvision 300 ft., spell resistance 50, damage reduction 10/-', 'Fort +75, Ref +55, Will +42', 'Str 33, Dex 37, Con 29, Int -, Wis 10, Cha 2', 'Climb +19, Hide +1, Jump +31, Spot +8', 'Null', 'Null', 'Null', 'Any land', 'Solitary or cluster (2-5)', '39', 'None', 'Always neutral', 'None', 'Null', 'Poison (Ex)', 'Devastation centipede; CR 39; Colossal vermin; HD 128d8+1,152; hp 1,728; Init +13 (Dex); Spd 80 ft.; AC 55 (-8 size, +13 dex, +40 natural), touch 15, flat-footed 42; Base Atk +96; Grp +128; Atk +99 melee (20d10+16 plus poison, bite); Full Atk +99 melee (20d10+16 plus poison, bite); Space/Reach 50 ft./40 ft.; SA Poison; SQ Darkvision 300 ft., spell resistance 50, damage reduction 10/-; AL N; SV Fort +75, Ref +55, Will +42; Str 33, Dex 37, Con 29, Int -, Wis 10, Cha 2

Skills and Feats: Climb +19, Hide +1, Jump +31, Spot +8;', '&lt;div topic=&quot;Devastation Vermin&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Devastation Vermin&lt;/h2&gt;&lt;/p&gt;&lt;div topic=&quot;Vermin Traits&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Vermin Traits:&lt;/b&gt; Immune to mind-affecting effects (charms, compulsions, phantasms, patterns, and morale effects).&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Devastation Centipede&lt;/b&gt; &lt;br/&gt;&lt;/td&gt; 

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Colossal Vermin&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;128d8+1,152 (1,728 hp)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13 (Dex)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;80 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;55 (-8 size, +13 Dex, +40 natural), touch 15, flat-footed 42&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+96/+128&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +99 (20d10+16 plus poison) melee&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +99 (20d10+16 plus poison) melee&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50 ft./40 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Poison&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 300 ft., spell resistance 50, damage reduction 10/-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +75, Ref +55, Will +42&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 33, Dex 37, Con 29, Int -, Wis 10, Cha 2&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Climb +19, Hide +1, Jump +31, Spot +8&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any land&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or cluster (2-5)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Devastation Centipede&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Devastation Centipede&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Poison&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Poison (Ex):&lt;/b&gt; Bite, Fort save (DC 93); initial and secondary damage 2d12 temporary Dex.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Devastation centipedes receive a +8 racial bonus on Climb, Hide, and Spot checks.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Devastation Spider&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Devastation Spider&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Poison&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Poison (Ex):&lt;/b&gt; Bite, Fort save (DC 94); initial and secondary damage 2d12 temporary Con.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Web&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Web (Ex):&lt;/b&gt; A single web strand is strong enough to support the spider and one creature of Gargantuan size. Web-spinning devastation spiders can cast a web eight times per day. This is similar to an attack with a net but has a maximum range of 150 feet, with a range increment of 30 feet, and is effective against targets of up to Gargantuan size. The web anchors the target in place, allowing no movement. An entangled creature can escape with a successful Escape Artist check (DC 38) or burst it with a Strength check (DC 44). Both are standard actions. Web-spinning spiders often create sheets of sticky webbing about 1,000 feet square. They usually position these sheets to snare flying creatures but can also try to trap prey on the ground. Approaching creatures must succeed at a Spot check (DC 20) to notice a web; otherwise, they stumble into it and become trapped as though by a successful web attack. Attempts to escape or burst the webbing gain a +5 bonus if the trapped creature has something to walk on or grab while pulling free. Each 5-foot section has 24 hit points, and sheet webs have damage reduction 20/fire. A devastation spider can move across its own sheet web at its climb speed and can determine the exact location of any creature caught in the web.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Web-spinning devastation spiders receive a +4 racial bonus on Hide and Spot checks. Hunting spiders receive a +6 racial bonus on Jump checks and a +8 racial bonus on Spot checks (using the modifiers given in parentheses). *All devastation spiders gain a +8 competence bonus on Hide and Move Silently checks when using their webs.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Devastation Scorpion&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Devastation Scorpion&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; To use this ability, the devastation scorpion must hit with its claw attack. If it gets a hold, it hangs on and squeezes.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Squeeze&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Squeeze (Ex):&lt;/b&gt; A devastation scorpion that gets a hold on a Gargantuan or smaller opponent automatically deals damage with both claws and its sting.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Poison&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Poison (Ex):&lt;/b&gt; Sting, Fort save (DC 95); initial and secondary damage 2d12 temporary Str.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Devastation scorpions receive a +4 racial bonus on Climb, Hide, and Spot checks.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Devastation Beetle&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Devastation Beetle&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Trample&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Trample (Ex):&lt;/b&gt; A devastation beetle can trample Gargantuan and smaller creatures for 30d10+24 points of damage. Opponents who do not make attacks of opportunity against the devastation beetle can attempt a Reflex save (DC 90) to halve the damage.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Acid Cloud&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Acid Cloud (Ex):&lt;/b&gt; A devastation beetle exudes a constant vapor that radiates outward in every direction for 60 feet. This vapor deals 6d6 points of acid damage each round to anyone caught in the cloud.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMonsters(A-E)')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (18, 'Devastation Vermin', 'Devastation Spider', 'Null', 'Colossal', 'Vermin', 'Null', '128d8+1,280 (1,856 hp)', '+14 (Dex)', '60 ft., climb 40 ft. (80 ft., climb 40 ft.)', '58 (-8 size, +14 Dex, +42 natural), touch 16, flat-footed 44', '+96', '+125', 'Bite +101 (18d10+19 plus poison) melee', 'Bite +101 (18d10+19 plus poison) melee', '50 ft.', '40 ft.', 'Poison', 'Darkvision 300 ft., spell resistance 50, damage reduction 10/-', 'Fort +76, Ref +56, Will +42', 'Str 37, Dex 39, Con 30, Int -, Wis 10, Cha 2', 'Climb +21, Hide +2 (-2), Jump +25 (+39), Move Silently +14, Spot +8 (+12)', 'Null', 'Null', 'Null', 'Any land', 'Solitary or cluster (2-5)', '41', 'None', 'Always neutral', 'None', 'Null', 'Poison (Ex), Web (Ex)', 'Devastation spider; CR 41; Colossal vermin; HD 128d8+1,280; hp 1,856; Init +14 (Dex); Spd 60 ft., climb 40 ft. (80 ft., climb 40 ft.); AC 58 (-8 size, +14 dex, +42 natural), touch 16, flat-footed 44; Base Atk +96; Grp +125; Atk +101 melee (18d10+19 plus poison, bite); Full Atk +101 melee (18d10+19 plus poison, bite); Space/Reach 50 ft./40 ft.; SA Poison; SQ Darkvision 300 ft., spell resistance 50, damage reduction 10/-; AL N; SV Fort +76, Ref +56, Will +42; Str 37, Dex 39, Con 30, Int -, Wis 10, Cha 2

Skills and Feats: Climb +21, Hide +2 (-2), Jump +25 (+39), Move Silently +14, Spot +8 (+12);', '&lt;div topic=&quot;Devastation Vermin&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Devastation Vermin&lt;/h2&gt;&lt;/p&gt;&lt;div topic=&quot;Vermin Traits&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Vermin Traits:&lt;/b&gt; Immune to mind-affecting effects (charms, compulsions, phantasms, patterns, and morale effects).&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
 &lt;td&gt;&lt;b&gt;Devastation Spider&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;Colossal Vermin&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;128d8+1,280 (1,856 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+14 (Dex)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;60 ft., climb 40 ft. (80 ft., climb 40 ft.)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;58 (-8 size, +14 Dex, +42 natural), touch 16, flat-footed 44&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+96/+125&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Bite +101 (18d10+19 plus poison) melee&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Bite +101 (18d10+19 plus poison) melee&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;50 ft./40 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Poison&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Darkvision 300 ft., spell resistance 50, damage reduction 10/-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Fort +76, Ref +56, Will +42&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Str 37, Dex 39, Con 30, Int -, Wis 10, Cha 2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Climb +21, Hide +2 (-2), Jump +25 (+39), Move Silently +14, Spot +8 (+12)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Any land&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Solitary or cluster (2-5)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;41&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Devastation Centipede&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Devastation Centipede&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Poison&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Poison (Ex):&lt;/b&gt; Bite, Fort save (DC 93); initial and secondary damage 2d12 temporary Dex.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Devastation centipedes receive a +8 racial bonus on Climb, Hide, and Spot checks.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Devastation Spider&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Devastation Spider&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Poison&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Poison (Ex):&lt;/b&gt; Bite, Fort save (DC 94); initial and secondary damage 2d12 temporary Con.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Web&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Web (Ex):&lt;/b&gt; A single web strand is strong enough to support the spider and one creature of Gargantuan size. Web-spinning devastation spiders can cast a web eight times per day. This is similar to an attack with a net but has a maximum range of 150 feet, with a range increment of 30 feet, and is effective against targets of up to Gargantuan size. The web anchors the target in place, allowing no movement. An entangled creature can escape with a successful Escape Artist check (DC 38) or burst it with a Strength check (DC 44). Both are standard actions. Web-spinning spiders often create sheets of sticky webbing about 1,000 feet square. They usually position these sheets to snare flying creatures but can also try to trap prey on the ground. Approaching creatures must succeed at a Spot check (DC 20) to notice a web; otherwise, they stumble into it and become trapped as though by a successful web attack. Attempts to escape or burst the webbing gain a +5 bonus if the trapped creature has something to walk on or grab while pulling free. Each 5-foot section has 24 hit points, and sheet webs have damage reduction 20/fire. A devastation spider can move across its own sheet web at its climb speed and can determine the exact location of any creature caught in the web.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Web-spinning devastation spiders receive a +4 racial bonus on Hide and Spot checks. Hunting spiders receive a +6 racial bonus on Jump checks and a +8 racial bonus on Spot checks (using the modifiers given in parentheses). *All devastation spiders gain a +8 competence bonus on Hide and Move Silently checks when using their webs.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Devastation Scorpion&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Devastation Scorpion&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; To use this ability, the devastation scorpion must hit with its claw attack. If it gets a hold, it hangs on and squeezes.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Squeeze&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Squeeze (Ex):&lt;/b&gt; A devastation scorpion that gets a hold on a Gargantuan or smaller opponent automatically deals damage with both claws and its sting.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Poison&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Poison (Ex):&lt;/b&gt; Sting, Fort save (DC 95); initial and secondary damage 2d12 temporary Str.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Devastation scorpions receive a +4 racial bonus on Climb, Hide, and Spot checks.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Devastation Beetle&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Devastation Beetle&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Trample&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Trample (Ex):&lt;/b&gt; A devastation beetle can trample Gargantuan and smaller creatures for 30d10+24 points of damage. Opponents who do not make attacks of opportunity against the devastation beetle can attempt a Reflex save (DC 90) to halve the damage.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Acid Cloud&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Acid Cloud (Ex):&lt;/b&gt; A devastation beetle exudes a constant vapor that radiates outward in every direction for 60 feet. This vapor deals 6d6 points of acid damage each round to anyone caught in the cloud.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMonsters(A-E)')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (19, 'Devastation Vermin', 'Devastation Scorpion', 'Null', 'Colossal', 'Vermin', 'Null', '128d8+1,408 (1,984 hp)', '+12 (Dex)', '100 ft.', '60 (-8 size, +12 Dex, +46 natural), touch 14, flat-footed 48', '+96', '+126', 'Claw +102 (10d10+14) melee', '2 claws +102 (10d10+14) melee, sting +97 (8d10+7 plus poison) melee', '50 ft.', '40 ft.', 'Improved grab, squeeze, poison', 'Darkvision 300 ft., spell resistance 50, damage reduction 15/-', 'Fort +77, Ref +54, Will +42', 'Str 38, Dex 35, Con 32, Int -, Wis 10, Cha 2', 'Climb +22, Hide +4, Jump +42, Spot +8', 'Null', 'Null', 'Null', 'Any land', 'Solitary or cluster (2-5)', '42', 'None', 'Always neutral', 'None', 'Null', 'Improved Grab (Ex), Poison (Ex), Squeeze (Ex)', 'Devastation scorpion; CR 42; Colossal vermin; HD 128d8+1,408; hp 1,984; Init +12 (Dex); Spd 100 ft.; AC 60 (-8 size, +12 dex, +46 natural), touch 14, flat-footed 48; Base Atk +96; Grp +126; Atk +102 melee (10d10+14, claw); Full Atk +102 melee (10d10+14, 2 claws) and +97 melee (8d10+7 plus poison, sting); Space/Reach 50 ft./40 ft.; SA Improved grab, squeeze, poison; SQ Darkvision 300 ft., spell resistance 50, damage reduction 15/-; AL N; SV Fort +77, Ref +54, Will +42; Str 38, Dex 35, Con 32, Int -, Wis 10, Cha 2

Skills and Feats: Climb +22, Hide +4, Jump +42, Spot +8;', '&lt;div topic=&quot;Devastation Vermin&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Devastation Vermin&lt;/h2&gt;&lt;/p&gt;&lt;div topic=&quot;Vermin Traits&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Vermin Traits:&lt;/b&gt; Immune to mind-affecting effects (charms, compulsions, phantasms, patterns, and morale effects).&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Devastation Scorpion&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Colossal Vermin&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;128d8+1,408 (1,984 hp)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12 (Dex)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;100 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 (-8 size, +12 Dex, +46 natural), touch 14, flat-footed 48&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+96/+126&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Claw +102 (10d10+14) melee&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 claws +102 (10d10+14) melee, sting +97 (8d10+7 plus poison) melee&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50 ft./40 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Improved grab, squeeze, poison&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 300 ft., spell resistance 50, damage reduction 15/-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +77, Ref +54, Will +42&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 38, Dex 35, Con 32, Int -, Wis 10, Cha 2&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Climb +22, Hide +4, Jump +42, Spot +8&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any land&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or cluster (2-5)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;/table&gt;
&lt;/div&gt;&lt;div topic=&quot;Devastation Centipede&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Devastation Centipede&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Poison&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Poison (Ex):&lt;/b&gt; Bite, Fort save (DC 93); initial and secondary damage 2d12 temporary Dex.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Devastation centipedes receive a +8 racial bonus on Climb, Hide, and Spot checks.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Devastation Spider&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Devastation Spider&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Poison&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Poison (Ex):&lt;/b&gt; Bite, Fort save (DC 94); initial and secondary damage 2d12 temporary Con.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Web&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Web (Ex):&lt;/b&gt; A single web strand is strong enough to support the spider and one creature of Gargantuan size. Web-spinning devastation spiders can cast a web eight times per day. This is similar to an attack with a net but has a maximum range of 150 feet, with a range increment of 30 feet, and is effective against targets of up to Gargantuan size. The web anchors the target in place, allowing no movement. An entangled creature can escape with a successful Escape Artist check (DC 38) or burst it with a Strength check (DC 44). Both are standard actions. Web-spinning spiders often create sheets of sticky webbing about 1,000 feet square. They usually position these sheets to snare flying creatures but can also try to trap prey on the ground. Approaching creatures must succeed at a Spot check (DC 20) to notice a web; otherwise, they stumble into it and become trapped as though by a successful web attack. Attempts to escape or burst the webbing gain a +5 bonus if the trapped creature has something to walk on or grab while pulling free. Each 5-foot section has 24 hit points, and sheet webs have damage reduction 20/fire. A devastation spider can move across its own sheet web at its climb speed and can determine the exact location of any creature caught in the web.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Web-spinning devastation spiders receive a +4 racial bonus on Hide and Spot checks. Hunting spiders receive a +6 racial bonus on Jump checks and a +8 racial bonus on Spot checks (using the modifiers given in parentheses). *All devastation spiders gain a +8 competence bonus on Hide and Move Silently checks when using their webs.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Devastation Scorpion&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Devastation Scorpion&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; To use this ability, the devastation scorpion must hit with its claw attack. If it gets a hold, it hangs on and squeezes.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Squeeze&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Squeeze (Ex):&lt;/b&gt; A devastation scorpion that gets a hold on a Gargantuan or smaller opponent automatically deals damage with both claws and its sting.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Poison&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Poison (Ex):&lt;/b&gt; Sting, Fort save (DC 95); initial and secondary damage 2d12 temporary Str.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Devastation scorpions receive a +4 racial bonus on Climb, Hide, and Spot checks.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Devastation Beetle&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Devastation Beetle&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Trample&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Trample (Ex):&lt;/b&gt; A devastation beetle can trample Gargantuan and smaller creatures for 30d10+24 points of damage. Opponents who do not make attacks of opportunity against the devastation beetle can attempt a Reflex save (DC 90) to halve the damage.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Acid Cloud&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Acid Cloud (Ex):&lt;/b&gt; A devastation beetle exudes a constant vapor that radiates outward in every direction for 60 feet. This vapor deals 6d6 points of acid damage each round to anyone caught in the cloud.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMonsters(A-E)')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (20, 'Devastation Vermin', 'Devastation Beetle', 'Null', 'Colossal', 'Vermin', 'Null', '128d8+2,304 (2,880 hp)', '+10 (Dex)', '70 ft.', '72 (-8 size, +10 Dex, +60 natural), touch 12, flat-footed 62', '+96', '+128', 'Bite +104 (25d10+24) melee', 'Bite +104 (25d10+24) melee', '50 ft.', '40 ft.', 'Trample 30d10+24, acid cloud', 'Darkvision 300 ft., spell resistance 60, damage reduction 20/-', 'Fort +84, Ref +52, Will +42', 'Str 42, Dex 31, Con 46, Int -, Wis 10, Cha 9', 'Jump +31, Listen +0, Spot +0', 'Null', 'Null', 'Null', 'Any land', 'Solitary or cluster (2-5)', '50', 'None', 'Always neutral', 'None', 'Null', 'Acid Cloud (Ex), Trample (Ex)', 'Devastation beetle; CR 50; Colossal vermin; HD 128d8+2,304; hp 2,880; Init +10 (Dex); Spd 70 ft.; AC 72 (-8 size, +10 dex, +60 natural), touch 12, flat-footed 62; Base Atk +96; Grp +128; Atk +104 melee (25d10+24, bite); Full Atk +104 melee (25d10+24, bite); Space/Reach 50 ft./40 ft.; SA Trample 30d10+24, acid cloud; SQ Darkvision 300 ft., spell resistance 60, damage reduction 20/-; AL N; SV Fort +84, Ref +52, Will +42; Str 42, Dex 31, Con 46, Int -, Wis 10, Cha 9

Skills and Feats: Jump +31, Listen +0, Spot +0;', '&lt;div topic=&quot;Devastation Vermin&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Devastation Vermin&lt;/h2&gt;&lt;/p&gt;&lt;div topic=&quot;Vermin Traits&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Vermin Traits:&lt;/b&gt; Immune to mind-affecting effects (charms, compulsions, phantasms, patterns, and morale effects).&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;&lt;b&gt;Devastation Beetle&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;Colossal Vermin&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;128d8+2,304 (2,880 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+10 (Dex)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;70 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;72 (-8 size, +10 Dex, +60 natural), touch 12, flat-footed 62&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+96/+128&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Bite +104 (25d10+24) melee&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Bite +104 (25d10+24) melee&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;50 ft./40 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Trample 30d10+24, acid cloud&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Darkvision 300 ft., spell resistance 60, damage reduction 20/-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Fort +84, Ref +52, Will +42&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Str 42, Dex 31, Con 46, Int -, Wis 10, Cha 9&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Jump +31, Listen +0, Spot +0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Any land&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Solitary or cluster (2-5)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;50&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
&lt;/div&gt;&lt;div topic=&quot;Devastation Centipede&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Devastation Centipede&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Poison&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Poison (Ex):&lt;/b&gt; Bite, Fort save (DC 93); initial and secondary damage 2d12 temporary Dex.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Devastation centipedes receive a +8 racial bonus on Climb, Hide, and Spot checks.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Devastation Spider&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Devastation Spider&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Poison&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Poison (Ex):&lt;/b&gt; Bite, Fort save (DC 94); initial and secondary damage 2d12 temporary Con.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Web&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Web (Ex):&lt;/b&gt; A single web strand is strong enough to support the spider and one creature of Gargantuan size. Web-spinning devastation spiders can cast a web eight times per day. This is similar to an attack with a net but has a maximum range of 150 feet, with a range increment of 30 feet, and is effective against targets of up to Gargantuan size. The web anchors the target in place, allowing no movement. An entangled creature can escape with a successful Escape Artist check (DC 38) or burst it with a Strength check (DC 44). Both are standard actions. Web-spinning spiders often create sheets of sticky webbing about 1,000 feet square. They usually position these sheets to snare flying creatures but can also try to trap prey on the ground. Approaching creatures must succeed at a Spot check (DC 20) to notice a web; otherwise, they stumble into it and become trapped as though by a successful web attack. Attempts to escape or burst the webbing gain a +5 bonus if the trapped creature has something to walk on or grab while pulling free. Each 5-foot section has 24 hit points, and sheet webs have damage reduction 20/fire. A devastation spider can move across its own sheet web at its climb speed and can determine the exact location of any creature caught in the web.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Web-spinning devastation spiders receive a +4 racial bonus on Hide and Spot checks. Hunting spiders receive a +6 racial bonus on Jump checks and a +8 racial bonus on Spot checks (using the modifiers given in parentheses). *All devastation spiders gain a +8 competence bonus on Hide and Move Silently checks when using their webs.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Devastation Scorpion&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Devastation Scorpion&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; To use this ability, the devastation scorpion must hit with its claw attack. If it gets a hold, it hangs on and squeezes.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Squeeze&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Squeeze (Ex):&lt;/b&gt; A devastation scorpion that gets a hold on a Gargantuan or smaller opponent automatically deals damage with both claws and its sting.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Poison&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Poison (Ex):&lt;/b&gt; Sting, Fort save (DC 95); initial and secondary damage 2d12 temporary Str.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Devastation scorpions receive a +4 racial bonus on Climb, Hide, and Spot checks.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Devastation Beetle&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Devastation Beetle&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Trample&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Trample (Ex):&lt;/b&gt; A devastation beetle can trample Gargantuan and smaller creatures for 30d10+24 points of damage. Opponents who do not make attacks of opportunity against the devastation beetle can attempt a Reflex save (DC 90) to halve the damage.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Acid Cloud&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Acid Cloud (Ex):&lt;/b&gt; A devastation beetle exudes a constant vapor that radiates outward in every direction for 60 feet. This vapor deals 6d6 points of acid damage each round to anyone caught in the cloud.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMonsters(A-E)')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (21, 'Dragon, Epic', 'Force Dragon, Wyrmling', 'Null', 'Huge', 'Dragon', 'Force', '20d12+100 (230 hp)', '+4', '60 ft., fly 250 ft. (poor)', '31 (-2 size, +4 deflection, +19 natural), touch 12, flat-footed 31', '+20', '+38', 'Bite +29 (2d8+10) melee', 'Bite +29 (2d8+10) melee, 2 Claws +29 (2d6+5) melee, 2 Wings +28 (1d8+5) melee, Tail Slap +28 (2d6+15) melee', '15 ft.', '10 ft. (15 ft. with bite)', 'Breath weapon (50 ft. cone of force 5d12, DC 25), crush 2d8+15 (DC 25), frightful presence (DC 24), tail sweep 2d4+15 (DC 25)', 'Blindsense 60 ft., damage reduction 10/magic, darkvision 120 ft., deflecting force, immune to force, immunity to sleep and paralysis, keen senses, spell resistance 24, spells (caster level 3rd)', 'Fort +17, Ref +12, Will +16', 'Str 31, Dex 10, Con 21, Int 18, Wis 19, Cha 18', 'Concentration +25, Diplomacy +23, Escape Artist +19, Intimidate +23, Knowledge (any 3) +27, Listen +29, Search +27, Sense Motive +23, Spot +29, Use Magic Device +23', 'Null', 'Alertness, Empower Spell, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)', 'Null', 'Any land and underground', 'Solitary or clutch (2-5)', '13', 'Double standard', 'Usually neutral', '21-24 HD (Huge)', '-', 'Blindsense (Ex), Blur (Su), Breath Weapon (Su), Crush (Ex), Deflecting Force (Su), Displacement (Su), Frightful Presence (Ex), Immune to Force (Ex), Immunities (Ex), Invisibility (Su), Keen Senses (Ex), Spell Resistance (Ex), Tail Sweep (Ex)', 'Wyrmling force dragon; CR 13; Huge dragon (force); HD 20d12+100; hp 230; Init +4; Spd 60 ft., fly 250 ft. (poor); AC 31 (-2 size, +4 deflection, +19 natural), touch 12, flat-footed 31; Base Atk +20; Grp +38; Atk +29 melee (2d8+10, bite); Full Atk +29 melee (2d8+10, bite) and +29 melee (2d6+5, 2 claws) and +28 melee (1d8+5, 2 wings) and +28 melee (2d6+15, tail slap); Space/Reach 15 ft./10 ft. (15 ft. with bite); SA Breath weapon (50 ft. cone of force 5d12, DC 25), crush 2d8+15 (DC 25), frightful presence (DC 24), tail sweep 2d4+15 (DC 25); SQ Blindsense 60 ft., damage reduction 10/magic, darkvision 120 ft., deflecting force, immune to force, immunity to sleep and paralysis, keen senses, spell resistance 24, spells (caster level 3rd); AL N; SV Fort +17, Ref +12, Will +16; Str 31, Dex 10, Con 21, Int 18, Wis 19, Cha 18

Skills and Feats: Concentration +25, Diplomacy +23, Escape Artist +19, Intimidate +23, Knowledge (any 3) +27, Listen +29, Search +27, Sense Motive +23, Spot +29, Use Magic Device +23; Alertness, Empower Spell, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)', '&lt;div topic=&quot;Force Dragon&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Force Dragon&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Force Dragon, Wyrmling&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Huge Dragon (Force)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20d12+100 (230 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft., fly 250 ft. (poor)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;31 (-2 size, +4 deflection, +19 natural), touch 12, flat-footed 31&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+20/+38&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +29 (2d8+10) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +29 (2d8+10) melee, 2 Claws +29 (2d6+5) melee, 2 Wings +28 (1d8+5) melee, Tail Slap +28 (2d6+15) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;15 ft./10 ft. (15 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (50 ft. cone of force 5d12, DC 25), crush 2d8+15 (DC 25), frightful presence (DC 24), tail sweep 2d4+15 (DC 25)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., damage reduction 10/magic, darkvision 120 ft., deflecting force, immune to force, immunity to sleep and paralysis, keen senses, spell resistance 24, spells (caster level 3rd)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +17, Ref +12, Will +16&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 31, Dex 10, Con 21, Int 18, Wis 19, Cha 18&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration +25, Diplomacy +23, Escape Artist +19, Intimidate +23, Knowledge (any 3) +27, Listen +29, Search +27, Sense Motive +23, Spot +29, Use Magic Device +23&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Empower Spell, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Any land and underground&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary or clutch (2-5)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Double standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;21-24 HD (Huge)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Force)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Any land and underground&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Rating&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt; Wyrmling 13; very young 19; young 21; juvenile 25; young adult 28; adult 31; mature adult 35; old 37; very old 39; ancient 43; wyrm 50; great wyrm 59&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Double standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Usually neutral&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 21-24 HD (Huge); very young 26-29 HD (Huge); young 31-34 HD (Gargantuan); juvenile 36-39 HD (Gargantuan); young adult 41-44 HD (Gargantuan); adult 46-49 HD (Gargantuan); mature adult 51-54 HD (Colossal); old 56-59 HD (Colossal); very old 61-64 HD (Colossal); ancient 66-69 HD (Colossal); wyrm 71-74 HD (Colossal+); great wyrm 76+ HD (Colossal+)&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Force Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Force Dragons by Age&lt;/b&gt; &lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d12+100 (230)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20/+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5d12 (25)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25d12+150 (312)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25/+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d12 (28)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30d12+210 (405)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30/+56&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15d12 (32)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35d12+315 (542)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35/+63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d12 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40d12+440 (700)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40/+70&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+54&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25d12 (41)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45d12+585 (877)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;51&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+45/+77&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30d12 (45)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;46&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50d12+750 (1,075)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;55&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+50/+88&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35d12 (50)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;51&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;55d12+935 (1,292)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;59&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+55/+95&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+71&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40d12 (54)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;55&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60d12+1,140 (1,530)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;51&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+60/+102&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+78&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+51&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+52&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45d12 (59)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;65d12+1,365 (1,787)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;67&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;53&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;54&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;55&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;54&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+65/+109&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+85&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+55&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+56&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50d12 (63)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;64&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C+&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;70d12+1,610 (2,065)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;71&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;58&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;59&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;58&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+70/+116&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+92&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+60&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;55d12 (68)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;69&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C+&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;75d12+1,875 (2,362)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;75&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;62&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;62&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+75/+123&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+99&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60d12 (72)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;73&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Force Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Force Dragon Abilities by Age&lt;/b&gt; &lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt; &lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Speed&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31 (-2 size, +4 deflection, +19 natural), touch 12, flat-footed 31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic, deflecting force, immune to force&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38 (-2 size, +6 deflection, +24 natural), touch 14, flat-footed 38&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;6th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43 (-4 size, +8 deflection, +29 natural), touch 14, flat-footed 43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50 (-4 size, +10 deflection, +34 natural), touch 16, flat-footed 50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;resilient sphere&lt;/i&gt;,  blur&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;57 (-4 size, +12 deflection, +39 natural), touch 18, flat-footed 57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/epic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;64 (-4 size, +14 deflection, +44 natural), touch 20, flat-footed 64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Wall of force&lt;/i&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;67 (-8 size, +16 deflection, +49 natural), touch 18, flat-footed 67&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/epic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;74 (-8 size, +18 deflection, +54 natural), touch 20, flat-footed 74&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Forcecage&lt;/i&gt;,  displacement&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;81 (-8 size, +20 deflection, +59 natural), touch 22, flat-footed 81&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 25/epic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;48&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;88 (-8 size, +22 deflection, +64 natural), touch 24, flat-footed 88&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Maze&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;51&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 350 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;95 (-8 size, +24 deflection, +69 natural), touch 26, flat-footed 95&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;33rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;54&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 350 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;102 (-8 size, +26 deflection, +74 natural), touch 28, flat-footed 102&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;telekinetic sphere&lt;/i&gt;,  invisibility&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;57&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A force dragon''s natural weapons are treated as magic (wyrmling - juvenile) or epic (young adult - great wyrm) for the purpose of overcoming damage reduction.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A force dragon has one type of breath weapon, a cone of force that tears through creatures and objects in its area to devastating effect.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Immune to Force&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Immune to Force (Ex):&lt;/b&gt; A force dragon cannot be harmed by any force effect, including &lt;i&gt;magic missiles&lt;/i&gt;,  &lt;i&gt;explosive runes&lt;/i&gt;,  &lt;i&gt;mage''s sword&lt;/i&gt;,  the &lt;i&gt;sphere&lt;/i&gt; spells, or any other spell or effect with the Force descriptor. It can move freely through barriers made of force, such as a &lt;i&gt;wall of force&lt;/i&gt;.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Deflecting Force&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Deflecting Force (Su):&lt;/b&gt; A force dragon is protected by a shield of force that provides a deflection bonus to its AC. The deflection bonus is equal to the dragon''s Charisma bonus.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Blur&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Blur (Su):&lt;/b&gt; When a force dragon reaches juvenile age, the force surrounding its body distorts the light around it so that it is hard to discern the dragon''s exact location. This functions as a continuous &lt;i&gt;blur&lt;/i&gt; spell, giving the dragon concealment (20% miss chance).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Displacement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Displacement (Su):&lt;/b&gt; An old force dragon''s deflecting force bends light even more ex-tremely, giving the dragon the benefit of the &lt;i&gt;displacement&lt;/i&gt; spell (50% miss chance). This supersedes its &lt;i&gt;blur&lt;/i&gt; ability.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Invisibility&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Invisibility (Su):&lt;/b&gt; A great wyrm force dragon is a creature of pure force, and is completely invisible (as though protected by &lt;i&gt;greater invisibility&lt;/i&gt;). A creature that can see invisible creatures must still contend with the dragon''s &lt;i&gt;displacement&lt;/i&gt; ability.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;forcecage&lt;/i&gt;,  &lt;i&gt;maze&lt;/i&gt;,  &lt;i&gt;resilient sphere&lt;/i&gt;,  &lt;i&gt;telekinetic sphere&lt;/i&gt;,  &lt;i&gt;wall of force&lt;/i&gt;. The DCs are Charisma-based.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Sample Force Dragon, Adult&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Sample Force Dragon, Adult&lt;/b&gt; &lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Gargantuan Dragon (Force)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Hit Dice:&lt;/b&gt; 45d12+585 (877 hp)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Initiative:&lt;/b&gt; +0&lt;/p&gt;&lt;p&gt;&lt;b&gt;Speed:&lt;/b&gt; 60 ft., fly 300 ft. (clumsy)&lt;/p&gt;&lt;p&gt;&lt;b&gt;AC:&lt;/b&gt; 64 (-4 size, +14 deflection, +44 natural)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt; +45/+77&lt;/p&gt;&lt;p&gt;&lt;b&gt;Attack:&lt;/b&gt;  Bite +61 (4d6+20/19-20) melee&lt;/p&gt;&lt;p&gt;&lt;b&gt;Full Attack:&lt;/b&gt; Bite +61 (4d6+20/19-20) melee, 2 claws +56 (2d6+10/19-20) melee, 2 wings +56 (2d6+10/19-20) melee, tail slap +56 (2d8+30/19-20) melee&lt;/p&gt;&lt;p&gt;&lt;b&gt;Space/Reach:&lt;/b&gt; 20 ft./15 ft.&lt;/p&gt;&lt;p&gt;&lt;b&gt;Special Attacks:&lt;/b&gt; Crush 4d6+30 (DC 45), tail sweep 2d6+30 (DC 45), breath weapon, frightful presence (DC 46), spells (caster level 18th), spell-like abilities&lt;/p&gt;&lt;p&gt;&lt;b&gt;Special Qualities:&lt;/b&gt; Immunities, damage reduction 15/epic, spell resistance 39, blindsense 60 ft., keen senses, deflecting force, blur (20% miss chance)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Saves:&lt;/b&gt; Fort +37, Ref +24, Will +38&lt;/p&gt;&lt;p&gt;&lt;b&gt;Abilities:&lt;/b&gt; Str 51, Dex 10, Con 37, Int 38, Wis 39, Cha 38&lt;/p&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Appraise +50, Bluff +62, Concentration +61, Craft (alchemy) +50, Diplomacy +74, Escape Artist +48, Gather Information +20, Intimidate +68, Jump +32, Knowledge (all) +56, Listen +64, Search +72, Sense Motive +50, Spellcraft +68, Spot +74&lt;/p&gt;&lt;p&gt;&lt;b&gt;Feats:&lt;/b&gt; Alertness, Cleave, Combat Reflexes, Empower Spell-Like Ability, Flyby Attack, Hover, Improved Critical (bite), Improved Critical (claws), Improved Critical (wings), Improved Critical (tail slap), Improved Initiative, Improved Sunder, Maximize Spell-Like Ability, Power Attack, Spell Knowledge, Wingover&lt;/p&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Any land and underground&lt;/p&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt; 31&lt;/p&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Double standard&lt;/p&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Usually neutral&lt;/p&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; 46-49 HD (Gargantuan)&lt;/p&gt;&lt;p&gt;A force dragon''s natural weapons are treated as epic for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; Cone of force, 60 ft., damage 30d12, Ref half (DC 45). The DC is Constitution-based.&lt;/p&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;resilient sphere&lt;/i&gt;,  &lt;i&gt;wall of force&lt;/i&gt;. Caster level 18th; save DC 24 + spell level.&lt;/p&gt;&lt;p&gt;&lt;b&gt;Immunities (Ex):&lt;/b&gt; Immune to &lt;i&gt;sleep&lt;/i&gt; and paralysis, immune to force effects.&lt;/p&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Sorcerer Spells Known&lt;/i&gt;&lt;/b&gt; (6/10/10/9/9/9/9/8/7/5; base DC 24 + spell level): &lt;i&gt;0-arcane mark&lt;/i&gt;,  &lt;i&gt;dancing lights&lt;/i&gt;,  &lt;i&gt;detect magic&lt;/i&gt;,  &lt;i&gt;flare&lt;/i&gt;,  &lt;i&gt;ghost sound&lt;/i&gt;,  &lt;i&gt;light&lt;/i&gt;,  &lt;i&gt;mending&lt;/i&gt;,  &lt;i&gt;open/close&lt;/i&gt;,  &lt;i&gt;read magic&lt;/i&gt;; 1st-&lt;i&gt;disguise self&lt;/i&gt;,  &lt;i&gt;comprehend languages&lt;/i&gt;,  &lt;i&gt;detect secret doors&lt;/i&gt;,  &lt;i&gt;magic missile&lt;/i&gt;,  &lt;i&gt;true strike&lt;/i&gt;; 2nd- &lt;i&gt;bull''s strength&lt;/i&gt;,  &lt;i&gt;cat''s grace&lt;/i&gt;,  &lt;i&gt;darkness&lt;/i&gt;,  &lt;i&gt;locate object&lt;/i&gt;,  &lt;i&gt;mirror image&lt;/i&gt;; 3rd-&lt;i&gt;clairaudience/clairvoyance&lt;/i&gt;,  &lt;i&gt;fireball&lt;/i&gt;,  &lt;i&gt;haste&lt;/i&gt;,  &lt;i&gt;lightning bolt&lt;/i&gt;; 4th-&lt;i&gt;charm monster&lt;/i&gt;,  &lt;i&gt;greater invisibility&lt;/i&gt;,  &lt;i&gt;scrying&lt;/i&gt;,  &lt;i&gt;stoneskin&lt;/i&gt;; 5th-&lt;i&gt;contact other plane&lt;/i&gt;,  &lt;i&gt;dream&lt;/i&gt;,  &lt;i&gt;hold monster&lt;/i&gt;,  &lt;i&gt;teleport&lt;/i&gt;; 6th-&lt;i&gt;analyze dweomer&lt;/i&gt;,  &lt;i&gt;greater dispel magic&lt;/i&gt;,  &lt;i&gt;true seeing&lt;/i&gt;; 7th-&lt;i&gt;forcecage&lt;/i&gt;,  &lt;i&gt;spell turning&lt;/i&gt;,  &lt;i&gt;summon monster VII&lt;/i&gt;; 8th-&lt;i&gt;polymorph any object&lt;/i&gt;,  &lt;i&gt;protection from spells&lt;/i&gt;; 9th- &lt;i&gt;time stop&lt;/i&gt;. &lt;/p&gt;&lt;p&gt;&lt;i&gt;Possessions: Crystal ball with true seeing&lt;/i&gt;,  &lt;i&gt;circlet of eyes*&lt;/i&gt;,  &lt;i&gt;pearl of power&lt;/i&gt; (7th-level spell), 8,000 gp. *Variant of &lt;i&gt;robe of eyes&lt;/i&gt;; benefit included in Search and Spot skill modifiers.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMonsters(A-E)')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (22, 'Dragon, Epic', 'Force Dragon, Very young', 'Null', 'Huge', 'Dragon', 'Force', '25d12+150 (312 hp)', '+4', '60 ft., fly 250 ft. (poor)', '38 (-2 size, +6 deflection, +24 natural), touch 14, flat-footed 38', '+25', '+45', 'Bite +36 (2d8+12) melee', 'Bite +36 (2d8+12) melee, 2 Claws +36 (2d6+6) melee, 2 Wings +35 (1d8+6) melee, Tail Slap +35 (2d6+18) melee', '15 ft.', '10 ft. (15 ft. with bite)', 'Breath weapon (50 ft. cone of force 10d12, DC 28), crush 2d8+18 (DC 28), frightful presence (DC 28), tail sweep 2d4+18 (DC 28)', 'Blindsense 60 ft., damage reduction 10/magic, darkvision 120 ft., deflecting force, immune to force, immunity to sleep and paralysis, keen senses, spell resistance 27, spells (caster level 6th)', 'Fort +20, Ref +14, Will +20', 'Str 35, Dex 10, Con 23, Int 22, Wis 23, Cha 22', 'Concentration +34, Diplomacy +34, Escape Artist +28, Intimidate +34, Knowledge (any 4) +34, Listen +36, Search +34, Sense Motive +34, Spot +36, Use Magic Device +34', 'Null', 'Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Weapon Focus (bite), Weapon Focus (claw)', 'Null', 'Any land and underground', 'Solitary or clutch (2-5)', '19', 'Double standard', 'Usually neutral', '26-29 HD (Huge)', '-', 'Blindsense (Ex), Blur (Su), Breath Weapon (Su), Crush (Ex), Deflecting Force (Su), Displacement (Su), Frightful Presence (Ex), Immune to Force (Ex), Immunities (Ex), Invisibility (Su), Keen Senses (Ex), Spell Resistance (Ex), Tail Sweep (Ex)', 'Very young force dragon; CR 19; Huge dragon (force); HD 25d12+150; hp 312; Init +4; Spd 60 ft., fly 250 ft. (poor); AC 38 (-2 size, +6 deflection, +24 natural), touch 14, flat-footed 38; Base Atk +25; Grp +45; Atk +36 melee (2d8+12, bite); Full Atk +36 melee (2d8+12, bite) and +36 melee (2d6+6, 2 claws) and +35 melee (1d8+6, 2 wings) and +35 melee (2d6+18, tail slap); Space/Reach 15 ft./10 ft. (15 ft. with bite); SA Breath weapon (50 ft. cone of force 10d12, DC 28), crush 2d8+18 (DC 28), frightful presence (DC 28), tail sweep 2d4+18 (DC 28); SQ Blindsense 60 ft., damage reduction 10/magic, darkvision 120 ft., deflecting force, immune to force, immunity to sleep and paralysis, keen senses, spell resistance 27, spells (caster level 6th); AL N; SV Fort +20, Ref +14, Will +20; Str 35, Dex 10, Con 23, Int 22, Wis 23, Cha 22

Skills and Feats: Concentration +34, Diplomacy +34, Escape Artist +28, Intimidate +34, Knowledge (any 4) +34, Listen +36, Search +34, Sense Motive +34, Spot +36, Use Magic Device +34; Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Weapon Focus (bite), Weapon Focus (claw)', '&lt;div topic=&quot;Force Dragon&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Force Dragon&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Force Dragon, Very young&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Huge Dragon (Force)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;25d12+150 (312 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft., fly 250 ft. (poor)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;38 (-2 size, +6 deflection, +24 natural), touch 14, flat-footed 38&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+25/+45&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +36 (2d8+12) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +36 (2d8+12) melee, 2 Claws +36 (2d6+6) melee, 2 Wings +35 (1d8+6) melee, Tail Slap +35 (2d6+18) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;15 ft./10 ft. (15 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (50 ft. cone of force 10d12, DC 28), crush 2d8+18 (DC 28), frightful presence (DC 28), tail sweep 2d4+18 (DC 28)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., damage reduction 10/magic, darkvision 120 ft., deflecting force, immune to force, immunity to sleep and paralysis, keen senses, spell resistance 27, spells (caster level 6th)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +20, Ref +14, Will +20&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 35, Dex 10, Con 23, Int 22, Wis 23, Cha 22&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration +34, Diplomacy +34, Escape Artist +28, Intimidate +34, Knowledge (any 4) +34, Listen +36, Search +34, Sense Motive +34, Spot +36, Use Magic Device +34&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Weapon Focus (bite), Weapon Focus (claw)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Any land and underground&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary or clutch (2-5)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Double standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;26-29 HD (Huge)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Force)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Any land and underground&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Rating&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt; Wyrmling 13; very young 19; young 21; juvenile 25; young adult 28; adult 31; mature adult 35; old 37; very old 39; ancient 43; wyrm 50; great wyrm 59&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Double standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Usually neutral&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 21-24 HD (Huge); very young 26-29 HD (Huge); young 31-34 HD (Gargantuan); juvenile 36-39 HD (Gargantuan); young adult 41-44 HD (Gargantuan); adult 46-49 HD (Gargantuan); mature adult 51-54 HD (Colossal); old 56-59 HD (Colossal); very old 61-64 HD (Colossal); ancient 66-69 HD (Colossal); wyrm 71-74 HD (Colossal+); great wyrm 76+ HD (Colossal+)&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Force Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Force Dragons by Age&lt;/b&gt; &lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d12+100 (230)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20/+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5d12 (25)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25d12+150 (312)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25/+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d12 (28)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30d12+210 (405)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30/+56&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15d12 (32)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35d12+315 (542)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35/+63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d12 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40d12+440 (700)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40/+70&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+54&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25d12 (41)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45d12+585 (877)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;51&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+45/+77&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30d12 (45)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;46&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50d12+750 (1,075)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;55&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+50/+88&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35d12 (50)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;51&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;55d12+935 (1,292)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;59&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+55/+95&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+71&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40d12 (54)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;55&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60d12+1,140 (1,530)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;51&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+60/+102&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+78&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+51&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+52&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45d12 (59)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;65d12+1,365 (1,787)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;67&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;53&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;54&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;55&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;54&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+65/+109&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+85&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+55&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+56&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50d12 (63)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;64&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C+&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;70d12+1,610 (2,065)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;71&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;58&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;59&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;58&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+70/+116&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+92&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+60&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;55d12 (68)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;69&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C+&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;75d12+1,875 (2,362)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;75&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;62&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;62&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+75/+123&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+99&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60d12 (72)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;73&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Force Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Force Dragon Abilities by Age&lt;/b&gt; &lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt; &lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Speed&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31 (-2 size, +4 deflection, +19 natural), touch 12, flat-footed 31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic, deflecting force, immune to force&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38 (-2 size, +6 deflection, +24 natural), touch 14, flat-footed 38&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;6th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43 (-4 size, +8 deflection, +29 natural), touch 14, flat-footed 43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50 (-4 size, +10 deflection, +34 natural), touch 16, flat-footed 50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;resilient sphere&lt;/i&gt;,  blur&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;57 (-4 size, +12 deflection, +39 natural), touch 18, flat-footed 57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/epic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;64 (-4 size, +14 deflection, +44 natural), touch 20, flat-footed 64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Wall of force&lt;/i&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;67 (-8 size, +16 deflection, +49 natural), touch 18, flat-footed 67&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/epic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;74 (-8 size, +18 deflection, +54 natural), touch 20, flat-footed 74&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Forcecage&lt;/i&gt;,  displacement&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;81 (-8 size, +20 deflection, +59 natural), touch 22, flat-footed 81&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 25/epic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;48&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;88 (-8 size, +22 deflection, +64 natural), touch 24, flat-footed 88&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Maze&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;51&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 350 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;95 (-8 size, +24 deflection, +69 natural), touch 26, flat-footed 95&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;33rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;54&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 350 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;102 (-8 size, +26 deflection, +74 natural), touch 28, flat-footed 102&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;telekinetic sphere&lt;/i&gt;,  invisibility&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;57&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A force dragon''s natural weapons are treated as magic (wyrmling - juvenile) or epic (young adult - great wyrm) for the purpose of overcoming damage reduction.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A force dragon has one type of breath weapon, a cone of force that tears through creatures and objects in its area to devastating effect.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Immune to Force&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Immune to Force (Ex):&lt;/b&gt; A force dragon cannot be harmed by any force effect, including &lt;i&gt;magic missiles&lt;/i&gt;,  &lt;i&gt;explosive runes&lt;/i&gt;,  &lt;i&gt;mage''s sword&lt;/i&gt;,  the &lt;i&gt;sphere&lt;/i&gt; spells, or any other spell or effect with the Force descriptor. It can move freely through barriers made of force, such as a &lt;i&gt;wall of force&lt;/i&gt;.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Deflecting Force&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Deflecting Force (Su):&lt;/b&gt; A force dragon is protected by a shield of force that provides a deflection bonus to its AC. The deflection bonus is equal to the dragon''s Charisma bonus.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Blur&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Blur (Su):&lt;/b&gt; When a force dragon reaches juvenile age, the force surrounding its body distorts the light around it so that it is hard to discern the dragon''s exact location. This functions as a continuous &lt;i&gt;blur&lt;/i&gt; spell, giving the dragon concealment (20% miss chance).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Displacement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Displacement (Su):&lt;/b&gt; An old force dragon''s deflecting force bends light even more ex-tremely, giving the dragon the benefit of the &lt;i&gt;displacement&lt;/i&gt; spell (50% miss chance). This supersedes its &lt;i&gt;blur&lt;/i&gt; ability.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Invisibility&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Invisibility (Su):&lt;/b&gt; A great wyrm force dragon is a creature of pure force, and is completely invisible (as though protected by &lt;i&gt;greater invisibility&lt;/i&gt;). A creature that can see invisible creatures must still contend with the dragon''s &lt;i&gt;displacement&lt;/i&gt; ability.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;forcecage&lt;/i&gt;,  &lt;i&gt;maze&lt;/i&gt;,  &lt;i&gt;resilient sphere&lt;/i&gt;,  &lt;i&gt;telekinetic sphere&lt;/i&gt;,  &lt;i&gt;wall of force&lt;/i&gt;. The DCs are Charisma-based.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Sample Force Dragon, Adult&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Sample Force Dragon, Adult&lt;/b&gt; &lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Gargantuan Dragon (Force)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Hit Dice:&lt;/b&gt; 45d12+585 (877 hp)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Initiative:&lt;/b&gt; +0&lt;/p&gt;&lt;p&gt;&lt;b&gt;Speed:&lt;/b&gt; 60 ft., fly 300 ft. (clumsy)&lt;/p&gt;&lt;p&gt;&lt;b&gt;AC:&lt;/b&gt; 64 (-4 size, +14 deflection, +44 natural)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt; +45/+77&lt;/p&gt;&lt;p&gt;&lt;b&gt;Attack:&lt;/b&gt;  Bite +61 (4d6+20/19-20) melee&lt;/p&gt;&lt;p&gt;&lt;b&gt;Full Attack:&lt;/b&gt; Bite +61 (4d6+20/19-20) melee, 2 claws +56 (2d6+10/19-20) melee, 2 wings +56 (2d6+10/19-20) melee, tail slap +56 (2d8+30/19-20) melee&lt;/p&gt;&lt;p&gt;&lt;b&gt;Space/Reach:&lt;/b&gt; 20 ft./15 ft.&lt;/p&gt;&lt;p&gt;&lt;b&gt;Special Attacks:&lt;/b&gt; Crush 4d6+30 (DC 45), tail sweep 2d6+30 (DC 45), breath weapon, frightful presence (DC 46), spells (caster level 18th), spell-like abilities&lt;/p&gt;&lt;p&gt;&lt;b&gt;Special Qualities:&lt;/b&gt; Immunities, damage reduction 15/epic, spell resistance 39, blindsense 60 ft., keen senses, deflecting force, blur (20% miss chance)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Saves:&lt;/b&gt; Fort +37, Ref +24, Will +38&lt;/p&gt;&lt;p&gt;&lt;b&gt;Abilities:&lt;/b&gt; Str 51, Dex 10, Con 37, Int 38, Wis 39, Cha 38&lt;/p&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Appraise +50, Bluff +62, Concentration +61, Craft (alchemy) +50, Diplomacy +74, Escape Artist +48, Gather Information +20, Intimidate +68, Jump +32, Knowledge (all) +56, Listen +64, Search +72, Sense Motive +50, Spellcraft +68, Spot +74&lt;/p&gt;&lt;p&gt;&lt;b&gt;Feats:&lt;/b&gt; Alertness, Cleave, Combat Reflexes, Empower Spell-Like Ability, Flyby Attack, Hover, Improved Critical (bite), Improved Critical (claws), Improved Critical (wings), Improved Critical (tail slap), Improved Initiative, Improved Sunder, Maximize Spell-Like Ability, Power Attack, Spell Knowledge, Wingover&lt;/p&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Any land and underground&lt;/p&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt; 31&lt;/p&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Double standard&lt;/p&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Usually neutral&lt;/p&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; 46-49 HD (Gargantuan)&lt;/p&gt;&lt;p&gt;A force dragon''s natural weapons are treated as epic for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; Cone of force, 60 ft., damage 30d12, Ref half (DC 45). The DC is Constitution-based.&lt;/p&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;resilient sphere&lt;/i&gt;,  &lt;i&gt;wall of force&lt;/i&gt;. Caster level 18th; save DC 24 + spell level.&lt;/p&gt;&lt;p&gt;&lt;b&gt;Immunities (Ex):&lt;/b&gt; Immune to &lt;i&gt;sleep&lt;/i&gt; and paralysis, immune to force effects.&lt;/p&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Sorcerer Spells Known&lt;/i&gt;&lt;/b&gt; (6/10/10/9/9/9/9/8/7/5; base DC 24 + spell level): &lt;i&gt;0-arcane mark&lt;/i&gt;,  &lt;i&gt;dancing lights&lt;/i&gt;,  &lt;i&gt;detect magic&lt;/i&gt;,  &lt;i&gt;flare&lt;/i&gt;,  &lt;i&gt;ghost sound&lt;/i&gt;,  &lt;i&gt;light&lt;/i&gt;,  &lt;i&gt;mending&lt;/i&gt;,  &lt;i&gt;open/close&lt;/i&gt;,  &lt;i&gt;read magic&lt;/i&gt;; 1st-&lt;i&gt;disguise self&lt;/i&gt;,  &lt;i&gt;comprehend languages&lt;/i&gt;,  &lt;i&gt;detect secret doors&lt;/i&gt;,  &lt;i&gt;magic missile&lt;/i&gt;,  &lt;i&gt;true strike&lt;/i&gt;; 2nd- &lt;i&gt;bull''s strength&lt;/i&gt;,  &lt;i&gt;cat''s grace&lt;/i&gt;,  &lt;i&gt;darkness&lt;/i&gt;,  &lt;i&gt;locate object&lt;/i&gt;,  &lt;i&gt;mirror image&lt;/i&gt;; 3rd-&lt;i&gt;clairaudience/clairvoyance&lt;/i&gt;,  &lt;i&gt;fireball&lt;/i&gt;,  &lt;i&gt;haste&lt;/i&gt;,  &lt;i&gt;lightning bolt&lt;/i&gt;; 4th-&lt;i&gt;charm monster&lt;/i&gt;,  &lt;i&gt;greater invisibility&lt;/i&gt;,  &lt;i&gt;scrying&lt;/i&gt;,  &lt;i&gt;stoneskin&lt;/i&gt;; 5th-&lt;i&gt;contact other plane&lt;/i&gt;,  &lt;i&gt;dream&lt;/i&gt;,  &lt;i&gt;hold monster&lt;/i&gt;,  &lt;i&gt;teleport&lt;/i&gt;; 6th-&lt;i&gt;analyze dweomer&lt;/i&gt;,  &lt;i&gt;greater dispel magic&lt;/i&gt;,  &lt;i&gt;true seeing&lt;/i&gt;; 7th-&lt;i&gt;forcecage&lt;/i&gt;,  &lt;i&gt;spell turning&lt;/i&gt;,  &lt;i&gt;summon monster VII&lt;/i&gt;; 8th-&lt;i&gt;polymorph any object&lt;/i&gt;,  &lt;i&gt;protection from spells&lt;/i&gt;; 9th- &lt;i&gt;time stop&lt;/i&gt;. &lt;/p&gt;&lt;p&gt;&lt;i&gt;Possessions: Crystal ball with true seeing&lt;/i&gt;,  &lt;i&gt;circlet of eyes*&lt;/i&gt;,  &lt;i&gt;pearl of power&lt;/i&gt; (7th-level spell), 8,000 gp. *Variant of &lt;i&gt;robe of eyes&lt;/i&gt;; benefit included in Search and Spot skill modifiers.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMonsters(A-E)')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (23, 'Dragon, Epic', 'Force Dragon, Young', 'Null', 'Gargantuan', 'Dragon', 'Force', '30d12+210 (405 hp)', '+4', '60 ft., fly 300 ft. (clumsy)', '43 (-4 size, +8 deflection, +29 natural), touch 14, flat-footed 43', '+30', '+56', 'Bite +41 (4d6+14) melee', 'Bite +41 (4d6+14) melee, 2 Claws +41 (2d8+7) melee, 2 Wings +40 (2d6+7) melee, Tail Slap +40 (2d8+21) melee', '20 ft.', '15 ft. (20 ft. with bite)', 'Breath weapon (60 ft. cone of force 15d12, DC 32), crush 4d6+21 (DC 32), frightful presence (DC 33), tail sweep 2d6+21 (DC 32)', 'Blindsense 60 ft., damage reduction 15/magic, darkvision 120 ft., immunity to sleep and paralysis, keen senses, spell resistance 30, spells (caster level 9th)', 'Fort +24, Ref +17, Will +25', 'Str 39, Dex 10, Con 25, Int 26, Wis 27, Cha 26', 'Concentration +40, Diplomacy +41, Escape Artist +33, Intimidate +41, Knowledge (any 6) +41, Listen +43, Search +41, Sense Motive +41, Spot +43, Use Magic Device +41', 'Null', 'Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover', 'Null', 'Any land and underground', 'Solitary or clutch (2-5)', '21', 'Double standard', 'Usually neutral', '31-34 HD (Gargantuan)', '-', 'Blindsense (Ex), Blur (Su), Breath Weapon (Su), Crush (Ex), Deflecting Force (Su), Displacement (Su), Frightful Presence (Ex), Immune to Force (Ex), Immunities (Ex), Invisibility (Su), Keen Senses (Ex), Spell Resistance (Ex), Tail Sweep (Ex)', 'Young force dragon; CR 21; Gargantuan dragon (force); HD 30d12+210; hp 405; Init +4; Spd 60 ft., fly 300 ft. (clumsy); AC 43 (-4 size, +8 deflection, +29 natural), touch 14, flat-footed 43; Base Atk +30; Grp +56; Atk +41 melee (4d6+14, bite); Full Atk +41 melee (4d6+14, bite) and +41 melee (2d8+7, 2 claws) and +40 melee (2d6+7, 2 wings) and +40 melee (2d8+21, tail slap); Space/Reach 20 ft./15 ft. (20 ft. with bite); SA Breath weapon (60 ft. cone of force 15d12, DC 32), crush 4d6+21 (DC 32), frightful presence (DC 33), tail sweep 2d6+21 (DC 32); SQ Blindsense 60 ft., damage reduction 15/magic, darkvision 120 ft., immunity to sleep and paralysis, keen senses, spell resistance 30, spells (caster level 9th); AL N; SV Fort +24, Ref +17, Will +25; Str 39, Dex 10, Con 25, Int 26, Wis 27, Cha 26

Skills and Feats: Concentration +40, Diplomacy +41, Escape Artist +33, Intimidate +41, Knowledge (any 6) +41, Listen +43, Search +41, Sense Motive +41, Spot +43, Use Magic Device +41; Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover', '&lt;div topic=&quot;Force Dragon&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Force Dragon&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Force Dragon, Young&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Gargantuan Dragon (Force)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;30d12+210 (405 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;43 (-4 size, +8 deflection, +29 natural), touch 14, flat-footed 43&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+30/+56&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +41 (4d6+14) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +41 (4d6+14) melee, 2 Claws +41 (2d8+7) melee, 2 Wings +40 (2d6+7) melee, Tail Slap +40 (2d8+21) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20 ft./15 ft. (20 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (60 ft. cone of force 15d12, DC 32), crush 4d6+21 (DC 32), frightful presence (DC 33), tail sweep 2d6+21 (DC 32)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., damage reduction 15/magic, darkvision 120 ft., immunity to sleep and paralysis, keen senses, spell resistance 30, spells (caster level 9th)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +24, Ref +17, Will +25&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 39, Dex 10, Con 25, Int 26, Wis 27, Cha 26&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration +40, Diplomacy +41, Escape Artist +33, Intimidate +41, Knowledge (any 6) +41, Listen +43, Search +41, Sense Motive +41, Spot +43, Use Magic Device +41&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Any land and underground&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary or clutch (2-5)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Double standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;31-34 HD (Gargantuan)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Force)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Any land and underground&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Rating&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt; Wyrmling 13; very young 19; young 21; juvenile 25; young adult 28; adult 31; mature adult 35; old 37; very old 39; ancient 43; wyrm 50; great wyrm 59&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Double standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Usually neutral&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 21-24 HD (Huge); very young 26-29 HD (Huge); young 31-34 HD (Gargantuan); juvenile 36-39 HD (Gargantuan); young adult 41-44 HD (Gargantuan); adult 46-49 HD (Gargantuan); mature adult 51-54 HD (Colossal); old 56-59 HD (Colossal); very old 61-64 HD (Colossal); ancient 66-69 HD (Colossal); wyrm 71-74 HD (Colossal+); great wyrm 76+ HD (Colossal+)&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Force Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Force Dragons by Age&lt;/b&gt; &lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d12+100 (230)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20/+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5d12 (25)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25d12+150 (312)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25/+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d12 (28)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30d12+210 (405)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30/+56&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15d12 (32)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35d12+315 (542)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35/+63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d12 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40d12+440 (700)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40/+70&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+54&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25d12 (41)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45d12+585 (877)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;51&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+45/+77&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30d12 (45)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;46&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50d12+750 (1,075)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;55&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+50/+88&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35d12 (50)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;51&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;55d12+935 (1,292)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;59&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+55/+95&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+71&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40d12 (54)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;55&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60d12+1,140 (1,530)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;51&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+60/+102&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+78&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+51&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+52&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45d12 (59)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;65d12+1,365 (1,787)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;67&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;53&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;54&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;55&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;54&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+65/+109&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+85&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+55&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+56&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50d12 (63)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;64&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C+&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;70d12+1,610 (2,065)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;71&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;58&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;59&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;58&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+70/+116&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+92&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+60&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;55d12 (68)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;69&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C+&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;75d12+1,875 (2,362)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;75&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;62&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;62&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+75/+123&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+99&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60d12 (72)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;73&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Force Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Force Dragon Abilities by Age&lt;/b&gt; &lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt; &lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Speed&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31 (-2 size, +4 deflection, +19 natural), touch 12, flat-footed 31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic, deflecting force, immune to force&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38 (-2 size, +6 deflection, +24 natural), touch 14, flat-footed 38&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;6th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43 (-4 size, +8 deflection, +29 natural), touch 14, flat-footed 43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50 (-4 size, +10 deflection, +34 natural), touch 16, flat-footed 50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;resilient sphere&lt;/i&gt;,  blur&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;57 (-4 size, +12 deflection, +39 natural), touch 18, flat-footed 57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/epic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;64 (-4 size, +14 deflection, +44 natural), touch 20, flat-footed 64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Wall of force&lt;/i&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;67 (-8 size, +16 deflection, +49 natural), touch 18, flat-footed 67&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/epic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;74 (-8 size, +18 deflection, +54 natural), touch 20, flat-footed 74&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Forcecage&lt;/i&gt;,  displacement&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;81 (-8 size, +20 deflection, +59 natural), touch 22, flat-footed 81&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 25/epic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;48&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;88 (-8 size, +22 deflection, +64 natural), touch 24, flat-footed 88&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Maze&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;51&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 350 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;95 (-8 size, +24 deflection, +69 natural), touch 26, flat-footed 95&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;33rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;54&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 350 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;102 (-8 size, +26 deflection, +74 natural), touch 28, flat-footed 102&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;telekinetic sphere&lt;/i&gt;,  invisibility&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;57&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A force dragon''s natural weapons are treated as magic (wyrmling - juvenile) or epic (young adult - great wyrm) for the purpose of overcoming damage reduction.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A force dragon has one type of breath weapon, a cone of force that tears through creatures and objects in its area to devastating effect.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Immune to Force&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Immune to Force (Ex):&lt;/b&gt; A force dragon cannot be harmed by any force effect, including &lt;i&gt;magic missiles&lt;/i&gt;,  &lt;i&gt;explosive runes&lt;/i&gt;,  &lt;i&gt;mage''s sword&lt;/i&gt;,  the &lt;i&gt;sphere&lt;/i&gt; spells, or any other spell or effect with the Force descriptor. It can move freely through barriers made of force, such as a &lt;i&gt;wall of force&lt;/i&gt;.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Deflecting Force&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Deflecting Force (Su):&lt;/b&gt; A force dragon is protected by a shield of force that provides a deflection bonus to its AC. The deflection bonus is equal to the dragon''s Charisma bonus.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Blur&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Blur (Su):&lt;/b&gt; When a force dragon reaches juvenile age, the force surrounding its body distorts the light around it so that it is hard to discern the dragon''s exact location. This functions as a continuous &lt;i&gt;blur&lt;/i&gt; spell, giving the dragon concealment (20% miss chance).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Displacement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Displacement (Su):&lt;/b&gt; An old force dragon''s deflecting force bends light even more ex-tremely, giving the dragon the benefit of the &lt;i&gt;displacement&lt;/i&gt; spell (50% miss chance). This supersedes its &lt;i&gt;blur&lt;/i&gt; ability.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Invisibility&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Invisibility (Su):&lt;/b&gt; A great wyrm force dragon is a creature of pure force, and is completely invisible (as though protected by &lt;i&gt;greater invisibility&lt;/i&gt;). A creature that can see invisible creatures must still contend with the dragon''s &lt;i&gt;displacement&lt;/i&gt; ability.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;forcecage&lt;/i&gt;,  &lt;i&gt;maze&lt;/i&gt;,  &lt;i&gt;resilient sphere&lt;/i&gt;,  &lt;i&gt;telekinetic sphere&lt;/i&gt;,  &lt;i&gt;wall of force&lt;/i&gt;. The DCs are Charisma-based.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Sample Force Dragon, Adult&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Sample Force Dragon, Adult&lt;/b&gt; &lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Gargantuan Dragon (Force)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Hit Dice:&lt;/b&gt; 45d12+585 (877 hp)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Initiative:&lt;/b&gt; +0&lt;/p&gt;&lt;p&gt;&lt;b&gt;Speed:&lt;/b&gt; 60 ft., fly 300 ft. (clumsy)&lt;/p&gt;&lt;p&gt;&lt;b&gt;AC:&lt;/b&gt; 64 (-4 size, +14 deflection, +44 natural)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt; +45/+77&lt;/p&gt;&lt;p&gt;&lt;b&gt;Attack:&lt;/b&gt;  Bite +61 (4d6+20/19-20) melee&lt;/p&gt;&lt;p&gt;&lt;b&gt;Full Attack:&lt;/b&gt; Bite +61 (4d6+20/19-20) melee, 2 claws +56 (2d6+10/19-20) melee, 2 wings +56 (2d6+10/19-20) melee, tail slap +56 (2d8+30/19-20) melee&lt;/p&gt;&lt;p&gt;&lt;b&gt;Space/Reach:&lt;/b&gt; 20 ft./15 ft.&lt;/p&gt;&lt;p&gt;&lt;b&gt;Special Attacks:&lt;/b&gt; Crush 4d6+30 (DC 45), tail sweep 2d6+30 (DC 45), breath weapon, frightful presence (DC 46), spells (caster level 18th), spell-like abilities&lt;/p&gt;&lt;p&gt;&lt;b&gt;Special Qualities:&lt;/b&gt; Immunities, damage reduction 15/epic, spell resistance 39, blindsense 60 ft., keen senses, deflecting force, blur (20% miss chance)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Saves:&lt;/b&gt; Fort +37, Ref +24, Will +38&lt;/p&gt;&lt;p&gt;&lt;b&gt;Abilities:&lt;/b&gt; Str 51, Dex 10, Con 37, Int 38, Wis 39, Cha 38&lt;/p&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Appraise +50, Bluff +62, Concentration +61, Craft (alchemy) +50, Diplomacy +74, Escape Artist +48, Gather Information +20, Intimidate +68, Jump +32, Knowledge (all) +56, Listen +64, Search +72, Sense Motive +50, Spellcraft +68, Spot +74&lt;/p&gt;&lt;p&gt;&lt;b&gt;Feats:&lt;/b&gt; Alertness, Cleave, Combat Reflexes, Empower Spell-Like Ability, Flyby Attack, Hover, Improved Critical (bite), Improved Critical (claws), Improved Critical (wings), Improved Critical (tail slap), Improved Initiative, Improved Sunder, Maximize Spell-Like Ability, Power Attack, Spell Knowledge, Wingover&lt;/p&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Any land and underground&lt;/p&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt; 31&lt;/p&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Double standard&lt;/p&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Usually neutral&lt;/p&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; 46-49 HD (Gargantuan)&lt;/p&gt;&lt;p&gt;A force dragon''s natural weapons are treated as epic for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; Cone of force, 60 ft., damage 30d12, Ref half (DC 45). The DC is Constitution-based.&lt;/p&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;resilient sphere&lt;/i&gt;,  &lt;i&gt;wall of force&lt;/i&gt;. Caster level 18th; save DC 24 + spell level.&lt;/p&gt;&lt;p&gt;&lt;b&gt;Immunities (Ex):&lt;/b&gt; Immune to &lt;i&gt;sleep&lt;/i&gt; and paralysis, immune to force effects.&lt;/p&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Sorcerer Spells Known&lt;/i&gt;&lt;/b&gt; (6/10/10/9/9/9/9/8/7/5; base DC 24 + spell level): &lt;i&gt;0-arcane mark&lt;/i&gt;,  &lt;i&gt;dancing lights&lt;/i&gt;,  &lt;i&gt;detect magic&lt;/i&gt;,  &lt;i&gt;flare&lt;/i&gt;,  &lt;i&gt;ghost sound&lt;/i&gt;,  &lt;i&gt;light&lt;/i&gt;,  &lt;i&gt;mending&lt;/i&gt;,  &lt;i&gt;open/close&lt;/i&gt;,  &lt;i&gt;read magic&lt;/i&gt;; 1st-&lt;i&gt;disguise self&lt;/i&gt;,  &lt;i&gt;comprehend languages&lt;/i&gt;,  &lt;i&gt;detect secret doors&lt;/i&gt;,  &lt;i&gt;magic missile&lt;/i&gt;,  &lt;i&gt;true strike&lt;/i&gt;; 2nd- &lt;i&gt;bull''s strength&lt;/i&gt;,  &lt;i&gt;cat''s grace&lt;/i&gt;,  &lt;i&gt;darkness&lt;/i&gt;,  &lt;i&gt;locate object&lt;/i&gt;,  &lt;i&gt;mirror image&lt;/i&gt;; 3rd-&lt;i&gt;clairaudience/clairvoyance&lt;/i&gt;,  &lt;i&gt;fireball&lt;/i&gt;,  &lt;i&gt;haste&lt;/i&gt;,  &lt;i&gt;lightning bolt&lt;/i&gt;; 4th-&lt;i&gt;charm monster&lt;/i&gt;,  &lt;i&gt;greater invisibility&lt;/i&gt;,  &lt;i&gt;scrying&lt;/i&gt;,  &lt;i&gt;stoneskin&lt;/i&gt;; 5th-&lt;i&gt;contact other plane&lt;/i&gt;,  &lt;i&gt;dream&lt;/i&gt;,  &lt;i&gt;hold monster&lt;/i&gt;,  &lt;i&gt;teleport&lt;/i&gt;; 6th-&lt;i&gt;analyze dweomer&lt;/i&gt;,  &lt;i&gt;greater dispel magic&lt;/i&gt;,  &lt;i&gt;true seeing&lt;/i&gt;; 7th-&lt;i&gt;forcecage&lt;/i&gt;,  &lt;i&gt;spell turning&lt;/i&gt;,  &lt;i&gt;summon monster VII&lt;/i&gt;; 8th-&lt;i&gt;polymorph any object&lt;/i&gt;,  &lt;i&gt;protection from spells&lt;/i&gt;; 9th- &lt;i&gt;time stop&lt;/i&gt;. &lt;/p&gt;&lt;p&gt;&lt;i&gt;Possessions: Crystal ball with true seeing&lt;/i&gt;,  &lt;i&gt;circlet of eyes*&lt;/i&gt;,  &lt;i&gt;pearl of power&lt;/i&gt; (7th-level spell), 8,000 gp. *Variant of &lt;i&gt;robe of eyes&lt;/i&gt;; benefit included in Search and Spot skill modifiers.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMonsters(A-E)')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (24, 'Dragon, Epic', 'Force Dragon, Juvenile', 'Null', 'Gargantuan', 'Dragon', 'Force', '35d12+315 (542 hp)', '+4', '60 ft., fly 300 ft. (clumsy)', '50 (-4 size, +10 deflection, +34 natural), touch 16, flat-footed 50', '+35', '+63', 'Bite +48 (4d6+16) melee', 'Bite +48 (4d6+16) melee, 2 Claws +48 (2d8+8) melee, 2 Wings +47 (2d6+8) melee, Tail Slap +47 (2d8+24) melee', '20 ft.', '15 ft. (20 ft. with bite)', 'Breath weapon (60 ft. cone of force 20d12, DC 36), crush 4d6+24 (DC 36), frightful presence (DC 37), tail sweep 2d6+24 (DC 36)', 'Blindsense 60 ft., blur, damage reduction 15/magic, darkvision 120 ft., immunity to sleep and paralysis, keen senses, resilient sphere, spell resistance 33, spells (caster level 12th)', 'Fort +28, Ref +19, Will +29', 'Str 43, Dex 10, Con 29, Int 30, Wis 31, Cha 30', 'Concentration +47, Diplomacy +48, Escape Artist +38, Intimidate +48, Knowledge (any 8) +48, Listen +50, Search +48, Sense Motive +48, Spot +50, Use Magic Device +48', 'Null', 'Alertness, Blind-Fight, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover', 'Null', 'Any land and underground', 'Solitary or clutch (2-5)', '25', 'Double standard', 'Usually neutral', '36-39 HD (Gargantuan)', '-', 'Blindsense (Ex), Blur (Su), Breath Weapon (Su), Crush (Ex), Deflecting Force (Su), Displacement (Su), Frightful Presence (Ex), Immune to Force (Ex), Immunities (Ex), Invisibility (Su), Keen Senses (Ex), Spell Resistance (Ex), Tail Sweep (Ex)', 'Juvenile force dragon; CR 25; Gargantuan dragon (force); HD 35d12+315; hp 542; Init +4; Spd 60 ft., fly 300 ft. (clumsy); AC 50 (-4 size, +10 deflection, +34 natural), touch 16, flat-footed 50; Base Atk +35; Grp +63; Atk +48 melee (4d6+16, bite); Full Atk +48 melee (4d6+16, bite) and +48 melee (2d8+8, 2 claws) and +47 melee (2d6+8, 2 wings) and +47 melee (2d8+24, tail slap); Space/Reach 20 ft./15 ft. (20 ft. with bite); SA Breath weapon (60 ft. cone of force 20d12, DC 36), crush 4d6+24 (DC 36), frightful presence (DC 37), tail sweep 2d6+24 (DC 36); SQ Blindsense 60 ft., blur, damage reduction 15/magic, darkvision 120 ft., immunity to sleep and paralysis, keen senses, resilient sphere, spell resistance 33, spells (caster level 12th); AL N; SV Fort +28, Ref +19, Will +29; Str 43, Dex 10, Con 29, Int 30, Wis 31, Cha 30

Skills and Feats: Concentration +47, Diplomacy +48, Escape Artist +38, Intimidate +48, Knowledge (any 8) +48, Listen +50, Search +48, Sense Motive +48, Spot +50, Use Magic Device +48; Alertness, Blind-Fight, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover', '&lt;div topic=&quot;Force Dragon&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Force Dragon&lt;/h3&gt;&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Force Dragon, Juvenile&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Gargantuan Dragon (Force)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;35d12+315 (542 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;50 (-4 size, +10 deflection, +34 natural), touch 16, flat-footed 50&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+35/+63&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +48 (4d6+16) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +48 (4d6+16) melee, 2 Claws +48 (2d8+8) melee, 2 Wings +47 (2d6+8) melee, Tail Slap +47 (2d8+24) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20 ft./15 ft. (20 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (60 ft. cone of force 20d12, DC 36), crush 4d6+24 (DC 36), frightful presence (DC 37), tail sweep 2d6+24 (DC 36)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., blur, damage reduction 15/magic, darkvision 120 ft., immunity to sleep and paralysis, keen senses, &lt;i&gt;resilient sphere&lt;/i&gt;, spell resistance 33, spells (caster level 12th)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +28, Ref +19, Will +29&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 43, Dex 10, Con 29, Int 30, Wis 31, Cha 30&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration +47, Diplomacy +48, Escape Artist +38, Intimidate +48, Knowledge (any 8) +48, Listen +50, Search +48, Sense Motive +48, Spot +50, Use Magic Device +48&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Blind-Fight, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Any land and underground&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary or clutch (2-5)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Double standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;36-39 HD (Gargantuan)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Force)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Any land and underground&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Rating&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt; Wyrmling 13; very young 19; young 21; juvenile 25; young adult 28; adult 31; mature adult 35; old 37; very old 39; ancient 43; wyrm 50; great wyrm 59&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Double standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Usually neutral&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 21-24 HD (Huge); very young 26-29 HD (Huge); young 31-34 HD (Gargantuan); juvenile 36-39 HD (Gargantuan); young adult 41-44 HD (Gargantuan); adult 46-49 HD (Gargantuan); mature adult 51-54 HD (Colossal); old 56-59 HD (Colossal); very old 61-64 HD (Colossal); ancient 66-69 HD (Colossal); wyrm 71-74 HD (Colossal+); great wyrm 76+ HD (Colossal+)&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Force Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Force Dragons by Age&lt;/b&gt; &lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d12+100 (230)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20/+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5d12 (25)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25d12+150 (312)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25/+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d12 (28)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30d12+210 (405)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30/+56&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15d12 (32)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35d12+315 (542)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35/+63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d12 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40d12+440 (700)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40/+70&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+54&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25d12 (41)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45d12+585 (877)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;51&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+45/+77&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30d12 (45)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;46&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50d12+750 (1,075)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;55&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+50/+88&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35d12 (50)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;51&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;55d12+935 (1,292)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;59&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+55/+95&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+71&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40d12 (54)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;55&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60d12+1,140 (1,530)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;51&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+60/+102&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+78&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+51&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+52&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45d12 (59)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;65d12+1,365 (1,787)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;67&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;53&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;54&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;55&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;54&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+65/+109&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+85&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+55&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+56&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50d12 (63)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;64&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C+&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;70d12+1,610 (2,065)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;71&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;58&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;59&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;58&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+70/+116&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+92&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+60&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;55d12 (68)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;69&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C+&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;75d12+1,875 (2,362)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;75&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;62&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;62&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+75/+123&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+99&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60d12 (72)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;73&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Force Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Force Dragon Abilities by Age&lt;/b&gt; &lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt; &lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Speed&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31 (-2 size, +4 deflection, +19 natural), touch 12, flat-footed 31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic, deflecting force, immune to force&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38 (-2 size, +6 deflection, +24 natural), touch 14, flat-footed 38&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;6th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43 (-4 size, +8 deflection, +29 natural), touch 14, flat-footed 43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50 (-4 size, +10 deflection, +34 natural), touch 16, flat-footed 50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;resilient sphere&lt;/i&gt;,  blur&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;57 (-4 size, +12 deflection, +39 natural), touch 18, flat-footed 57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/epic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;64 (-4 size, +14 deflection, +44 natural), touch 20, flat-footed 64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Wall of force&lt;/i&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;67 (-8 size, +16 deflection, +49 natural), touch 18, flat-footed 67&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/epic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;74 (-8 size, +18 deflection, +54 natural), touch 20, flat-footed 74&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Forcecage&lt;/i&gt;,  displacement&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;81 (-8 size, +20 deflection, +59 natural), touch 22, flat-footed 81&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 25/epic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;48&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;88 (-8 size, +22 deflection, +64 natural), touch 24, flat-footed 88&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Maze&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;51&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 350 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;95 (-8 size, +24 deflection, +69 natural), touch 26, flat-footed 95&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;33rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;54&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 350 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;102 (-8 size, +26 deflection, +74 natural), touch 28, flat-footed 102&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;telekinetic sphere&lt;/i&gt;,  invisibility&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;57&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A force dragon''s natural weapons are treated as magic (wyrmling - juvenile) or epic (young adult - great wyrm) for the purpose of overcoming damage reduction.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A force dragon has one type of breath weapon, a cone of force that tears through creatures and objects in its area to devastating effect.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Immune to Force&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Immune to Force (Ex):&lt;/b&gt; A force dragon cannot be harmed by any force effect, including &lt;i&gt;magic missiles&lt;/i&gt;,  &lt;i&gt;explosive runes&lt;/i&gt;,  &lt;i&gt;mage''s sword&lt;/i&gt;,  the &lt;i&gt;sphere&lt;/i&gt; spells, or any other spell or effect with the Force descriptor. It can move freely through barriers made of force, such as a &lt;i&gt;wall of force&lt;/i&gt;.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Deflecting Force&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Deflecting Force (Su):&lt;/b&gt; A force dragon is protected by a shield of force that provides a deflection bonus to its AC. The deflection bonus is equal to the dragon''s Charisma bonus.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Blur&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Blur (Su):&lt;/b&gt; When a force dragon reaches juvenile age, the force surrounding its body distorts the light around it so that it is hard to discern the dragon''s exact location. This functions as a continuous &lt;i&gt;blur&lt;/i&gt; spell, giving the dragon concealment (20% miss chance).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Displacement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Displacement (Su):&lt;/b&gt; An old force dragon''s deflecting force bends light even more ex-tremely, giving the dragon the benefit of the &lt;i&gt;displacement&lt;/i&gt; spell (50% miss chance). This supersedes its &lt;i&gt;blur&lt;/i&gt; ability.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Invisibility&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Invisibility (Su):&lt;/b&gt; A great wyrm force dragon is a creature of pure force, and is completely invisible (as though protected by &lt;i&gt;greater invisibility&lt;/i&gt;). A creature that can see invisible creatures must still contend with the dragon''s &lt;i&gt;displacement&lt;/i&gt; ability.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;forcecage&lt;/i&gt;,  &lt;i&gt;maze&lt;/i&gt;,  &lt;i&gt;resilient sphere&lt;/i&gt;,  &lt;i&gt;telekinetic sphere&lt;/i&gt;,  &lt;i&gt;wall of force&lt;/i&gt;. The DCs are Charisma-based.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Sample Force Dragon, Adult&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Sample Force Dragon, Adult&lt;/b&gt; &lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Gargantuan Dragon (Force)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Hit Dice:&lt;/b&gt; 45d12+585 (877 hp)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Initiative:&lt;/b&gt; +0&lt;/p&gt;&lt;p&gt;&lt;b&gt;Speed:&lt;/b&gt; 60 ft., fly 300 ft. (clumsy)&lt;/p&gt;&lt;p&gt;&lt;b&gt;AC:&lt;/b&gt; 64 (-4 size, +14 deflection, +44 natural)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt; +45/+77&lt;/p&gt;&lt;p&gt;&lt;b&gt;Attack:&lt;/b&gt;  Bite +61 (4d6+20/19-20) melee&lt;/p&gt;&lt;p&gt;&lt;b&gt;Full Attack:&lt;/b&gt; Bite +61 (4d6+20/19-20) melee, 2 claws +56 (2d6+10/19-20) melee, 2 wings +56 (2d6+10/19-20) melee, tail slap +56 (2d8+30/19-20) melee&lt;/p&gt;&lt;p&gt;&lt;b&gt;Space/Reach:&lt;/b&gt; 20 ft./15 ft.&lt;/p&gt;&lt;p&gt;&lt;b&gt;Special Attacks:&lt;/b&gt; Crush 4d6+30 (DC 45), tail sweep 2d6+30 (DC 45), breath weapon, frightful presence (DC 46), spells (caster level 18th), spell-like abilities&lt;/p&gt;&lt;p&gt;&lt;b&gt;Special Qualities:&lt;/b&gt; Immunities, damage reduction 15/epic, spell resistance 39, blindsense 60 ft., keen senses, deflecting force, blur (20% miss chance)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Saves:&lt;/b&gt; Fort +37, Ref +24, Will +38&lt;/p&gt;&lt;p&gt;&lt;b&gt;Abilities:&lt;/b&gt; Str 51, Dex 10, Con 37, Int 38, Wis 39, Cha 38&lt;/p&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Appraise +50, Bluff +62, Concentration +61, Craft (alchemy) +50, Diplomacy +74, Escape Artist +48, Gather Information +20, Intimidate +68, Jump +32, Knowledge (all) +56, Listen +64, Search +72, Sense Motive +50, Spellcraft +68, Spot +74&lt;/p&gt;&lt;p&gt;&lt;b&gt;Feats:&lt;/b&gt; Alertness, Cleave, Combat Reflexes, Empower Spell-Like Ability, Flyby Attack, Hover, Improved Critical (bite), Improved Critical (claws), Improved Critical (wings), Improved Critical (tail slap), Improved Initiative, Improved Sunder, Maximize Spell-Like Ability, Power Attack, Spell Knowledge, Wingover&lt;/p&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Any land and underground&lt;/p&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt; 31&lt;/p&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Double standard&lt;/p&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Usually neutral&lt;/p&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; 46-49 HD (Gargantuan)&lt;/p&gt;&lt;p&gt;A force dragon''s natural weapons are treated as epic for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; Cone of force, 60 ft., damage 30d12, Ref half (DC 45). The DC is Constitution-based.&lt;/p&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;resilient sphere&lt;/i&gt;,  &lt;i&gt;wall of force&lt;/i&gt;. Caster level 18th; save DC 24 + spell level.&lt;/p&gt;&lt;p&gt;&lt;b&gt;Immunities (Ex):&lt;/b&gt; Immune to &lt;i&gt;sleep&lt;/i&gt; and paralysis, immune to force effects.&lt;/p&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Sorcerer Spells Known&lt;/i&gt;&lt;/b&gt; (6/10/10/9/9/9/9/8/7/5; base DC 24 + spell level): &lt;i&gt;0-arcane mark&lt;/i&gt;,  &lt;i&gt;dancing lights&lt;/i&gt;,  &lt;i&gt;detect magic&lt;/i&gt;,  &lt;i&gt;flare&lt;/i&gt;,  &lt;i&gt;ghost sound&lt;/i&gt;,  &lt;i&gt;light&lt;/i&gt;,  &lt;i&gt;mending&lt;/i&gt;,  &lt;i&gt;open/close&lt;/i&gt;,  &lt;i&gt;read magic&lt;/i&gt;; 1st-&lt;i&gt;disguise self&lt;/i&gt;,  &lt;i&gt;comprehend languages&lt;/i&gt;,  &lt;i&gt;detect secret doors&lt;/i&gt;,  &lt;i&gt;magic missile&lt;/i&gt;,  &lt;i&gt;true strike&lt;/i&gt;; 2nd- &lt;i&gt;bull''s strength&lt;/i&gt;,  &lt;i&gt;cat''s grace&lt;/i&gt;,  &lt;i&gt;darkness&lt;/i&gt;,  &lt;i&gt;locate object&lt;/i&gt;,  &lt;i&gt;mirror image&lt;/i&gt;; 3rd-&lt;i&gt;clairaudience/clairvoyance&lt;/i&gt;,  &lt;i&gt;fireball&lt;/i&gt;,  &lt;i&gt;haste&lt;/i&gt;,  &lt;i&gt;lightning bolt&lt;/i&gt;; 4th-&lt;i&gt;charm monster&lt;/i&gt;,  &lt;i&gt;greater invisibility&lt;/i&gt;,  &lt;i&gt;scrying&lt;/i&gt;,  &lt;i&gt;stoneskin&lt;/i&gt;; 5th-&lt;i&gt;contact other plane&lt;/i&gt;,  &lt;i&gt;dream&lt;/i&gt;,  &lt;i&gt;hold monster&lt;/i&gt;,  &lt;i&gt;teleport&lt;/i&gt;; 6th-&lt;i&gt;analyze dweomer&lt;/i&gt;,  &lt;i&gt;greater dispel magic&lt;/i&gt;,  &lt;i&gt;true seeing&lt;/i&gt;; 7th-&lt;i&gt;forcecage&lt;/i&gt;,  &lt;i&gt;spell turning&lt;/i&gt;,  &lt;i&gt;summon monster VII&lt;/i&gt;; 8th-&lt;i&gt;polymorph any object&lt;/i&gt;,  &lt;i&gt;protection from spells&lt;/i&gt;; 9th- &lt;i&gt;time stop&lt;/i&gt;. &lt;/p&gt;&lt;p&gt;&lt;i&gt;Possessions: Crystal ball with true seeing&lt;/i&gt;,  &lt;i&gt;circlet of eyes*&lt;/i&gt;,  &lt;i&gt;pearl of power&lt;/i&gt; (7th-level spell), 8,000 gp. *Variant of &lt;i&gt;robe of eyes&lt;/i&gt;; benefit included in Search and Spot skill modifiers.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMonsters(A-E)')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (25, 'Dragon, Epic', 'Force Dragon, Young adult', 'Null', 'Gargantuan', 'Dragon', 'Force', '40d12+440 (700 hp)', '+4', '60 ft., fly 300 ft. (clumsy)', '57 (-4 size, +12 deflection, +39 natural), touch 18, flat-footed 57', '+40', '+70', 'Bite +55 (4d6+18) melee', 'Bite +55 (4d6+18) melee, 2 Claws +55 (2d8+9) melee, 2 Wings +54 (2d6+9) melee, Tail Slap +54 (2d8+27) melee', '20 ft.', '15 ft. (20 ft. with bite)', 'Breath weapon (60 ft. cone of force 25d12, DC 41), crush 4d6+27 (DC 41), frightful presence (DC 42), tail sweep 2d6+27 (DC 41)', 'Blindsense 60 ft., blur, damage reduction 15/epic, darkvision 120 ft., immunity to sleep and paralysis, keen senses, resilient sphere, spell resistance 36, spells (caster level 15th)', 'Fort +33, Ref +22, Will +34', 'Str 47, Dex 10, Con 33, Int 34, Wis 35, Cha 34', 'Concentration +54, Diplomacy +55, Escape Artist +43, Intimidate +55, Knowledge (all) +55, Listen +57, Search +55, Sense Motive +55, Spot +57, Use Magic Device +55', 'Null', 'Alertness, Blind-Fight, Cleave, Combat Reflexes, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover', 'Null', 'Any land and underground', 'Solitary or clutch (2-5)', '28', 'Double standard', 'Usually neutral', '41-44 HD (Gargantuan)', '-', 'Blindsense (Ex), Blur (Su), Breath Weapon (Su), Crush (Ex), Deflecting Force (Su), Displacement (Su), Frightful Presence (Ex), Immune to Force (Ex), Immunities (Ex), Invisibility (Su), Keen Senses (Ex), Spell Resistance (Ex), Tail Sweep (Ex)', 'Young adult force dragon; CR 28; Gargantuan dragon (force); HD 40d12+440; hp 700; Init +4; Spd 60 ft., fly 300 ft. (clumsy); AC 57 (-4 size, +12 deflection, +39 natural), touch 18, flat-footed 57; Base Atk +40; Grp +70; Atk +55 melee (4d6+18, bite); Full Atk +55 melee (4d6+18, bite) and +55 melee (2d8+9, 2 claws) and +54 melee (2d6+9, 2 wings) and +54 melee (2d8+27, tail slap); Space/Reach 20 ft./15 ft. (20 ft. with bite); SA Breath weapon (60 ft. cone of force 25d12, DC 41), crush 4d6+27 (DC 41), frightful presence (DC 42), tail sweep 2d6+27 (DC 41); SQ Blindsense 60 ft., blur, damage reduction 15/epic, darkvision 120 ft., immunity to sleep and paralysis, keen senses, resilient sphere, spell resistance 36, spells (caster level 15th); AL N; SV Fort +33, Ref +22, Will +34; Str 47, Dex 10, Con 33, Int 34, Wis 35, Cha 34

Skills and Feats: Concentration +54, Diplomacy +55, Escape Artist +43, Intimidate +55, Knowledge (all) +55, Listen +57, Search +55, Sense Motive +55, Spot +57, Use Magic Device +55; Alertness, Blind-Fight, Cleave, Combat Reflexes, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover', '&lt;div topic=&quot;Force Dragon&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Force Dragon&lt;/h3&gt;&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Force Dragon, Young adult&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Gargantuan Dragon (Force)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40d12+440 (700 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;57 (-4 size, +12 deflection, +39 natural), touch 18, flat-footed 57&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+40/+70&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +55 (4d6+18) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +55 (4d6+18) melee, 2 Claws +55 (2d8+9) melee, 2 Wings +54 (2d6+9) melee, Tail Slap +54 (2d8+27) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20 ft./15 ft. (20 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (60 ft. cone of force 25d12, DC 41), crush 4d6+27 (DC 41), frightful presence (DC 42), tail sweep 2d6+27 (DC 41)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., blur, damage reduction 15/epic, darkvision 120 ft., immunity to sleep and paralysis, keen senses, &lt;i&gt;resilient sphere&lt;/i&gt;, spell resistance 36, spells (caster level 15th)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +33, Ref +22, Will +34&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 47, Dex 10, Con 33, Int 34, Wis 35, Cha 34&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration +54, Diplomacy +55, Escape Artist +43, Intimidate +55, Knowledge (all) +55, Listen +57, Search +55, Sense Motive +55, Spot +57, Use Magic Device +55&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Blind-Fight, Cleave, Combat Reflexes, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Any land and underground&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary or clutch (2-5)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Double standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;41-44 HD (Gargantuan)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Force)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Any land and underground&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Rating&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt; Wyrmling 13; very young 19; young 21; juvenile 25; young adult 28; adult 31; mature adult 35; old 37; very old 39; ancient 43; wyrm 50; great wyrm 59&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Double standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Usually neutral&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 21-24 HD (Huge); very young 26-29 HD (Huge); young 31-34 HD (Gargantuan); juvenile 36-39 HD (Gargantuan); young adult 41-44 HD (Gargantuan); adult 46-49 HD (Gargantuan); mature adult 51-54 HD (Colossal); old 56-59 HD (Colossal); very old 61-64 HD (Colossal); ancient 66-69 HD (Colossal); wyrm 71-74 HD (Colossal+); great wyrm 76+ HD (Colossal+)&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Force Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Force Dragons by Age&lt;/b&gt; &lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d12+100 (230)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20/+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5d12 (25)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25d12+150 (312)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25/+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d12 (28)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30d12+210 (405)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30/+56&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15d12 (32)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35d12+315 (542)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35/+63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d12 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40d12+440 (700)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40/+70&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+54&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25d12 (41)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45d12+585 (877)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;51&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+45/+77&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30d12 (45)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;46&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50d12+750 (1,075)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;55&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+50/+88&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35d12 (50)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;51&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;55d12+935 (1,292)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;59&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+55/+95&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+71&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40d12 (54)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;55&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60d12+1,140 (1,530)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;51&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+60/+102&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+78&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+51&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+52&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45d12 (59)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;65d12+1,365 (1,787)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;67&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;53&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;54&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;55&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;54&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+65/+109&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+85&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+55&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+56&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50d12 (63)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;64&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C+&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;70d12+1,610 (2,065)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;71&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;58&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;59&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;58&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+70/+116&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+92&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+60&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;55d12 (68)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;69&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C+&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;75d12+1,875 (2,362)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;75&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;62&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;62&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+75/+123&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+99&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60d12 (72)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;73&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Force Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Force Dragon Abilities by Age&lt;/b&gt; &lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt; &lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Speed&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31 (-2 size, +4 deflection, +19 natural), touch 12, flat-footed 31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic, deflecting force, immune to force&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38 (-2 size, +6 deflection, +24 natural), touch 14, flat-footed 38&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;6th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43 (-4 size, +8 deflection, +29 natural), touch 14, flat-footed 43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50 (-4 size, +10 deflection, +34 natural), touch 16, flat-footed 50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;resilient sphere&lt;/i&gt;,  blur&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;57 (-4 size, +12 deflection, +39 natural), touch 18, flat-footed 57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/epic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;64 (-4 size, +14 deflection, +44 natural), touch 20, flat-footed 64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Wall of force&lt;/i&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;67 (-8 size, +16 deflection, +49 natural), touch 18, flat-footed 67&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/epic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;74 (-8 size, +18 deflection, +54 natural), touch 20, flat-footed 74&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Forcecage&lt;/i&gt;,  displacement&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;81 (-8 size, +20 deflection, +59 natural), touch 22, flat-footed 81&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 25/epic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;48&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;88 (-8 size, +22 deflection, +64 natural), touch 24, flat-footed 88&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Maze&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;51&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 350 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;95 (-8 size, +24 deflection, +69 natural), touch 26, flat-footed 95&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;33rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;54&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 350 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;102 (-8 size, +26 deflection, +74 natural), touch 28, flat-footed 102&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;telekinetic sphere&lt;/i&gt;,  invisibility&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;57&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A force dragon''s natural weapons are treated as magic (wyrmling - juvenile) or epic (young adult - great wyrm) for the purpose of overcoming damage reduction.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A force dragon has one type of breath weapon, a cone of force that tears through creatures and objects in its area to devastating effect.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Immune to Force&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Immune to Force (Ex):&lt;/b&gt; A force dragon cannot be harmed by any force effect, including &lt;i&gt;magic missiles&lt;/i&gt;,  &lt;i&gt;explosive runes&lt;/i&gt;,  &lt;i&gt;mage''s sword&lt;/i&gt;,  the &lt;i&gt;sphere&lt;/i&gt; spells, or any other spell or effect with the Force descriptor. It can move freely through barriers made of force, such as a &lt;i&gt;wall of force&lt;/i&gt;.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Deflecting Force&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Deflecting Force (Su):&lt;/b&gt; A force dragon is protected by a shield of force that provides a deflection bonus to its AC. The deflection bonus is equal to the dragon''s Charisma bonus.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Blur&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Blur (Su):&lt;/b&gt; When a force dragon reaches juvenile age, the force surrounding its body distorts the light around it so that it is hard to discern the dragon''s exact location. This functions as a continuous &lt;i&gt;blur&lt;/i&gt; spell, giving the dragon concealment (20% miss chance).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Displacement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Displacement (Su):&lt;/b&gt; An old force dragon''s deflecting force bends light even more ex-tremely, giving the dragon the benefit of the &lt;i&gt;displacement&lt;/i&gt; spell (50% miss chance). This supersedes its &lt;i&gt;blur&lt;/i&gt; ability.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Invisibility&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Invisibility (Su):&lt;/b&gt; A great wyrm force dragon is a creature of pure force, and is completely invisible (as though protected by &lt;i&gt;greater invisibility&lt;/i&gt;). A creature that can see invisible creatures must still contend with the dragon''s &lt;i&gt;displacement&lt;/i&gt; ability.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;forcecage&lt;/i&gt;,  &lt;i&gt;maze&lt;/i&gt;,  &lt;i&gt;resilient sphere&lt;/i&gt;,  &lt;i&gt;telekinetic sphere&lt;/i&gt;,  &lt;i&gt;wall of force&lt;/i&gt;. The DCs are Charisma-based.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Sample Force Dragon, Adult&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Sample Force Dragon, Adult&lt;/b&gt; &lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Gargantuan Dragon (Force)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Hit Dice:&lt;/b&gt; 45d12+585 (877 hp)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Initiative:&lt;/b&gt; +0&lt;/p&gt;&lt;p&gt;&lt;b&gt;Speed:&lt;/b&gt; 60 ft., fly 300 ft. (clumsy)&lt;/p&gt;&lt;p&gt;&lt;b&gt;AC:&lt;/b&gt; 64 (-4 size, +14 deflection, +44 natural)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt; +45/+77&lt;/p&gt;&lt;p&gt;&lt;b&gt;Attack:&lt;/b&gt;  Bite +61 (4d6+20/19-20) melee&lt;/p&gt;&lt;p&gt;&lt;b&gt;Full Attack:&lt;/b&gt; Bite +61 (4d6+20/19-20) melee, 2 claws +56 (2d6+10/19-20) melee, 2 wings +56 (2d6+10/19-20) melee, tail slap +56 (2d8+30/19-20) melee&lt;/p&gt;&lt;p&gt;&lt;b&gt;Space/Reach:&lt;/b&gt; 20 ft./15 ft.&lt;/p&gt;&lt;p&gt;&lt;b&gt;Special Attacks:&lt;/b&gt; Crush 4d6+30 (DC 45), tail sweep 2d6+30 (DC 45), breath weapon, frightful presence (DC 46), spells (caster level 18th), spell-like abilities&lt;/p&gt;&lt;p&gt;&lt;b&gt;Special Qualities:&lt;/b&gt; Immunities, damage reduction 15/epic, spell resistance 39, blindsense 60 ft., keen senses, deflecting force, blur (20% miss chance)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Saves:&lt;/b&gt; Fort +37, Ref +24, Will +38&lt;/p&gt;&lt;p&gt;&lt;b&gt;Abilities:&lt;/b&gt; Str 51, Dex 10, Con 37, Int 38, Wis 39, Cha 38&lt;/p&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Appraise +50, Bluff +62, Concentration +61, Craft (alchemy) +50, Diplomacy +74, Escape Artist +48, Gather Information +20, Intimidate +68, Jump +32, Knowledge (all) +56, Listen +64, Search +72, Sense Motive +50, Spellcraft +68, Spot +74&lt;/p&gt;&lt;p&gt;&lt;b&gt;Feats:&lt;/b&gt; Alertness, Cleave, Combat Reflexes, Empower Spell-Like Ability, Flyby Attack, Hover, Improved Critical (bite), Improved Critical (claws), Improved Critical (wings), Improved Critical (tail slap), Improved Initiative, Improved Sunder, Maximize Spell-Like Ability, Power Attack, Spell Knowledge, Wingover&lt;/p&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Any land and underground&lt;/p&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt; 31&lt;/p&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Double standard&lt;/p&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Usually neutral&lt;/p&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; 46-49 HD (Gargantuan)&lt;/p&gt;&lt;p&gt;A force dragon''s natural weapons are treated as epic for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; Cone of force, 60 ft., damage 30d12, Ref half (DC 45). The DC is Constitution-based.&lt;/p&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;resilient sphere&lt;/i&gt;,  &lt;i&gt;wall of force&lt;/i&gt;. Caster level 18th; save DC 24 + spell level.&lt;/p&gt;&lt;p&gt;&lt;b&gt;Immunities (Ex):&lt;/b&gt; Immune to &lt;i&gt;sleep&lt;/i&gt; and paralysis, immune to force effects.&lt;/p&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Sorcerer Spells Known&lt;/i&gt;&lt;/b&gt; (6/10/10/9/9/9/9/8/7/5; base DC 24 + spell level): &lt;i&gt;0-arcane mark&lt;/i&gt;,  &lt;i&gt;dancing lights&lt;/i&gt;,  &lt;i&gt;detect magic&lt;/i&gt;,  &lt;i&gt;flare&lt;/i&gt;,  &lt;i&gt;ghost sound&lt;/i&gt;,  &lt;i&gt;light&lt;/i&gt;,  &lt;i&gt;mending&lt;/i&gt;,  &lt;i&gt;open/close&lt;/i&gt;,  &lt;i&gt;read magic&lt;/i&gt;; 1st-&lt;i&gt;disguise self&lt;/i&gt;,  &lt;i&gt;comprehend languages&lt;/i&gt;,  &lt;i&gt;detect secret doors&lt;/i&gt;,  &lt;i&gt;magic missile&lt;/i&gt;,  &lt;i&gt;true strike&lt;/i&gt;; 2nd- &lt;i&gt;bull''s strength&lt;/i&gt;,  &lt;i&gt;cat''s grace&lt;/i&gt;,  &lt;i&gt;darkness&lt;/i&gt;,  &lt;i&gt;locate object&lt;/i&gt;,  &lt;i&gt;mirror image&lt;/i&gt;; 3rd-&lt;i&gt;clairaudience/clairvoyance&lt;/i&gt;,  &lt;i&gt;fireball&lt;/i&gt;,  &lt;i&gt;haste&lt;/i&gt;,  &lt;i&gt;lightning bolt&lt;/i&gt;; 4th-&lt;i&gt;charm monster&lt;/i&gt;,  &lt;i&gt;greater invisibility&lt;/i&gt;,  &lt;i&gt;scrying&lt;/i&gt;,  &lt;i&gt;stoneskin&lt;/i&gt;; 5th-&lt;i&gt;contact other plane&lt;/i&gt;,  &lt;i&gt;dream&lt;/i&gt;,  &lt;i&gt;hold monster&lt;/i&gt;,  &lt;i&gt;teleport&lt;/i&gt;; 6th-&lt;i&gt;analyze dweomer&lt;/i&gt;,  &lt;i&gt;greater dispel magic&lt;/i&gt;,  &lt;i&gt;true seeing&lt;/i&gt;; 7th-&lt;i&gt;forcecage&lt;/i&gt;,  &lt;i&gt;spell turning&lt;/i&gt;,  &lt;i&gt;summon monster VII&lt;/i&gt;; 8th-&lt;i&gt;polymorph any object&lt;/i&gt;,  &lt;i&gt;protection from spells&lt;/i&gt;; 9th- &lt;i&gt;time stop&lt;/i&gt;. &lt;/p&gt;&lt;p&gt;&lt;i&gt;Possessions: Crystal ball with true seeing&lt;/i&gt;,  &lt;i&gt;circlet of eyes*&lt;/i&gt;,  &lt;i&gt;pearl of power&lt;/i&gt; (7th-level spell), 8,000 gp. *Variant of &lt;i&gt;robe of eyes&lt;/i&gt;; benefit included in Search and Spot skill modifiers.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMonsters(A-E)')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (26, 'Dragon, Epic', 'Force Dragon, Adult', 'Null', 'Gargantuan', 'Dragon', 'Force', '45d12+585 (877 hp)', '+4', '60 ft., fly 300 ft. (clumsy)', '64 (-4 size, +14 deflection, +44 natural), touch 20, flat-footed 64', '+45', '+77', 'Bite +62 (4d6+20) melee', 'Bite +62 (4d6+20) melee, 2 Claws +62 (2d8+10) melee, 2 Wings +61 (2d6+10) melee, Tail Slap +62 (2d8+30) melee', '20 ft.', '15 ft. (20 ft. with bite)', 'Breath weapon (60 ft. cone of force 30d12, DC 45), crush 4d6+30 (DC 45), frightful presence (DC 46), tail sweep 2d6+30 (DC 45)', 'Blindsense 60 ft., blur, damage reduction 15/epic, darkvision 120 ft., immunity to sleep and paralysis, keen senses, resilient sphere, spell resistance 39, spells (caster level 18th), wall of force', 'Fort +37, Ref +24, Will +38', 'Str 51, Dex 10, Con 37, Int 38, Wis 39, Cha 38', 'Appraise +18, Bluff +18, Concentration +61, Craft (alchemy) +18, Diplomacy +62, Disable Device +18, Escape Artist +48, Gather Information +18, Heal +18, Hide -8, Intimidate +62, Jump +24, Knowledge (all) +62, Listen +64, Move Silently +4, Open Lock +4, Search +62, Sense Motive +62, Spellcraft +18, Spot +64, Survival +18, Tumble +4, Use Magic Device +62', 'Null', 'Alertness, Blind-Fight, Cleave, Combat Reflexes, Empower Spell, Flyby Attack, Hover, Improved Initiative, Improved Sunder, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Weapon Focus (tail slap), Wingover', 'Null', 'Any land and underground', 'Solitary, pair, or family (1-2 and 2-5 offspring)', '31', 'Double standard', 'Usually neutral', '46-49 HD (Gargantuan)', '-', 'Blindsense (Ex), Blur (Su), Breath Weapon (Su), Crush (Ex), Deflecting Force (Su), Displacement (Su), Frightful Presence (Ex), Immune to Force (Ex), Immunities (Ex), Invisibility (Su), Keen Senses (Ex), Spell Resistance (Ex), Tail Sweep (Ex)', 'Adult force dragon; CR 31; Gargantuan dragon (force); HD 45d12+585; hp 877; Init +4; Spd 60 ft., fly 300 ft. (clumsy); AC 64 (-4 size, +14 deflection, +44 natural), touch 20, flat-footed 64; Base Atk +45; Grp +77; Atk +62 melee (4d6+20, bite); Full Atk +62 melee (4d6+20, bite) and +62 melee (2d8+10, 2 claws) and +61 melee (2d6+10, 2 wings) and +62 melee (2d8+30, tail slap); Space/Reach 20 ft./15 ft. (20 ft. with bite); SA Breath weapon (60 ft. cone of force 30d12, DC 45), crush 4d6+30 (DC 45), frightful presence (DC 46), tail sweep 2d6+30 (DC 45); SQ Blindsense 60 ft., blur, damage reduction 15/epic, darkvision 120 ft., immunity to sleep and paralysis, keen senses, resilient sphere, spell resistance 39, spells (caster level 18th), wall of force; AL N; SV Fort +37, Ref +24, Will +38; Str 51, Dex 10, Con 37, Int 38, Wis 39, Cha 38

Skills and Feats: Appraise +18, Bluff +18, Concentration +61, Craft (alchemy) +18, Diplomacy +62, Disable Device +18, Escape Artist +48, Gather Information +18, Heal +18, Hide -8, Intimidate +62, Jump +24, Knowledge (all) +62, Listen +64, Move Silently +4, Open Lock +4, Search +62, Sense Motive +62, Spellcraft +18, Spot +64, Survival +18, Tumble +4, Use Magic Device +62; Alertness, Blind-Fight, Cleave, Combat Reflexes, Empower Spell, Flyby Attack, Hover, Improved Initiative, Improved Sunder, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Weapon Focus (tail slap), Wingover', '&lt;div topic=&quot;Force Dragon&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Force Dragon&lt;/h3&gt;&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Force Dragon, Adult&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Gargantuan Dragon (Force)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;45d12+585 (877 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;64 (-4 size, +14 deflection, +44 natural), touch 20, flat-footed 64&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+45/+77&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +62 (4d6+20) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +62 (4d6+20) melee, 2 Claws +62 (2d8+10) melee, 2 Wings +61 (2d6+10) melee, Tail Slap +62 (2d8+30) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20 ft./15 ft. (20 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (60 ft. cone of force 30d12, DC 45), crush 4d6+30 (DC 45), frightful presence (DC 46), tail sweep 2d6+30 (DC 45)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., blur, damage reduction 15/epic, darkvision 120 ft., immunity to sleep and paralysis, keen senses, &lt;i&gt;resilient sphere&lt;/i&gt;, spell resistance 39, spells (caster level 18th), &lt;i&gt;wall of force&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +37, Ref +24, Will +38&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 51, Dex 10, Con 37, Int 38, Wis 39, Cha 38&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Appraise +18, Bluff +18, Concentration +61, Craft (alchemy) +18, Diplomacy +62, Disable Device +18, Escape Artist +48, Gather Information +18, Heal +18, Hide -8, Intimidate +62, Jump +24, Knowledge (all) +62, Listen +64, Move Silently +4, Open Lock +4, Search +62, Sense Motive +62, Spellcraft +18, Spot +64, Survival +18, Tumble +4, Use Magic Device +62&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Blind-Fight, Cleave, Combat Reflexes, Empower Spell, Flyby Attack, Hover, Improved Initiative, Improved Sunder, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Weapon Focus (tail slap), Wingover&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Any land and underground&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary, pair, or family (1-2 and 2-5 offspring)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Double standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;46-49 HD (Gargantuan)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Force)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Any land and underground&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Rating&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt; Wyrmling 13; very young 19; young 21; juvenile 25; young adult 28; adult 31; mature adult 35; old 37; very old 39; ancient 43; wyrm 50; great wyrm 59&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Double standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Usually neutral&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 21-24 HD (Huge); very young 26-29 HD (Huge); young 31-34 HD (Gargantuan); juvenile 36-39 HD (Gargantuan); young adult 41-44 HD (Gargantuan); adult 46-49 HD (Gargantuan); mature adult 51-54 HD (Colossal); old 56-59 HD (Colossal); very old 61-64 HD (Colossal); ancient 66-69 HD (Colossal); wyrm 71-74 HD (Colossal+); great wyrm 76+ HD (Colossal+)&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Force Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Force Dragons by Age&lt;/b&gt; &lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d12+100 (230)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20/+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5d12 (25)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25d12+150 (312)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25/+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d12 (28)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30d12+210 (405)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30/+56&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15d12 (32)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35d12+315 (542)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35/+63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d12 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40d12+440 (700)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40/+70&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+54&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25d12 (41)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45d12+585 (877)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;51&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+45/+77&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30d12 (45)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;46&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50d12+750 (1,075)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;55&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+50/+88&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35d12 (50)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;51&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;55d12+935 (1,292)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;59&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+55/+95&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+71&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40d12 (54)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;55&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60d12+1,140 (1,530)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;51&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+60/+102&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+78&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+51&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+52&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45d12 (59)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;65d12+1,365 (1,787)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;67&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;53&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;54&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;55&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;54&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+65/+109&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+85&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+55&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+56&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50d12 (63)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;64&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C+&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;70d12+1,610 (2,065)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;71&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;58&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;59&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;58&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+70/+116&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+92&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+60&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;55d12 (68)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;69&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C+&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;75d12+1,875 (2,362)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;75&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;62&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;62&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+75/+123&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+99&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60d12 (72)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;73&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Force Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Force Dragon Abilities by Age&lt;/b&gt; &lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt; &lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Speed&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31 (-2 size, +4 deflection, +19 natural), touch 12, flat-footed 31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic, deflecting force, immune to force&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38 (-2 size, +6 deflection, +24 natural), touch 14, flat-footed 38&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;6th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43 (-4 size, +8 deflection, +29 natural), touch 14, flat-footed 43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50 (-4 size, +10 deflection, +34 natural), touch 16, flat-footed 50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;resilient sphere&lt;/i&gt;,  blur&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;57 (-4 size, +12 deflection, +39 natural), touch 18, flat-footed 57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/epic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;64 (-4 size, +14 deflection, +44 natural), touch 20, flat-footed 64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Wall of force&lt;/i&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;67 (-8 size, +16 deflection, +49 natural), touch 18, flat-footed 67&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/epic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;74 (-8 size, +18 deflection, +54 natural), touch 20, flat-footed 74&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Forcecage&lt;/i&gt;,  displacement&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;81 (-8 size, +20 deflection, +59 natural), touch 22, flat-footed 81&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 25/epic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;48&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;88 (-8 size, +22 deflection, +64 natural), touch 24, flat-footed 88&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Maze&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;51&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 350 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;95 (-8 size, +24 deflection, +69 natural), touch 26, flat-footed 95&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;33rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;54&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 350 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;102 (-8 size, +26 deflection, +74 natural), touch 28, flat-footed 102&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;telekinetic sphere&lt;/i&gt;,  invisibility&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;57&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A force dragon''s natural weapons are treated as magic (wyrmling - juvenile) or epic (young adult - great wyrm) for the purpose of overcoming damage reduction.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A force dragon has one type of breath weapon, a cone of force that tears through creatures and objects in its area to devastating effect.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Immune to Force&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Immune to Force (Ex):&lt;/b&gt; A force dragon cannot be harmed by any force effect, including &lt;i&gt;magic missiles&lt;/i&gt;,  &lt;i&gt;explosive runes&lt;/i&gt;,  &lt;i&gt;mage''s sword&lt;/i&gt;,  the &lt;i&gt;sphere&lt;/i&gt; spells, or any other spell or effect with the Force descriptor. It can move freely through barriers made of force, such as a &lt;i&gt;wall of force&lt;/i&gt;.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Deflecting Force&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Deflecting Force (Su):&lt;/b&gt; A force dragon is protected by a shield of force that provides a deflection bonus to its AC. The deflection bonus is equal to the dragon''s Charisma bonus.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Blur&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Blur (Su):&lt;/b&gt; When a force dragon reaches juvenile age, the force surrounding its body distorts the light around it so that it is hard to discern the dragon''s exact location. This functions as a continuous &lt;i&gt;blur&lt;/i&gt; spell, giving the dragon concealment (20% miss chance).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Displacement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Displacement (Su):&lt;/b&gt; An old force dragon''s deflecting force bends light even more ex-tremely, giving the dragon the benefit of the &lt;i&gt;displacement&lt;/i&gt; spell (50% miss chance). This supersedes its &lt;i&gt;blur&lt;/i&gt; ability.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Invisibility&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Invisibility (Su):&lt;/b&gt; A great wyrm force dragon is a creature of pure force, and is completely invisible (as though protected by &lt;i&gt;greater invisibility&lt;/i&gt;). A creature that can see invisible creatures must still contend with the dragon''s &lt;i&gt;displacement&lt;/i&gt; ability.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;forcecage&lt;/i&gt;,  &lt;i&gt;maze&lt;/i&gt;,  &lt;i&gt;resilient sphere&lt;/i&gt;,  &lt;i&gt;telekinetic sphere&lt;/i&gt;,  &lt;i&gt;wall of force&lt;/i&gt;. The DCs are Charisma-based.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Sample Force Dragon, Adult&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Sample Force Dragon, Adult&lt;/b&gt; &lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Gargantuan Dragon (Force)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Hit Dice:&lt;/b&gt; 45d12+585 (877 hp)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Initiative:&lt;/b&gt; +0&lt;/p&gt;&lt;p&gt;&lt;b&gt;Speed:&lt;/b&gt; 60 ft., fly 300 ft. (clumsy)&lt;/p&gt;&lt;p&gt;&lt;b&gt;AC:&lt;/b&gt; 64 (-4 size, +14 deflection, +44 natural)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt; +45/+77&lt;/p&gt;&lt;p&gt;&lt;b&gt;Attack:&lt;/b&gt;  Bite +61 (4d6+20/19-20) melee&lt;/p&gt;&lt;p&gt;&lt;b&gt;Full Attack:&lt;/b&gt; Bite +61 (4d6+20/19-20) melee, 2 claws +56 (2d6+10/19-20) melee, 2 wings +56 (2d6+10/19-20) melee, tail slap +56 (2d8+30/19-20) melee&lt;/p&gt;&lt;p&gt;&lt;b&gt;Space/Reach:&lt;/b&gt; 20 ft./15 ft.&lt;/p&gt;&lt;p&gt;&lt;b&gt;Special Attacks:&lt;/b&gt; Crush 4d6+30 (DC 45), tail sweep 2d6+30 (DC 45), breath weapon, frightful presence (DC 46), spells (caster level 18th), spell-like abilities&lt;/p&gt;&lt;p&gt;&lt;b&gt;Special Qualities:&lt;/b&gt; Immunities, damage reduction 15/epic, spell resistance 39, blindsense 60 ft., keen senses, deflecting force, blur (20% miss chance)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Saves:&lt;/b&gt; Fort +37, Ref +24, Will +38&lt;/p&gt;&lt;p&gt;&lt;b&gt;Abilities:&lt;/b&gt; Str 51, Dex 10, Con 37, Int 38, Wis 39, Cha 38&lt;/p&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Appraise +50, Bluff +62, Concentration +61, Craft (alchemy) +50, Diplomacy +74, Escape Artist +48, Gather Information +20, Intimidate +68, Jump +32, Knowledge (all) +56, Listen +64, Search +72, Sense Motive +50, Spellcraft +68, Spot +74&lt;/p&gt;&lt;p&gt;&lt;b&gt;Feats:&lt;/b&gt; Alertness, Cleave, Combat Reflexes, Empower Spell-Like Ability, Flyby Attack, Hover, Improved Critical (bite), Improved Critical (claws), Improved Critical (wings), Improved Critical (tail slap), Improved Initiative, Improved Sunder, Maximize Spell-Like Ability, Power Attack, Spell Knowledge, Wingover&lt;/p&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Any land and underground&lt;/p&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt; 31&lt;/p&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Double standard&lt;/p&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Usually neutral&lt;/p&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; 46-49 HD (Gargantuan)&lt;/p&gt;&lt;p&gt;A force dragon''s natural weapons are treated as epic for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; Cone of force, 60 ft., damage 30d12, Ref half (DC 45). The DC is Constitution-based.&lt;/p&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;resilient sphere&lt;/i&gt;,  &lt;i&gt;wall of force&lt;/i&gt;. Caster level 18th; save DC 24 + spell level.&lt;/p&gt;&lt;p&gt;&lt;b&gt;Immunities (Ex):&lt;/b&gt; Immune to &lt;i&gt;sleep&lt;/i&gt; and paralysis, immune to force effects.&lt;/p&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Sorcerer Spells Known&lt;/i&gt;&lt;/b&gt; (6/10/10/9/9/9/9/8/7/5; base DC 24 + spell level): &lt;i&gt;0-arcane mark&lt;/i&gt;,  &lt;i&gt;dancing lights&lt;/i&gt;,  &lt;i&gt;detect magic&lt;/i&gt;,  &lt;i&gt;flare&lt;/i&gt;,  &lt;i&gt;ghost sound&lt;/i&gt;,  &lt;i&gt;light&lt;/i&gt;,  &lt;i&gt;mending&lt;/i&gt;,  &lt;i&gt;open/close&lt;/i&gt;,  &lt;i&gt;read magic&lt;/i&gt;; 1st-&lt;i&gt;disguise self&lt;/i&gt;,  &lt;i&gt;comprehend languages&lt;/i&gt;,  &lt;i&gt;detect secret doors&lt;/i&gt;,  &lt;i&gt;magic missile&lt;/i&gt;,  &lt;i&gt;true strike&lt;/i&gt;; 2nd- &lt;i&gt;bull''s strength&lt;/i&gt;,  &lt;i&gt;cat''s grace&lt;/i&gt;,  &lt;i&gt;darkness&lt;/i&gt;,  &lt;i&gt;locate object&lt;/i&gt;,  &lt;i&gt;mirror image&lt;/i&gt;; 3rd-&lt;i&gt;clairaudience/clairvoyance&lt;/i&gt;,  &lt;i&gt;fireball&lt;/i&gt;,  &lt;i&gt;haste&lt;/i&gt;,  &lt;i&gt;lightning bolt&lt;/i&gt;; 4th-&lt;i&gt;charm monster&lt;/i&gt;,  &lt;i&gt;greater invisibility&lt;/i&gt;,  &lt;i&gt;scrying&lt;/i&gt;,  &lt;i&gt;stoneskin&lt;/i&gt;; 5th-&lt;i&gt;contact other plane&lt;/i&gt;,  &lt;i&gt;dream&lt;/i&gt;,  &lt;i&gt;hold monster&lt;/i&gt;,  &lt;i&gt;teleport&lt;/i&gt;; 6th-&lt;i&gt;analyze dweomer&lt;/i&gt;,  &lt;i&gt;greater dispel magic&lt;/i&gt;,  &lt;i&gt;true seeing&lt;/i&gt;; 7th-&lt;i&gt;forcecage&lt;/i&gt;,  &lt;i&gt;spell turning&lt;/i&gt;,  &lt;i&gt;summon monster VII&lt;/i&gt;; 8th-&lt;i&gt;polymorph any object&lt;/i&gt;,  &lt;i&gt;protection from spells&lt;/i&gt;; 9th- &lt;i&gt;time stop&lt;/i&gt;. &lt;/p&gt;&lt;p&gt;&lt;i&gt;Possessions: Crystal ball with true seeing&lt;/i&gt;,  &lt;i&gt;circlet of eyes*&lt;/i&gt;,  &lt;i&gt;pearl of power&lt;/i&gt; (7th-level spell), 8,000 gp. *Variant of &lt;i&gt;robe of eyes&lt;/i&gt;; benefit included in Search and Spot skill modifiers.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMonsters(A-E)')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (27, 'Dragon, Epic', 'Force Dragon, Mature adult', 'Null', 'Colossal', 'Dragon', 'Force', '50d12+750 (1,075 hp)', '+4', '60 ft., fly 300 ft. (clumsy)', '67 (-8 size, +16 deflection, +49 natural), touch 18, flat-footed 67', '+50', '+88', 'Bite +65 (4d8+22/19-20) melee', 'Bite +65 (4d8+22/19-20) melee, 2 Claws +65 (4d6+11) melee, 2 Wings +64 (2d8+11) melee, Tail Slap +65 (4d6+33) melee', '30 ft.', '20 ft. (30 ft. with bite)', 'Breath weapon (70 ft. cone of force 35d12, DC 50), crush 4d8+33 (DC 50), frightful presence (DC 51), tail sweep 2d8+33 (DC 50)', 'Blindsense 60 ft., blur, damage reduction 20/epic, darkvision 120 ft., immunity to sleep and paralysis, keen senses, resilient sphere, spell resistance 42, spells (caster level 21st), wall of force', 'Fort +42, Ref +27, Will +43', 'Str 55, Dex 10, Con 41, Int 42, Wis 43, Cha 42', 'Appraise +25, Bluff +25, Concentration +68, Craft (alchemy) +25, Diplomacy +69, Disable Device +25, Escape Artist +53, Gather Information +25, Heal +25, Hide -7, Intimidate +69, Jump +31, Knowledge (all) +69, Listen +71, Move Silently +9, Open Lock +9, Search +69, Sense Motive +69, Spellcraft +25, Spot +71, Survival +25, Tumble +9, Use Magic Device +69', 'Null', 'Alertness, Blind-Fight, Cleave, Combat Reflexes, Empower Spell, Flyby Attack, Hover, Improved Critical (bite), Improved Initiative, Improved Sunder, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Weapon Focus (tail slap), Wingover', 'Null', 'Any land and underground', 'Solitary, pair, or family (1-2 and 2-5 offspring)', '35', 'Double standard', 'Usually neutral', '51-54 HD (Colossal)', '-', 'Blindsense (Ex), Blur (Su), Breath Weapon (Su), Crush (Ex), Deflecting Force (Su), Displacement (Su), Frightful Presence (Ex), Immune to Force (Ex), Immunities (Ex), Invisibility (Su), Keen Senses (Ex), Spell Resistance (Ex), Tail Sweep (Ex)', 'Mature adult force dragon; CR 35; Colossal dragon (force); HD 50d12+750; hp 1,075; Init +4; Spd 60 ft., fly 300 ft. (clumsy); AC 67 (-8 size, +16 deflection, +49 natural), touch 18, flat-footed 67; Base Atk +50; Grp +88; Atk +65 melee (4d8+22/19-20, bite); Full Atk +65 melee (4d8+22/19-20, bite) and +65 melee (4d6+11, 2 claws) and +64 melee (2d8+11, 2 wings) and +65 melee (4d6+33, tail slap); Space/Reach 30 ft./20 ft. (30 ft. with bite); SA Breath weapon (70 ft. cone of force 35d12, DC 50), crush 4d8+33 (DC 50), frightful presence (DC 51), tail sweep 2d8+33 (DC 50); SQ Blindsense 60 ft., blur, damage reduction 20/epic, darkvision 120 ft., immunity to sleep and paralysis, keen senses, resilient sphere, spell resistance 42, spells (caster level 21st), wall of force; AL N; SV Fort +42, Ref +27, Will +43; Str 55, Dex 10, Con 41, Int 42, Wis 43, Cha 42

Skills and Feats: Appraise +25, Bluff +25, Concentration +68, Craft (alchemy) +25, Diplomacy +69, Disable Device +25, Escape Artist +53, Gather Information +25, Heal +25, Hide -7, Intimidate +69, Jump +31, Knowledge (all) +69, Listen +71, Move Silently +9, Open Lock +9, Search +69, Sense Motive +69, Spellcraft +25, Spot +71, Survival +25, Tumble +9, Use Magic Device +69; Alertness, Blind-Fight, Cleave, Combat Reflexes, Empower Spell, Flyby Attack, Hover, Improved Critical (bite), Improved Initiative, Improved Sunder, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Weapon Focus (tail slap), Wingover', '&lt;div topic=&quot;Force Dragon&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Force Dragon&lt;/h3&gt;&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Force Dragon, Mature adult&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Colossal Dragon (Force)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;50d12+750 (1,075 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;67 (-8 size, +16 deflection, +49 natural), touch 18, flat-footed 67&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+50/+88&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +65 (4d8+22/19-20) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +65 (4d8+22/19-20) melee, 2 Claws +65 (4d6+11) melee, 2 Wings +64 (2d8+11) melee, Tail Slap +65 (4d6+33) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;30 ft./20 ft. (30 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (70 ft. cone of force 35d12, DC 50), crush 4d8+33 (DC 50), frightful presence (DC 51), tail sweep 2d8+33 (DC 50)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., blur, damage reduction 20/epic, darkvision 120 ft., immunity to sleep and paralysis, keen senses, &lt;i&gt;resilient sphere&lt;/i&gt;, spell resistance 42, spells (caster level 21st), &lt;i&gt;wall of force&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +42, Ref +27, Will +43&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 55, Dex 10, Con 41, Int 42, Wis 43, Cha 42&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Appraise +25, Bluff +25, Concentration +68, Craft (alchemy) +25, Diplomacy +69, Disable Device +25, Escape Artist +53, Gather Information +25, Heal +25, Hide -7, Intimidate +69, Jump +31, Knowledge (all) +69, Listen +71, Move Silently +9, Open Lock +9, Search +69, Sense Motive +69, Spellcraft +25, Spot +71, Survival +25, Tumble +9, Use Magic Device +69&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Blind-Fight, Cleave, Combat Reflexes, Empower Spell, Flyby Attack, Hover, Improved Critical (bite), Improved Initiative, Improved Sunder, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Weapon Focus (tail slap), Wingover&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Any land and underground&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary, pair, or family (1-2 and 2-5 offspring)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Double standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;51-54 HD (Colossal)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Force)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Any land and underground&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Rating&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt; Wyrmling 13; very young 19; young 21; juvenile 25; young adult 28; adult 31; mature adult 35; old 37; very old 39; ancient 43; wyrm 50; great wyrm 59&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Double standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Usually neutral&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 21-24 HD (Huge); very young 26-29 HD (Huge); young 31-34 HD (Gargantuan); juvenile 36-39 HD (Gargantuan); young adult 41-44 HD (Gargantuan); adult 46-49 HD (Gargantuan); mature adult 51-54 HD (Colossal); old 56-59 HD (Colossal); very old 61-64 HD (Colossal); ancient 66-69 HD (Colossal); wyrm 71-74 HD (Colossal+); great wyrm 76+ HD (Colossal+)&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Force Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Force Dragons by Age&lt;/b&gt; &lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d12+100 (230)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20/+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5d12 (25)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25d12+150 (312)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25/+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d12 (28)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30d12+210 (405)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30/+56&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15d12 (32)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35d12+315 (542)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35/+63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d12 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40d12+440 (700)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40/+70&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+54&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25d12 (41)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45d12+585 (877)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;51&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+45/+77&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30d12 (45)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;46&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50d12+750 (1,075)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;55&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+50/+88&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35d12 (50)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;51&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;55d12+935 (1,292)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;59&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+55/+95&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+71&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40d12 (54)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;55&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60d12+1,140 (1,530)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;51&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+60/+102&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+78&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+51&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+52&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45d12 (59)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;65d12+1,365 (1,787)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;67&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;53&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;54&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;55&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;54&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+65/+109&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+85&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+55&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+56&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50d12 (63)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;64&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C+&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;70d12+1,610 (2,065)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;71&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;58&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;59&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;58&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+70/+116&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+92&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+60&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;55d12 (68)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;69&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C+&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;75d12+1,875 (2,362)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;75&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;62&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;62&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+75/+123&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+99&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60d12 (72)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;73&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Force Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Force Dragon Abilities by Age&lt;/b&gt; &lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt; &lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Speed&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31 (-2 size, +4 deflection, +19 natural), touch 12, flat-footed 31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic, deflecting force, immune to force&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38 (-2 size, +6 deflection, +24 natural), touch 14, flat-footed 38&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;6th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43 (-4 size, +8 deflection, +29 natural), touch 14, flat-footed 43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50 (-4 size, +10 deflection, +34 natural), touch 16, flat-footed 50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;resilient sphere&lt;/i&gt;,  blur&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;57 (-4 size, +12 deflection, +39 natural), touch 18, flat-footed 57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/epic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;64 (-4 size, +14 deflection, +44 natural), touch 20, flat-footed 64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Wall of force&lt;/i&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;67 (-8 size, +16 deflection, +49 natural), touch 18, flat-footed 67&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/epic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;74 (-8 size, +18 deflection, +54 natural), touch 20, flat-footed 74&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Forcecage&lt;/i&gt;,  displacement&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;81 (-8 size, +20 deflection, +59 natural), touch 22, flat-footed 81&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 25/epic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;48&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;88 (-8 size, +22 deflection, +64 natural), touch 24, flat-footed 88&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Maze&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;51&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 350 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;95 (-8 size, +24 deflection, +69 natural), touch 26, flat-footed 95&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;33rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;54&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 350 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;102 (-8 size, +26 deflection, +74 natural), touch 28, flat-footed 102&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;telekinetic sphere&lt;/i&gt;,  invisibility&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;57&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A force dragon''s natural weapons are treated as magic (wyrmling - juvenile) or epic (young adult - great wyrm) for the purpose of overcoming damage reduction.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A force dragon has one type of breath weapon, a cone of force that tears through creatures and objects in its area to devastating effect.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Immune to Force&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Immune to Force (Ex):&lt;/b&gt; A force dragon cannot be harmed by any force effect, including &lt;i&gt;magic missiles&lt;/i&gt;,  &lt;i&gt;explosive runes&lt;/i&gt;,  &lt;i&gt;mage''s sword&lt;/i&gt;,  the &lt;i&gt;sphere&lt;/i&gt; spells, or any other spell or effect with the Force descriptor. It can move freely through barriers made of force, such as a &lt;i&gt;wall of force&lt;/i&gt;.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Deflecting Force&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Deflecting Force (Su):&lt;/b&gt; A force dragon is protected by a shield of force that provides a deflection bonus to its AC. The deflection bonus is equal to the dragon''s Charisma bonus.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Blur&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Blur (Su):&lt;/b&gt; When a force dragon reaches juvenile age, the force surrounding its body distorts the light around it so that it is hard to discern the dragon''s exact location. This functions as a continuous &lt;i&gt;blur&lt;/i&gt; spell, giving the dragon concealment (20% miss chance).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Displacement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Displacement (Su):&lt;/b&gt; An old force dragon''s deflecting force bends light even more ex-tremely, giving the dragon the benefit of the &lt;i&gt;displacement&lt;/i&gt; spell (50% miss chance). This supersedes its &lt;i&gt;blur&lt;/i&gt; ability.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Invisibility&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Invisibility (Su):&lt;/b&gt; A great wyrm force dragon is a creature of pure force, and is completely invisible (as though protected by &lt;i&gt;greater invisibility&lt;/i&gt;). A creature that can see invisible creatures must still contend with the dragon''s &lt;i&gt;displacement&lt;/i&gt; ability.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;forcecage&lt;/i&gt;,  &lt;i&gt;maze&lt;/i&gt;,  &lt;i&gt;resilient sphere&lt;/i&gt;,  &lt;i&gt;telekinetic sphere&lt;/i&gt;,  &lt;i&gt;wall of force&lt;/i&gt;. The DCs are Charisma-based.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Sample Force Dragon, Adult&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Sample Force Dragon, Adult&lt;/b&gt; &lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Gargantuan Dragon (Force)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Hit Dice:&lt;/b&gt; 45d12+585 (877 hp)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Initiative:&lt;/b&gt; +0&lt;/p&gt;&lt;p&gt;&lt;b&gt;Speed:&lt;/b&gt; 60 ft., fly 300 ft. (clumsy)&lt;/p&gt;&lt;p&gt;&lt;b&gt;AC:&lt;/b&gt; 64 (-4 size, +14 deflection, +44 natural)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt; +45/+77&lt;/p&gt;&lt;p&gt;&lt;b&gt;Attack:&lt;/b&gt;  Bite +61 (4d6+20/19-20) melee&lt;/p&gt;&lt;p&gt;&lt;b&gt;Full Attack:&lt;/b&gt; Bite +61 (4d6+20/19-20) melee, 2 claws +56 (2d6+10/19-20) melee, 2 wings +56 (2d6+10/19-20) melee, tail slap +56 (2d8+30/19-20) melee&lt;/p&gt;&lt;p&gt;&lt;b&gt;Space/Reach:&lt;/b&gt; 20 ft./15 ft.&lt;/p&gt;&lt;p&gt;&lt;b&gt;Special Attacks:&lt;/b&gt; Crush 4d6+30 (DC 45), tail sweep 2d6+30 (DC 45), breath weapon, frightful presence (DC 46), spells (caster level 18th), spell-like abilities&lt;/p&gt;&lt;p&gt;&lt;b&gt;Special Qualities:&lt;/b&gt; Immunities, damage reduction 15/epic, spell resistance 39, blindsense 60 ft., keen senses, deflecting force, blur (20% miss chance)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Saves:&lt;/b&gt; Fort +37, Ref +24, Will +38&lt;/p&gt;&lt;p&gt;&lt;b&gt;Abilities:&lt;/b&gt; Str 51, Dex 10, Con 37, Int 38, Wis 39, Cha 38&lt;/p&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Appraise +50, Bluff +62, Concentration +61, Craft (alchemy) +50, Diplomacy +74, Escape Artist +48, Gather Information +20, Intimidate +68, Jump +32, Knowledge (all) +56, Listen +64, Search +72, Sense Motive +50, Spellcraft +68, Spot +74&lt;/p&gt;&lt;p&gt;&lt;b&gt;Feats:&lt;/b&gt; Alertness, Cleave, Combat Reflexes, Empower Spell-Like Ability, Flyby Attack, Hover, Improved Critical (bite), Improved Critical (claws), Improved Critical (wings), Improved Critical (tail slap), Improved Initiative, Improved Sunder, Maximize Spell-Like Ability, Power Attack, Spell Knowledge, Wingover&lt;/p&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Any land and underground&lt;/p&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt; 31&lt;/p&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Double standard&lt;/p&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Usually neutral&lt;/p&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; 46-49 HD (Gargantuan)&lt;/p&gt;&lt;p&gt;A force dragon''s natural weapons are treated as epic for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; Cone of force, 60 ft., damage 30d12, Ref half (DC 45). The DC is Constitution-based.&lt;/p&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;resilient sphere&lt;/i&gt;,  &lt;i&gt;wall of force&lt;/i&gt;. Caster level 18th; save DC 24 + spell level.&lt;/p&gt;&lt;p&gt;&lt;b&gt;Immunities (Ex):&lt;/b&gt; Immune to &lt;i&gt;sleep&lt;/i&gt; and paralysis, immune to force effects.&lt;/p&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Sorcerer Spells Known&lt;/i&gt;&lt;/b&gt; (6/10/10/9/9/9/9/8/7/5; base DC 24 + spell level): &lt;i&gt;0-arcane mark&lt;/i&gt;,  &lt;i&gt;dancing lights&lt;/i&gt;,  &lt;i&gt;detect magic&lt;/i&gt;,  &lt;i&gt;flare&lt;/i&gt;,  &lt;i&gt;ghost sound&lt;/i&gt;,  &lt;i&gt;light&lt;/i&gt;,  &lt;i&gt;mending&lt;/i&gt;,  &lt;i&gt;open/close&lt;/i&gt;,  &lt;i&gt;read magic&lt;/i&gt;; 1st-&lt;i&gt;disguise self&lt;/i&gt;,  &lt;i&gt;comprehend languages&lt;/i&gt;,  &lt;i&gt;detect secret doors&lt;/i&gt;,  &lt;i&gt;magic missile&lt;/i&gt;,  &lt;i&gt;true strike&lt;/i&gt;; 2nd- &lt;i&gt;bull''s strength&lt;/i&gt;,  &lt;i&gt;cat''s grace&lt;/i&gt;,  &lt;i&gt;darkness&lt;/i&gt;,  &lt;i&gt;locate object&lt;/i&gt;,  &lt;i&gt;mirror image&lt;/i&gt;; 3rd-&lt;i&gt;clairaudience/clairvoyance&lt;/i&gt;,  &lt;i&gt;fireball&lt;/i&gt;,  &lt;i&gt;haste&lt;/i&gt;,  &lt;i&gt;lightning bolt&lt;/i&gt;; 4th-&lt;i&gt;charm monster&lt;/i&gt;,  &lt;i&gt;greater invisibility&lt;/i&gt;,  &lt;i&gt;scrying&lt;/i&gt;,  &lt;i&gt;stoneskin&lt;/i&gt;; 5th-&lt;i&gt;contact other plane&lt;/i&gt;,  &lt;i&gt;dream&lt;/i&gt;,  &lt;i&gt;hold monster&lt;/i&gt;,  &lt;i&gt;teleport&lt;/i&gt;; 6th-&lt;i&gt;analyze dweomer&lt;/i&gt;,  &lt;i&gt;greater dispel magic&lt;/i&gt;,  &lt;i&gt;true seeing&lt;/i&gt;; 7th-&lt;i&gt;forcecage&lt;/i&gt;,  &lt;i&gt;spell turning&lt;/i&gt;,  &lt;i&gt;summon monster VII&lt;/i&gt;; 8th-&lt;i&gt;polymorph any object&lt;/i&gt;,  &lt;i&gt;protection from spells&lt;/i&gt;; 9th- &lt;i&gt;time stop&lt;/i&gt;. &lt;/p&gt;&lt;p&gt;&lt;i&gt;Possessions: Crystal ball with true seeing&lt;/i&gt;,  &lt;i&gt;circlet of eyes*&lt;/i&gt;,  &lt;i&gt;pearl of power&lt;/i&gt; (7th-level spell), 8,000 gp. *Variant of &lt;i&gt;robe of eyes&lt;/i&gt;; benefit included in Search and Spot skill modifiers.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMonsters(A-E)')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (28, 'Dragon, Epic', 'Force Dragon, Old', 'Null', 'Colossal', 'Dragon', 'Force', '55d12+935 (1,292 hp)', '+4', '60 ft., fly 300 ft. (clumsy)', '74 (-8 size, +18 deflection, +54 natural), touch 20, flat-footed 74', '+55', '+95', 'Bite +72 (4d8+24/19-20) melee', 'Bite +72 (4d8+24/19-20) melee, 2 Claws +72 (4d6+12/19-20) melee, 2 Wings +71 (2d8+12) melee, Tail Slap +72 (4d6+36) melee', '30 ft.', '20 ft. (30 ft. with bite)', 'Breath weapon (70 ft. cone of force 40d12, DC 54), crush 4d8+36 (DC 54), frightful presence (DC 55), tail sweep 2d8+36 (DC 54)', 'Blindsense 60 ft., blur, damage reduction 20/epic, darkvision 120 ft., displacement, forcecage, immunity to sleep and paralysis, keen senses, resilient sphere, spell resistance 45, spells (caster level 24th), wall of force', 'Fort +46, Ref +29, Will +47', 'Str 59, Dex 10, Con 45, Int 46, Wis 47, Cha 46', 'Appraise +32, Bluff +32, Concentration +75, Craft (alchemy) +32, Diplomacy +76, Disable Device +32, Escape Artist +58, Gather Information +32, Heal +32, Hide -2, Intimidate +76, Jump +38, Knowledge (all) +76, Listen +78, Move Silently +14, Open Lock +14, Search +76, Sense Motive +76, Spellcraft +32, Spot +78, Survival +32, Tumble +14, Use Magic Device +76', 'Null', 'Alertness, Blind-Fight, Cleave, Combat Reflexes, Empower Spell, Flyby Attack, Great Cleave, Hover, Improved Critical (bite), Improved Critical (claws), Improved Initiative, Improved Sunder, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Weapon Focus (tail slap), Wingover', 'Null', 'Any land and underground', 'Solitary, pair, or family (1-2 and 2-5 offspring)', '37', 'Double standard', 'Usually neutral', '56-59 HD (Colossal)', '-', 'Blindsense (Ex), Blur (Su), Breath Weapon (Su), Crush (Ex), Deflecting Force (Su), Displacement (Su), Frightful Presence (Ex), Immune to Force (Ex), Immunities (Ex), Invisibility (Su), Keen Senses (Ex), Spell Resistance (Ex), Tail Sweep (Ex)', 'Old force dragon; CR 37; Colossal dragon (force); HD 55d12+935; hp 1,292; Init +4; Spd 60 ft., fly 300 ft. (clumsy); AC 74 (-8 size, +18 deflection, +54 natural), touch 20, flat-footed 74; Base Atk +55; Grp +95; Atk +72 melee (4d8+24/19-20, bite); Full Atk +72 melee (4d8+24/19-20, bite) and +72 melee (4d6+12/19-20, 2 claws) and +71 melee (2d8+12, 2 wings) and +72 melee (4d6+36, tail slap); Space/Reach 30 ft./20 ft. (30 ft. with bite); SA Breath weapon (70 ft. cone of force 40d12, DC 54), crush 4d8+36 (DC 54), frightful presence (DC 55), tail sweep 2d8+36 (DC 54); SQ Blindsense 60 ft., blur, damage reduction 20/epic, darkvision 120 ft., displacement, forcecage, immunity to sleep and paralysis, keen senses, resilient sphere, spell resistance 45, spells (caster level 24th), wall of force; AL N; SV Fort +46, Ref +29, Will +47; Str 59, Dex 10, Con 45, Int 46, Wis 47, Cha 46

Skills and Feats: Appraise +32, Bluff +32, Concentration +75, Craft (alchemy) +32, Diplomacy +76, Disable Device +32, Escape Artist +58, Gather Information +32, Heal +32, Hide -2, Intimidate +76, Jump +38, Knowledge (all) +76, Listen +78, Move Silently +14, Open Lock +14, Search +76, Sense Motive +76, Spellcraft +32, Spot +78, Survival +32, Tumble +14, Use Magic Device +76; Alertness, Blind-Fight, Cleave, Combat Reflexes, Empower Spell, Flyby Attack, Great Cleave, Hover, Improved Critical (bite), Improved Critical (claws), Improved Initiative, Improved Sunder, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Weapon Focus (tail slap), Wingover', '&lt;div topic=&quot;Force Dragon&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Force Dragon&lt;/h3&gt;&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Force Dragon, Old&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Colossal Dragon (Force)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;55d12+935 (1,292 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;74 (-8 size, +18 deflection, +54 natural), touch 20, flat-footed 74&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+55/+95&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +72 (4d8+24/19-20) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +72 (4d8+24/19-20) melee, 2 Claws +72 (4d6+12/19-20) melee, 2 Wings +71 (2d8+12) melee, Tail Slap +72 (4d6+36) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;30 ft./20 ft. (30 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (70 ft. cone of force 40d12, DC 54), crush 4d8+36 (DC 54), frightful presence (DC 55), tail sweep 2d8+36 (DC 54)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., blur, damage reduction 20/epic, darkvision 120 ft., displacement, &lt;i&gt;forcecage&lt;/i&gt;, immunity to sleep and paralysis, keen senses, &lt;i&gt;resilient sphere&lt;/i&gt;, spell resistance 45, spells (caster level 24th), &lt;i&gt;wall of force&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +46, Ref +29, Will +47&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 59, Dex 10, Con 45, Int 46, Wis 47, Cha 46&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Appraise +32, Bluff +32, Concentration +75, Craft (alchemy) +32, Diplomacy +76, Disable Device +32, Escape Artist +58, Gather Information +32, Heal +32, Hide -2, Intimidate +76, Jump +38, Knowledge (all) +76, Listen +78, Move Silently +14, Open Lock +14, Search +76, Sense Motive +76, Spellcraft +32, Spot +78, Survival +32, Tumble +14, Use Magic Device +76&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Blind-Fight, Cleave, Combat Reflexes, Empower Spell, Flyby Attack, Great Cleave, Hover, Improved Critical (bite), Improved Critical (claws), Improved Initiative, Improved Sunder, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Weapon Focus (tail slap), Wingover&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Any land and underground&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary, pair, or family (1-2 and 2-5 offspring)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Double standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;56-59 HD (Colossal)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Force)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Any land and underground&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Rating&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt; Wyrmling 13; very young 19; young 21; juvenile 25; young adult 28; adult 31; mature adult 35; old 37; very old 39; ancient 43; wyrm 50; great wyrm 59&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Double standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Usually neutral&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 21-24 HD (Huge); very young 26-29 HD (Huge); young 31-34 HD (Gargantuan); juvenile 36-39 HD (Gargantuan); young adult 41-44 HD (Gargantuan); adult 46-49 HD (Gargantuan); mature adult 51-54 HD (Colossal); old 56-59 HD (Colossal); very old 61-64 HD (Colossal); ancient 66-69 HD (Colossal); wyrm 71-74 HD (Colossal+); great wyrm 76+ HD (Colossal+)&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Force Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Force Dragons by Age&lt;/b&gt; &lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d12+100 (230)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20/+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5d12 (25)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25d12+150 (312)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25/+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d12 (28)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30d12+210 (405)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30/+56&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15d12 (32)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35d12+315 (542)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35/+63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d12 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40d12+440 (700)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40/+70&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+54&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25d12 (41)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45d12+585 (877)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;51&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+45/+77&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30d12 (45)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;46&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50d12+750 (1,075)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;55&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+50/+88&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35d12 (50)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;51&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;55d12+935 (1,292)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;59&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+55/+95&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+71&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40d12 (54)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;55&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60d12+1,140 (1,530)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;51&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+60/+102&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+78&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+51&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+52&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45d12 (59)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;65d12+1,365 (1,787)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;67&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;53&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;54&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;55&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;54&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+65/+109&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+85&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+55&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+56&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50d12 (63)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;64&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C+&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;70d12+1,610 (2,065)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;71&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;58&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;59&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;58&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+70/+116&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+92&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+60&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;55d12 (68)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;69&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C+&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;75d12+1,875 (2,362)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;75&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;62&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;62&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+75/+123&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+99&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60d12 (72)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;73&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Force Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Force Dragon Abilities by Age&lt;/b&gt; &lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt; &lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Speed&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31 (-2 size, +4 deflection, +19 natural), touch 12, flat-footed 31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic, deflecting force, immune to force&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38 (-2 size, +6 deflection, +24 natural), touch 14, flat-footed 38&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;6th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43 (-4 size, +8 deflection, +29 natural), touch 14, flat-footed 43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50 (-4 size, +10 deflection, +34 natural), touch 16, flat-footed 50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;resilient sphere&lt;/i&gt;,  blur&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;57 (-4 size, +12 deflection, +39 natural), touch 18, flat-footed 57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/epic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;64 (-4 size, +14 deflection, +44 natural), touch 20, flat-footed 64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Wall of force&lt;/i&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;67 (-8 size, +16 deflection, +49 natural), touch 18, flat-footed 67&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/epic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;74 (-8 size, +18 deflection, +54 natural), touch 20, flat-footed 74&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Forcecage&lt;/i&gt;,  displacement&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;81 (-8 size, +20 deflection, +59 natural), touch 22, flat-footed 81&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 25/epic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;48&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;88 (-8 size, +22 deflection, +64 natural), touch 24, flat-footed 88&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Maze&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;51&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 350 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;95 (-8 size, +24 deflection, +69 natural), touch 26, flat-footed 95&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;33rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;54&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 350 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;102 (-8 size, +26 deflection, +74 natural), touch 28, flat-footed 102&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;telekinetic sphere&lt;/i&gt;,  invisibility&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;57&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A force dragon''s natural weapons are treated as magic (wyrmling - juvenile) or epic (young adult - great wyrm) for the purpose of overcoming damage reduction.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A force dragon has one type of breath weapon, a cone of force that tears through creatures and objects in its area to devastating effect.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Immune to Force&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Immune to Force (Ex):&lt;/b&gt; A force dragon cannot be harmed by any force effect, including &lt;i&gt;magic missiles&lt;/i&gt;,  &lt;i&gt;explosive runes&lt;/i&gt;,  &lt;i&gt;mage''s sword&lt;/i&gt;,  the &lt;i&gt;sphere&lt;/i&gt; spells, or any other spell or effect with the Force descriptor. It can move freely through barriers made of force, such as a &lt;i&gt;wall of force&lt;/i&gt;.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Deflecting Force&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Deflecting Force (Su):&lt;/b&gt; A force dragon is protected by a shield of force that provides a deflection bonus to its AC. The deflection bonus is equal to the dragon''s Charisma bonus.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Blur&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Blur (Su):&lt;/b&gt; When a force dragon reaches juvenile age, the force surrounding its body distorts the light around it so that it is hard to discern the dragon''s exact location. This functions as a continuous &lt;i&gt;blur&lt;/i&gt; spell, giving the dragon concealment (20% miss chance).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Displacement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Displacement (Su):&lt;/b&gt; An old force dragon''s deflecting force bends light even more ex-tremely, giving the dragon the benefit of the &lt;i&gt;displacement&lt;/i&gt; spell (50% miss chance). This supersedes its &lt;i&gt;blur&lt;/i&gt; ability.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Invisibility&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Invisibility (Su):&lt;/b&gt; A great wyrm force dragon is a creature of pure force, and is completely invisible (as though protected by &lt;i&gt;greater invisibility&lt;/i&gt;). A creature that can see invisible creatures must still contend with the dragon''s &lt;i&gt;displacement&lt;/i&gt; ability.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;forcecage&lt;/i&gt;,  &lt;i&gt;maze&lt;/i&gt;,  &lt;i&gt;resilient sphere&lt;/i&gt;,  &lt;i&gt;telekinetic sphere&lt;/i&gt;,  &lt;i&gt;wall of force&lt;/i&gt;. The DCs are Charisma-based.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Sample Force Dragon, Adult&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Sample Force Dragon, Adult&lt;/b&gt; &lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Gargantuan Dragon (Force)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Hit Dice:&lt;/b&gt; 45d12+585 (877 hp)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Initiative:&lt;/b&gt; +0&lt;/p&gt;&lt;p&gt;&lt;b&gt;Speed:&lt;/b&gt; 60 ft., fly 300 ft. (clumsy)&lt;/p&gt;&lt;p&gt;&lt;b&gt;AC:&lt;/b&gt; 64 (-4 size, +14 deflection, +44 natural)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt; +45/+77&lt;/p&gt;&lt;p&gt;&lt;b&gt;Attack:&lt;/b&gt;  Bite +61 (4d6+20/19-20) melee&lt;/p&gt;&lt;p&gt;&lt;b&gt;Full Attack:&lt;/b&gt; Bite +61 (4d6+20/19-20) melee, 2 claws +56 (2d6+10/19-20) melee, 2 wings +56 (2d6+10/19-20) melee, tail slap +56 (2d8+30/19-20) melee&lt;/p&gt;&lt;p&gt;&lt;b&gt;Space/Reach:&lt;/b&gt; 20 ft./15 ft.&lt;/p&gt;&lt;p&gt;&lt;b&gt;Special Attacks:&lt;/b&gt; Crush 4d6+30 (DC 45), tail sweep 2d6+30 (DC 45), breath weapon, frightful presence (DC 46), spells (caster level 18th), spell-like abilities&lt;/p&gt;&lt;p&gt;&lt;b&gt;Special Qualities:&lt;/b&gt; Immunities, damage reduction 15/epic, spell resistance 39, blindsense 60 ft., keen senses, deflecting force, blur (20% miss chance)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Saves:&lt;/b&gt; Fort +37, Ref +24, Will +38&lt;/p&gt;&lt;p&gt;&lt;b&gt;Abilities:&lt;/b&gt; Str 51, Dex 10, Con 37, Int 38, Wis 39, Cha 38&lt;/p&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Appraise +50, Bluff +62, Concentration +61, Craft (alchemy) +50, Diplomacy +74, Escape Artist +48, Gather Information +20, Intimidate +68, Jump +32, Knowledge (all) +56, Listen +64, Search +72, Sense Motive +50, Spellcraft +68, Spot +74&lt;/p&gt;&lt;p&gt;&lt;b&gt;Feats:&lt;/b&gt; Alertness, Cleave, Combat Reflexes, Empower Spell-Like Ability, Flyby Attack, Hover, Improved Critical (bite), Improved Critical (claws), Improved Critical (wings), Improved Critical (tail slap), Improved Initiative, Improved Sunder, Maximize Spell-Like Ability, Power Attack, Spell Knowledge, Wingover&lt;/p&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Any land and underground&lt;/p&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt; 31&lt;/p&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Double standard&lt;/p&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Usually neutral&lt;/p&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; 46-49 HD (Gargantuan)&lt;/p&gt;&lt;p&gt;A force dragon''s natural weapons are treated as epic for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; Cone of force, 60 ft., damage 30d12, Ref half (DC 45). The DC is Constitution-based.&lt;/p&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;resilient sphere&lt;/i&gt;,  &lt;i&gt;wall of force&lt;/i&gt;. Caster level 18th; save DC 24 + spell level.&lt;/p&gt;&lt;p&gt;&lt;b&gt;Immunities (Ex):&lt;/b&gt; Immune to &lt;i&gt;sleep&lt;/i&gt; and paralysis, immune to force effects.&lt;/p&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Sorcerer Spells Known&lt;/i&gt;&lt;/b&gt; (6/10/10/9/9/9/9/8/7/5; base DC 24 + spell level): &lt;i&gt;0-arcane mark&lt;/i&gt;,  &lt;i&gt;dancing lights&lt;/i&gt;,  &lt;i&gt;detect magic&lt;/i&gt;,  &lt;i&gt;flare&lt;/i&gt;,  &lt;i&gt;ghost sound&lt;/i&gt;,  &lt;i&gt;light&lt;/i&gt;,  &lt;i&gt;mending&lt;/i&gt;,  &lt;i&gt;open/close&lt;/i&gt;,  &lt;i&gt;read magic&lt;/i&gt;; 1st-&lt;i&gt;disguise self&lt;/i&gt;,  &lt;i&gt;comprehend languages&lt;/i&gt;,  &lt;i&gt;detect secret doors&lt;/i&gt;,  &lt;i&gt;magic missile&lt;/i&gt;,  &lt;i&gt;true strike&lt;/i&gt;; 2nd- &lt;i&gt;bull''s strength&lt;/i&gt;,  &lt;i&gt;cat''s grace&lt;/i&gt;,  &lt;i&gt;darkness&lt;/i&gt;,  &lt;i&gt;locate object&lt;/i&gt;,  &lt;i&gt;mirror image&lt;/i&gt;; 3rd-&lt;i&gt;clairaudience/clairvoyance&lt;/i&gt;,  &lt;i&gt;fireball&lt;/i&gt;,  &lt;i&gt;haste&lt;/i&gt;,  &lt;i&gt;lightning bolt&lt;/i&gt;; 4th-&lt;i&gt;charm monster&lt;/i&gt;,  &lt;i&gt;greater invisibility&lt;/i&gt;,  &lt;i&gt;scrying&lt;/i&gt;,  &lt;i&gt;stoneskin&lt;/i&gt;; 5th-&lt;i&gt;contact other plane&lt;/i&gt;,  &lt;i&gt;dream&lt;/i&gt;,  &lt;i&gt;hold monster&lt;/i&gt;,  &lt;i&gt;teleport&lt;/i&gt;; 6th-&lt;i&gt;analyze dweomer&lt;/i&gt;,  &lt;i&gt;greater dispel magic&lt;/i&gt;,  &lt;i&gt;true seeing&lt;/i&gt;; 7th-&lt;i&gt;forcecage&lt;/i&gt;,  &lt;i&gt;spell turning&lt;/i&gt;,  &lt;i&gt;summon monster VII&lt;/i&gt;; 8th-&lt;i&gt;polymorph any object&lt;/i&gt;,  &lt;i&gt;protection from spells&lt;/i&gt;; 9th- &lt;i&gt;time stop&lt;/i&gt;. &lt;/p&gt;&lt;p&gt;&lt;i&gt;Possessions: Crystal ball with true seeing&lt;/i&gt;,  &lt;i&gt;circlet of eyes*&lt;/i&gt;,  &lt;i&gt;pearl of power&lt;/i&gt; (7th-level spell), 8,000 gp. *Variant of &lt;i&gt;robe of eyes&lt;/i&gt;; benefit included in Search and Spot skill modifiers.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMonsters(A-E)')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (29, 'Dragon, Epic', 'Force Dragon, Very old', 'Null', 'Colossal', 'Dragon', 'Force', '60d12+1,140 (1,530 hp)', '+4', '60 ft., fly 300 ft. (clumsy)', '81 (-8 size, +20 deflection, +59 natural), touch 22, flat-footed 81', '+60', '+102', 'Bite +79 (4d8+26/19-20) melee', 'Bite +79 (4d8+26/19-20) melee, 2 Claws +79 (4d6+13/19-20) melee, 2 Wings +78 (2d8+13/19-20) melee, Tail Slap +79 (4d6+39) melee', '30 ft.', '20 ft. (30 ft. with bite)', 'Breath weapon (70 ft. cone of force 45d12, DC 59), crush 4d8+39 (DC 59), frightful presence (DC 60), tail sweep 2d8+39 (DC 59)', 'Blindsense 60 ft., blur, damage reduction 25/epic, darkvision 120 ft., displacement, forcecage, immunity to sleep and paralysis, keen senses, resilient sphere, spell resistance 48, spells (caster level 27th), wall of force', 'Fort +51, Ref +32, Will +52', 'Str 63, Dex 10, Con 49, Int 50, Wis 51, Cha 50', 'Appraise +40, Bluff +40, Concentration +82, Craft (alchemy) +40, Diplomacy +83, Disable Device +40, Escape Artist +63, Gather Information +40, Heal +40, Hide +4, Intimidate +83, Jump +46, Knowledge (all) +83, Listen +85, Move Silently +20, Open Lock +20, Search +83, Sense Motive +83, Spellcraft +40, Spot +85, Survival +40, Tumble +20, Use Magic Device +83', 'Null', 'Alertness, Blind-Fight, Cleave, Combat Reflexes, Empower Spell, Flyby Attack, Great Cleave, Hover, Improved Critical (bite), Improved Critical (claws), Improved Critical (wings), Improved Initiative, Improved Spell Capacity, Improved Sunder, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Weapon Focus (tail slap), Wingover', 'Null', 'Any land and underground', 'Solitary, pair, or family (1-2 and 2-5 offspring)', '39', 'Double standard', 'Usually neutral', '61-64 HD (Colossal)', '-', 'Blindsense (Ex), Blur (Su), Breath Weapon (Su), Crush (Ex), Deflecting Force (Su), Displacement (Su), Frightful Presence (Ex), Immune to Force (Ex), Immunities (Ex), Invisibility (Su), Keen Senses (Ex), Spell Resistance (Ex), Tail Sweep (Ex)', 'Very old force dragon; CR 39; Colossal dragon (force); HD 60d12+1,140; hp 1,530; Init +4; Spd 60 ft., fly 300 ft. (clumsy); AC 81 (-8 size, +20 deflection, +59 natural), touch 22, flat-footed 81; Base Atk +60; Grp +102; Atk +79 melee (4d8+26/19-20, bite); Full Atk +79 melee (4d8+26/19-20, bite) and +79 melee (4d6+13/19-20, 2 claws) and +78 melee (2d8+13/19-20, 2 wings) and +79 melee (4d6+39, tail slap); Space/Reach 30 ft./20 ft. (30 ft. with bite); SA Breath weapon (70 ft. cone of force 45d12, DC 59), crush 4d8+39 (DC 59), frightful presence (DC 60), tail sweep 2d8+39 (DC 59); SQ Blindsense 60 ft., blur, damage reduction 25/epic, darkvision 120 ft., displacement, forcecage, immunity to sleep and paralysis, keen senses, resilient sphere, spell resistance 48, spells (caster level 27th), wall of force; AL N; SV Fort +51, Ref +32, Will +52; Str 63, Dex 10, Con 49, Int 50, Wis 51, Cha 50

Skills and Feats: Appraise +40, Bluff +40, Concentration +82, Craft (alchemy) +40, Diplomacy +83, Disable Device +40, Escape Artist +63, Gather Information +40, Heal +40, Hide +4, Intimidate +83, Jump +46, Knowledge (all) +83, Listen +85, Move Silently +20, Open Lock +20, Search +83, Sense Motive +83, Spellcraft +40, Spot +85, Survival +40, Tumble +20, Use Magic Device +83; Alertness, Blind-Fight, Cleave, Combat Reflexes, Empower Spell, Flyby Attack, Great Cleave, Hover, Improved Critical (bite), Improved Critical (claws), Improved Critical (wings), Improved Initiative, Improved Spell Capacity, Improved Sunder, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Weapon Focus (tail slap), Wingover', '&lt;div topic=&quot;Force Dragon&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Force Dragon&lt;/h3&gt;&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Force Dragon, Very old&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Colossal Dragon (Force)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60d12+1,140 (1,530 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;81 (-8 size, +20 deflection, +59 natural), touch 22, flat-footed 81&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+60/+102&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +79 (4d8+26/19-20) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +79 (4d8+26/19-20) melee, 2 Claws +79 (4d6+13/19-20) melee, 2 Wings +78 (2d8+13/19-20) melee, Tail Slap +79 (4d6+39) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;30 ft./20 ft. (30 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (70 ft. cone of force 45d12, DC 59), crush 4d8+39 (DC 59), frightful presence (DC 60), tail sweep 2d8+39 (DC 59)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., blur, damage reduction 25/epic, darkvision 120 ft., displacement, &lt;i&gt;forcecage&lt;/i&gt;, immunity to sleep and paralysis, keen senses, &lt;i&gt;resilient sphere&lt;/i&gt;, spell resistance 48, spells (caster level 27th), &lt;i&gt;wall of force&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +51, Ref +32, Will +52&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 63, Dex 10, Con 49, Int 50, Wis 51, Cha 50&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Appraise +40, Bluff +40, Concentration +82, Craft (alchemy) +40, Diplomacy +83, Disable Device +40, Escape Artist +63, Gather Information +40, Heal +40, Hide +4, Intimidate +83, Jump +46, Knowledge (all) +83, Listen +85, Move Silently +20, Open Lock +20, Search +83, Sense Motive +83, Spellcraft +40, Spot +85, Survival +40, Tumble +20, Use Magic Device +83&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Blind-Fight, Cleave, Combat Reflexes, Empower Spell, Flyby Attack, Great Cleave, Hover, Improved Critical (bite), Improved Critical (claws), Improved Critical (wings), Improved Initiative, Improved Spell Capacity, Improved Sunder, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Weapon Focus (tail slap), Wingover&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Any land and underground&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary, pair, or family (1-2 and 2-5 offspring)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Double standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;61-64 HD (Colossal)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Force)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Any land and underground&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Rating&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt; Wyrmling 13; very young 19; young 21; juvenile 25; young adult 28; adult 31; mature adult 35; old 37; very old 39; ancient 43; wyrm 50; great wyrm 59&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Double standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Usually neutral&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 21-24 HD (Huge); very young 26-29 HD (Huge); young 31-34 HD (Gargantuan); juvenile 36-39 HD (Gargantuan); young adult 41-44 HD (Gargantuan); adult 46-49 HD (Gargantuan); mature adult 51-54 HD (Colossal); old 56-59 HD (Colossal); very old 61-64 HD (Colossal); ancient 66-69 HD (Colossal); wyrm 71-74 HD (Colossal+); great wyrm 76+ HD (Colossal+)&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Force Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Force Dragons by Age&lt;/b&gt; &lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d12+100 (230)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20/+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5d12 (25)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25d12+150 (312)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25/+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d12 (28)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30d12+210 (405)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30/+56&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15d12 (32)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35d12+315 (542)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35/+63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d12 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40d12+440 (700)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40/+70&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+54&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25d12 (41)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45d12+585 (877)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;51&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+45/+77&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30d12 (45)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;46&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50d12+750 (1,075)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;55&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+50/+88&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35d12 (50)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;51&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;55d12+935 (1,292)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;59&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+55/+95&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+71&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40d12 (54)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;55&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60d12+1,140 (1,530)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;51&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+60/+102&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+78&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+51&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+52&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45d12 (59)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;65d12+1,365 (1,787)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;67&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;53&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;54&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;55&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;54&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+65/+109&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+85&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+55&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+56&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50d12 (63)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;64&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C+&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;70d12+1,610 (2,065)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;71&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;58&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;59&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;58&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+70/+116&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+92&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+60&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;55d12 (68)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;69&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C+&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;75d12+1,875 (2,362)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;75&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;62&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;62&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+75/+123&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+99&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60d12 (72)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;73&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Force Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Force Dragon Abilities by Age&lt;/b&gt; &lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt; &lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Speed&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31 (-2 size, +4 deflection, +19 natural), touch 12, flat-footed 31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic, deflecting force, immune to force&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38 (-2 size, +6 deflection, +24 natural), touch 14, flat-footed 38&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;6th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43 (-4 size, +8 deflection, +29 natural), touch 14, flat-footed 43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50 (-4 size, +10 deflection, +34 natural), touch 16, flat-footed 50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;resilient sphere&lt;/i&gt;,  blur&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;57 (-4 size, +12 deflection, +39 natural), touch 18, flat-footed 57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/epic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;64 (-4 size, +14 deflection, +44 natural), touch 20, flat-footed 64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Wall of force&lt;/i&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;67 (-8 size, +16 deflection, +49 natural), touch 18, flat-footed 67&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/epic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;74 (-8 size, +18 deflection, +54 natural), touch 20, flat-footed 74&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Forcecage&lt;/i&gt;,  displacement&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;81 (-8 size, +20 deflection, +59 natural), touch 22, flat-footed 81&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 25/epic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;48&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;88 (-8 size, +22 deflection, +64 natural), touch 24, flat-footed 88&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Maze&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;51&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 350 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;95 (-8 size, +24 deflection, +69 natural), touch 26, flat-footed 95&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;33rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;54&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 350 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;102 (-8 size, +26 deflection, +74 natural), touch 28, flat-footed 102&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;telekinetic sphere&lt;/i&gt;,  invisibility&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;57&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A force dragon''s natural weapons are treated as magic (wyrmling - juvenile) or epic (young adult - great wyrm) for the purpose of overcoming damage reduction.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A force dragon has one type of breath weapon, a cone of force that tears through creatures and objects in its area to devastating effect.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Immune to Force&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Immune to Force (Ex):&lt;/b&gt; A force dragon cannot be harmed by any force effect, including &lt;i&gt;magic missiles&lt;/i&gt;,  &lt;i&gt;explosive runes&lt;/i&gt;,  &lt;i&gt;mage''s sword&lt;/i&gt;,  the &lt;i&gt;sphere&lt;/i&gt; spells, or any other spell or effect with the Force descriptor. It can move freely through barriers made of force, such as a &lt;i&gt;wall of force&lt;/i&gt;.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Deflecting Force&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Deflecting Force (Su):&lt;/b&gt; A force dragon is protected by a shield of force that provides a deflection bonus to its AC. The deflection bonus is equal to the dragon''s Charisma bonus.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Blur&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Blur (Su):&lt;/b&gt; When a force dragon reaches juvenile age, the force surrounding its body distorts the light around it so that it is hard to discern the dragon''s exact location. This functions as a continuous &lt;i&gt;blur&lt;/i&gt; spell, giving the dragon concealment (20% miss chance).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Displacement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Displacement (Su):&lt;/b&gt; An old force dragon''s deflecting force bends light even more ex-tremely, giving the dragon the benefit of the &lt;i&gt;displacement&lt;/i&gt; spell (50% miss chance). This supersedes its &lt;i&gt;blur&lt;/i&gt; ability.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Invisibility&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Invisibility (Su):&lt;/b&gt; A great wyrm force dragon is a creature of pure force, and is completely invisible (as though protected by &lt;i&gt;greater invisibility&lt;/i&gt;). A creature that can see invisible creatures must still contend with the dragon''s &lt;i&gt;displacement&lt;/i&gt; ability.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;forcecage&lt;/i&gt;,  &lt;i&gt;maze&lt;/i&gt;,  &lt;i&gt;resilient sphere&lt;/i&gt;,  &lt;i&gt;telekinetic sphere&lt;/i&gt;,  &lt;i&gt;wall of force&lt;/i&gt;. The DCs are Charisma-based.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Sample Force Dragon, Adult&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Sample Force Dragon, Adult&lt;/b&gt; &lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Gargantuan Dragon (Force)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Hit Dice:&lt;/b&gt; 45d12+585 (877 hp)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Initiative:&lt;/b&gt; +0&lt;/p&gt;&lt;p&gt;&lt;b&gt;Speed:&lt;/b&gt; 60 ft., fly 300 ft. (clumsy)&lt;/p&gt;&lt;p&gt;&lt;b&gt;AC:&lt;/b&gt; 64 (-4 size, +14 deflection, +44 natural)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt; +45/+77&lt;/p&gt;&lt;p&gt;&lt;b&gt;Attack:&lt;/b&gt;  Bite +61 (4d6+20/19-20) melee&lt;/p&gt;&lt;p&gt;&lt;b&gt;Full Attack:&lt;/b&gt; Bite +61 (4d6+20/19-20) melee, 2 claws +56 (2d6+10/19-20) melee, 2 wings +56 (2d6+10/19-20) melee, tail slap +56 (2d8+30/19-20) melee&lt;/p&gt;&lt;p&gt;&lt;b&gt;Space/Reach:&lt;/b&gt; 20 ft./15 ft.&lt;/p&gt;&lt;p&gt;&lt;b&gt;Special Attacks:&lt;/b&gt; Crush 4d6+30 (DC 45), tail sweep 2d6+30 (DC 45), breath weapon, frightful presence (DC 46), spells (caster level 18th), spell-like abilities&lt;/p&gt;&lt;p&gt;&lt;b&gt;Special Qualities:&lt;/b&gt; Immunities, damage reduction 15/epic, spell resistance 39, blindsense 60 ft., keen senses, deflecting force, blur (20% miss chance)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Saves:&lt;/b&gt; Fort +37, Ref +24, Will +38&lt;/p&gt;&lt;p&gt;&lt;b&gt;Abilities:&lt;/b&gt; Str 51, Dex 10, Con 37, Int 38, Wis 39, Cha 38&lt;/p&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Appraise +50, Bluff +62, Concentration +61, Craft (alchemy) +50, Diplomacy +74, Escape Artist +48, Gather Information +20, Intimidate +68, Jump +32, Knowledge (all) +56, Listen +64, Search +72, Sense Motive +50, Spellcraft +68, Spot +74&lt;/p&gt;&lt;p&gt;&lt;b&gt;Feats:&lt;/b&gt; Alertness, Cleave, Combat Reflexes, Empower Spell-Like Ability, Flyby Attack, Hover, Improved Critical (bite), Improved Critical (claws), Improved Critical (wings), Improved Critical (tail slap), Improved Initiative, Improved Sunder, Maximize Spell-Like Ability, Power Attack, Spell Knowledge, Wingover&lt;/p&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Any land and underground&lt;/p&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt; 31&lt;/p&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Double standard&lt;/p&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Usually neutral&lt;/p&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; 46-49 HD (Gargantuan)&lt;/p&gt;&lt;p&gt;A force dragon''s natural weapons are treated as epic for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; Cone of force, 60 ft., damage 30d12, Ref half (DC 45). The DC is Constitution-based.&lt;/p&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;resilient sphere&lt;/i&gt;,  &lt;i&gt;wall of force&lt;/i&gt;. Caster level 18th; save DC 24 + spell level.&lt;/p&gt;&lt;p&gt;&lt;b&gt;Immunities (Ex):&lt;/b&gt; Immune to &lt;i&gt;sleep&lt;/i&gt; and paralysis, immune to force effects.&lt;/p&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Sorcerer Spells Known&lt;/i&gt;&lt;/b&gt; (6/10/10/9/9/9/9/8/7/5; base DC 24 + spell level): &lt;i&gt;0-arcane mark&lt;/i&gt;,  &lt;i&gt;dancing lights&lt;/i&gt;,  &lt;i&gt;detect magic&lt;/i&gt;,  &lt;i&gt;flare&lt;/i&gt;,  &lt;i&gt;ghost sound&lt;/i&gt;,  &lt;i&gt;light&lt;/i&gt;,  &lt;i&gt;mending&lt;/i&gt;,  &lt;i&gt;open/close&lt;/i&gt;,  &lt;i&gt;read magic&lt;/i&gt;; 1st-&lt;i&gt;disguise self&lt;/i&gt;,  &lt;i&gt;comprehend languages&lt;/i&gt;,  &lt;i&gt;detect secret doors&lt;/i&gt;,  &lt;i&gt;magic missile&lt;/i&gt;,  &lt;i&gt;true strike&lt;/i&gt;; 2nd- &lt;i&gt;bull''s strength&lt;/i&gt;,  &lt;i&gt;cat''s grace&lt;/i&gt;,  &lt;i&gt;darkness&lt;/i&gt;,  &lt;i&gt;locate object&lt;/i&gt;,  &lt;i&gt;mirror image&lt;/i&gt;; 3rd-&lt;i&gt;clairaudience/clairvoyance&lt;/i&gt;,  &lt;i&gt;fireball&lt;/i&gt;,  &lt;i&gt;haste&lt;/i&gt;,  &lt;i&gt;lightning bolt&lt;/i&gt;; 4th-&lt;i&gt;charm monster&lt;/i&gt;,  &lt;i&gt;greater invisibility&lt;/i&gt;,  &lt;i&gt;scrying&lt;/i&gt;,  &lt;i&gt;stoneskin&lt;/i&gt;; 5th-&lt;i&gt;contact other plane&lt;/i&gt;,  &lt;i&gt;dream&lt;/i&gt;,  &lt;i&gt;hold monster&lt;/i&gt;,  &lt;i&gt;teleport&lt;/i&gt;; 6th-&lt;i&gt;analyze dweomer&lt;/i&gt;,  &lt;i&gt;greater dispel magic&lt;/i&gt;,  &lt;i&gt;true seeing&lt;/i&gt;; 7th-&lt;i&gt;forcecage&lt;/i&gt;,  &lt;i&gt;spell turning&lt;/i&gt;,  &lt;i&gt;summon monster VII&lt;/i&gt;; 8th-&lt;i&gt;polymorph any object&lt;/i&gt;,  &lt;i&gt;protection from spells&lt;/i&gt;; 9th- &lt;i&gt;time stop&lt;/i&gt;. &lt;/p&gt;&lt;p&gt;&lt;i&gt;Possessions: Crystal ball with true seeing&lt;/i&gt;,  &lt;i&gt;circlet of eyes*&lt;/i&gt;,  &lt;i&gt;pearl of power&lt;/i&gt; (7th-level spell), 8,000 gp. *Variant of &lt;i&gt;robe of eyes&lt;/i&gt;; benefit included in Search and Spot skill modifiers.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMonsters(A-E)')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (30, 'Dragon, Epic', 'Force Dragon, Ancient', 'Null', 'Colossal', 'Dragon', 'Force', '65d12+1,365 (1,787 hp)', '+4', '60 ft., fly 300 ft. (clumsy)', '88 (-8 size, +22 deflection, +64 natural), touch 24, flat-footed 88', '+65', '+109', 'Bite +86 (4d8+28/19-20) melee', 'Bite +86 (4d8+28/19-20) melee, 2 Claws +86 (4d6+14/19-20) melee, 2 Wings +85 (2d8+14/19-20) melee, Tail Slap +86 (4d6+42) melee', '30 ft.', '20 ft. (30 ft. with bite)', 'Breath weapon (70 ft. cone of force 50d12, DC 63), crush 4d8+42 (DC 63), frightful presence (DC 64), tail sweep 2d8+42 (DC 63)', 'Blindsense 60 ft., blur, damage reduction 25/epic, darkvision 120 ft., displacement, forcecage, immunity to sleep and paralysis, keen senses, maze, resilient sphere, spell resistance 51, spells (caster level 30th), wall of force', 'Fort +55, Ref +34, Will +56', 'Str 67, Dex 10, Con 53, Int 54, Wis 55, Cha 54', 'Appraise +49, Bluff +49, Concentration +89, Craft (alchemy) +49, Diplomacy +90, Disable Device +49, Escape Artist +68, Gather Information +49, Heal +49, Hide +11, Intimidate +90, Jump +55, Knowledge (all) +90, Listen +92, Move Silently +27, Open Lock +27, Search +90, Sense Motive +90, Spellcraft +49, Spot +92, Survival +49, Tumble +27, Use Magic Device +90', 'Null', 'Alertness, Blind-Fight, Cleave, Combat Reflexes, Empower Spell, Flyby Attack, Great Cleave, Hover, Improved Critical (bite), Improved Critical (claws), Improved Critical (wings), Improved Initiative, Improved Spell Capacity, Improved Sunder, Maximize Spell, Power Attack, Snatch, Spell Knowledge, Weapon Focus (bite), Weapon Focus (claw), Weapon Focus (tail slap), Wingover', 'Null', 'Any land and underground', 'Solitary, pair, or family (1-2 and 2-5 offspring)', '43', 'Double standard', 'Usually neutral', '66-69 HD (Colossal)', '-', 'Blindsense (Ex), Blur (Su), Breath Weapon (Su), Crush (Ex), Deflecting Force (Su), Displacement (Su), Frightful Presence (Ex), Immune to Force (Ex), Immunities (Ex), Invisibility (Su), Keen Senses (Ex), Spell Resistance (Ex), Tail Sweep (Ex)', 'Ancient force dragon; CR 43; Colossal dragon (force); HD 65d12+1,365; hp 1,787; Init +4; Spd 60 ft., fly 300 ft. (clumsy); AC 88 (-8 size, +22 deflection, +64 natural), touch 24, flat-footed 88; Base Atk +65; Grp +109; Atk +86 melee (4d8+28/19-20, bite); Full Atk +86 melee (4d8+28/19-20, bite) and +86 melee (4d6+14/19-20, 2 claws) and +85 melee (2d8+14/19-20, 2 wings) and +86 melee (4d6+42, tail slap); Space/Reach 30 ft./20 ft. (30 ft. with bite); SA Breath weapon (70 ft. cone of force 50d12, DC 63), crush 4d8+42 (DC 63), frightful presence (DC 64), tail sweep 2d8+42 (DC 63); SQ Blindsense 60 ft., blur, damage reduction 25/epic, darkvision 120 ft., displacement, forcecage, immunity to sleep and paralysis, keen senses, maze, resilient sphere, spell resistance 51, spells (caster level 30th), wall of force; AL N; SV Fort +55, Ref +34, Will +56; Str 67, Dex 10, Con 53, Int 54, Wis 55, Cha 54

Skills and Feats: Appraise +49, Bluff +49, Concentration +89, Craft (alchemy) +49, Diplomacy +90, Disable Device +49, Escape Artist +68, Gather Information +49, Heal +49, Hide +11, Intimidate +90, Jump +55, Knowledge (all) +90, Listen +92, Move Silently +27, Open Lock +27, Search +90, Sense Motive +90, Spellcraft +49, Spot +92, Survival +49, Tumble +27, Use Magic Device +90; Alertness, Blind-Fight, Cleave, Combat Reflexes, Empower Spell, Flyby Attack, Great Cleave, Hover, Improved Critical (bite), Improved Critical (claws), Improved Critical (wings), Improved Initiative, Improved Spell Capacity, Improved Sunder, Maximize Spell, Power Attack, Snatch, Spell Knowledge, Weapon Focus (bite), Weapon Focus (claw), Weapon Focus (tail slap), Wingover', '&lt;div topic=&quot;Force Dragon&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Force Dragon&lt;/h3&gt;&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Force Dragon, Ancient&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Colossal Dragon (Force)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;65d12+1,365 (1,787 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;88 (-8 size, +22 deflection, +64 natural), touch 24, flat-footed 88&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+65/+109&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +86 (4d8+28/19-20) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +86 (4d8+28/19-20) melee, 2 Claws +86 (4d6+14/19-20) melee, 2 Wings +85 (2d8+14/19-20) melee, Tail Slap +86 (4d6+42) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;30 ft./20 ft. (30 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (70 ft. cone of force 50d12, DC 63), crush 4d8+42 (DC 63), frightful presence (DC 64), tail sweep 2d8+42 (DC 63)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., blur, damage reduction 25/epic, darkvision 120 ft., displacement, &lt;i&gt;forcecage&lt;/i&gt;, immunity to sleep and paralysis, keen senses, &lt;i&gt;maze&lt;/i&gt;, &lt;i&gt;resilient sphere&lt;/i&gt;, spell resistance 51, spells (caster level 30th), &lt;i&gt;wall of force&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +55, Ref +34, Will +56&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 67, Dex 10, Con 53, Int 54, Wis 55, Cha 54&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Appraise +49, Bluff +49, Concentration +89, Craft (alchemy) +49, Diplomacy +90, Disable Device +49, Escape Artist +68, Gather Information +49, Heal +49, Hide +11, Intimidate +90, Jump +55, Knowledge (all) +90, Listen +92, Move Silently +27, Open Lock +27, Search +90, Sense Motive +90, Spellcraft +49, Spot +92, Survival +49, Tumble +27, Use Magic Device +90&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Blind-Fight, Cleave, Combat Reflexes, Empower Spell, Flyby Attack, Great Cleave, Hover, Improved Critical (bite), Improved Critical (claws), Improved Critical (wings), Improved Initiative, Improved Spell Capacity, Improved Sunder, Maximize Spell, Power Attack, Snatch, Spell Knowledge, Weapon Focus (bite), Weapon Focus (claw), Weapon Focus (tail slap), Wingover&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Any land and underground&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary, pair, or family (1-2 and 2-5 offspring)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;43&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Double standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;66-69 HD (Colossal)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Force)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Any land and underground&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Rating&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt; Wyrmling 13; very young 19; young 21; juvenile 25; young adult 28; adult 31; mature adult 35; old 37; very old 39; ancient 43; wyrm 50; great wyrm 59&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Double standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Usually neutral&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 21-24 HD (Huge); very young 26-29 HD (Huge); young 31-34 HD (Gargantuan); juvenile 36-39 HD (Gargantuan); young adult 41-44 HD (Gargantuan); adult 46-49 HD (Gargantuan); mature adult 51-54 HD (Colossal); old 56-59 HD (Colossal); very old 61-64 HD (Colossal); ancient 66-69 HD (Colossal); wyrm 71-74 HD (Colossal+); great wyrm 76+ HD (Colossal+)&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Force Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Force Dragons by Age&lt;/b&gt; &lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d12+100 (230)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20/+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5d12 (25)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25d12+150 (312)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25/+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d12 (28)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30d12+210 (405)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30/+56&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15d12 (32)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35d12+315 (542)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35/+63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d12 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40d12+440 (700)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40/+70&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+54&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25d12 (41)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45d12+585 (877)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;51&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+45/+77&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30d12 (45)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;46&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50d12+750 (1,075)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;55&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+50/+88&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35d12 (50)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;51&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;55d12+935 (1,292)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;59&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+55/+95&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+71&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40d12 (54)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;55&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60d12+1,140 (1,530)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;51&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+60/+102&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+78&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+51&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+52&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45d12 (59)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;65d12+1,365 (1,787)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;67&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;53&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;54&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;55&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;54&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+65/+109&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+85&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+55&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+56&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50d12 (63)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;64&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C+&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;70d12+1,610 (2,065)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;71&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;58&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;59&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;58&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+70/+116&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+92&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+60&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;55d12 (68)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;69&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C+&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;75d12+1,875 (2,362)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;75&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;62&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;62&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+75/+123&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+99&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60d12 (72)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;73&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Force Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Force Dragon Abilities by Age&lt;/b&gt; &lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt; &lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Speed&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31 (-2 size, +4 deflection, +19 natural), touch 12, flat-footed 31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic, deflecting force, immune to force&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38 (-2 size, +6 deflection, +24 natural), touch 14, flat-footed 38&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;6th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43 (-4 size, +8 deflection, +29 natural), touch 14, flat-footed 43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50 (-4 size, +10 deflection, +34 natural), touch 16, flat-footed 50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;resilient sphere&lt;/i&gt;,  blur&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;57 (-4 size, +12 deflection, +39 natural), touch 18, flat-footed 57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/epic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;64 (-4 size, +14 deflection, +44 natural), touch 20, flat-footed 64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Wall of force&lt;/i&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;67 (-8 size, +16 deflection, +49 natural), touch 18, flat-footed 67&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/epic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;74 (-8 size, +18 deflection, +54 natural), touch 20, flat-footed 74&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Forcecage&lt;/i&gt;,  displacement&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;81 (-8 size, +20 deflection, +59 natural), touch 22, flat-footed 81&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 25/epic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;48&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;88 (-8 size, +22 deflection, +64 natural), touch 24, flat-footed 88&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Maze&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;51&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 350 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;95 (-8 size, +24 deflection, +69 natural), touch 26, flat-footed 95&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;33rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;54&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 350 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;102 (-8 size, +26 deflection, +74 natural), touch 28, flat-footed 102&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;telekinetic sphere&lt;/i&gt;,  invisibility&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;57&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A force dragon''s natural weapons are treated as magic (wyrmling - juvenile) or epic (young adult - great wyrm) for the purpose of overcoming damage reduction.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A force dragon has one type of breath weapon, a cone of force that tears through creatures and objects in its area to devastating effect.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Immune to Force&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Immune to Force (Ex):&lt;/b&gt; A force dragon cannot be harmed by any force effect, including &lt;i&gt;magic missiles&lt;/i&gt;,  &lt;i&gt;explosive runes&lt;/i&gt;,  &lt;i&gt;mage''s sword&lt;/i&gt;,  the &lt;i&gt;sphere&lt;/i&gt; spells, or any other spell or effect with the Force descriptor. It can move freely through barriers made of force, such as a &lt;i&gt;wall of force&lt;/i&gt;.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Deflecting Force&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Deflecting Force (Su):&lt;/b&gt; A force dragon is protected by a shield of force that provides a deflection bonus to its AC. The deflection bonus is equal to the dragon''s Charisma bonus.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Blur&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Blur (Su):&lt;/b&gt; When a force dragon reaches juvenile age, the force surrounding its body distorts the light around it so that it is hard to discern the dragon''s exact location. This functions as a continuous &lt;i&gt;blur&lt;/i&gt; spell, giving the dragon concealment (20% miss chance).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Displacement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Displacement (Su):&lt;/b&gt; An old force dragon''s deflecting force bends light even more ex-tremely, giving the dragon the benefit of the &lt;i&gt;displacement&lt;/i&gt; spell (50% miss chance). This supersedes its &lt;i&gt;blur&lt;/i&gt; ability.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Invisibility&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Invisibility (Su):&lt;/b&gt; A great wyrm force dragon is a creature of pure force, and is completely invisible (as though protected by &lt;i&gt;greater invisibility&lt;/i&gt;). A creature that can see invisible creatures must still contend with the dragon''s &lt;i&gt;displacement&lt;/i&gt; ability.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;forcecage&lt;/i&gt;,  &lt;i&gt;maze&lt;/i&gt;,  &lt;i&gt;resilient sphere&lt;/i&gt;,  &lt;i&gt;telekinetic sphere&lt;/i&gt;,  &lt;i&gt;wall of force&lt;/i&gt;. The DCs are Charisma-based.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Sample Force Dragon, Adult&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Sample Force Dragon, Adult&lt;/b&gt; &lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Gargantuan Dragon (Force)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Hit Dice:&lt;/b&gt; 45d12+585 (877 hp)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Initiative:&lt;/b&gt; +0&lt;/p&gt;&lt;p&gt;&lt;b&gt;Speed:&lt;/b&gt; 60 ft., fly 300 ft. (clumsy)&lt;/p&gt;&lt;p&gt;&lt;b&gt;AC:&lt;/b&gt; 64 (-4 size, +14 deflection, +44 natural)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt; +45/+77&lt;/p&gt;&lt;p&gt;&lt;b&gt;Attack:&lt;/b&gt;  Bite +61 (4d6+20/19-20) melee&lt;/p&gt;&lt;p&gt;&lt;b&gt;Full Attack:&lt;/b&gt; Bite +61 (4d6+20/19-20) melee, 2 claws +56 (2d6+10/19-20) melee, 2 wings +56 (2d6+10/19-20) melee, tail slap +56 (2d8+30/19-20) melee&lt;/p&gt;&lt;p&gt;&lt;b&gt;Space/Reach:&lt;/b&gt; 20 ft./15 ft.&lt;/p&gt;&lt;p&gt;&lt;b&gt;Special Attacks:&lt;/b&gt; Crush 4d6+30 (DC 45), tail sweep 2d6+30 (DC 45), breath weapon, frightful presence (DC 46), spells (caster level 18th), spell-like abilities&lt;/p&gt;&lt;p&gt;&lt;b&gt;Special Qualities:&lt;/b&gt; Immunities, damage reduction 15/epic, spell resistance 39, blindsense 60 ft., keen senses, deflecting force, blur (20% miss chance)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Saves:&lt;/b&gt; Fort +37, Ref +24, Will +38&lt;/p&gt;&lt;p&gt;&lt;b&gt;Abilities:&lt;/b&gt; Str 51, Dex 10, Con 37, Int 38, Wis 39, Cha 38&lt;/p&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Appraise +50, Bluff +62, Concentration +61, Craft (alchemy) +50, Diplomacy +74, Escape Artist +48, Gather Information +20, Intimidate +68, Jump +32, Knowledge (all) +56, Listen +64, Search +72, Sense Motive +50, Spellcraft +68, Spot +74&lt;/p&gt;&lt;p&gt;&lt;b&gt;Feats:&lt;/b&gt; Alertness, Cleave, Combat Reflexes, Empower Spell-Like Ability, Flyby Attack, Hover, Improved Critical (bite), Improved Critical (claws), Improved Critical (wings), Improved Critical (tail slap), Improved Initiative, Improved Sunder, Maximize Spell-Like Ability, Power Attack, Spell Knowledge, Wingover&lt;/p&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Any land and underground&lt;/p&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt; 31&lt;/p&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Double standard&lt;/p&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Usually neutral&lt;/p&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; 46-49 HD (Gargantuan)&lt;/p&gt;&lt;p&gt;A force dragon''s natural weapons are treated as epic for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; Cone of force, 60 ft., damage 30d12, Ref half (DC 45). The DC is Constitution-based.&lt;/p&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;resilient sphere&lt;/i&gt;,  &lt;i&gt;wall of force&lt;/i&gt;. Caster level 18th; save DC 24 + spell level.&lt;/p&gt;&lt;p&gt;&lt;b&gt;Immunities (Ex):&lt;/b&gt; Immune to &lt;i&gt;sleep&lt;/i&gt; and paralysis, immune to force effects.&lt;/p&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Sorcerer Spells Known&lt;/i&gt;&lt;/b&gt; (6/10/10/9/9/9/9/8/7/5; base DC 24 + spell level): &lt;i&gt;0-arcane mark&lt;/i&gt;,  &lt;i&gt;dancing lights&lt;/i&gt;,  &lt;i&gt;detect magic&lt;/i&gt;,  &lt;i&gt;flare&lt;/i&gt;,  &lt;i&gt;ghost sound&lt;/i&gt;,  &lt;i&gt;light&lt;/i&gt;,  &lt;i&gt;mending&lt;/i&gt;,  &lt;i&gt;open/close&lt;/i&gt;,  &lt;i&gt;read magic&lt;/i&gt;; 1st-&lt;i&gt;disguise self&lt;/i&gt;,  &lt;i&gt;comprehend languages&lt;/i&gt;,  &lt;i&gt;detect secret doors&lt;/i&gt;,  &lt;i&gt;magic missile&lt;/i&gt;,  &lt;i&gt;true strike&lt;/i&gt;; 2nd- &lt;i&gt;bull''s strength&lt;/i&gt;,  &lt;i&gt;cat''s grace&lt;/i&gt;,  &lt;i&gt;darkness&lt;/i&gt;,  &lt;i&gt;locate object&lt;/i&gt;,  &lt;i&gt;mirror image&lt;/i&gt;; 3rd-&lt;i&gt;clairaudience/clairvoyance&lt;/i&gt;,  &lt;i&gt;fireball&lt;/i&gt;,  &lt;i&gt;haste&lt;/i&gt;,  &lt;i&gt;lightning bolt&lt;/i&gt;; 4th-&lt;i&gt;charm monster&lt;/i&gt;,  &lt;i&gt;greater invisibility&lt;/i&gt;,  &lt;i&gt;scrying&lt;/i&gt;,  &lt;i&gt;stoneskin&lt;/i&gt;; 5th-&lt;i&gt;contact other plane&lt;/i&gt;,  &lt;i&gt;dream&lt;/i&gt;,  &lt;i&gt;hold monster&lt;/i&gt;,  &lt;i&gt;teleport&lt;/i&gt;; 6th-&lt;i&gt;analyze dweomer&lt;/i&gt;,  &lt;i&gt;greater dispel magic&lt;/i&gt;,  &lt;i&gt;true seeing&lt;/i&gt;; 7th-&lt;i&gt;forcecage&lt;/i&gt;,  &lt;i&gt;spell turning&lt;/i&gt;,  &lt;i&gt;summon monster VII&lt;/i&gt;; 8th-&lt;i&gt;polymorph any object&lt;/i&gt;,  &lt;i&gt;protection from spells&lt;/i&gt;; 9th- &lt;i&gt;time stop&lt;/i&gt;. &lt;/p&gt;&lt;p&gt;&lt;i&gt;Possessions: Crystal ball with true seeing&lt;/i&gt;,  &lt;i&gt;circlet of eyes*&lt;/i&gt;,  &lt;i&gt;pearl of power&lt;/i&gt; (7th-level spell), 8,000 gp. *Variant of &lt;i&gt;robe of eyes&lt;/i&gt;; benefit included in Search and Spot skill modifiers.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMonsters(A-E)')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (31, 'Dragon, Epic', 'Force Dragon, Wyrm', 'Null', 'Colossal+', 'Dragon', 'Force', '70d12+1,610 (2,065 hp)', '+4', '60 ft., fly 350 ft. (clumsy)', '95 (-8 size, +24 deflection, +69 natural), touch 26, flat-footed 95', '+70', '+116', 'Bite +93 (8d6+30/19-20) melee', 'Bite +93 (8d6+30/19-20) melee, 2 Claws +93 (4d8+15/19-20) melee, 2 Wings +92 (4d6+15/19-20) melee, Tail Slap +93 (4d8+45) melee', '30 ft.', '20 ft. (30 ft. with bite)', 'Breath weapon (80 ft. cone of force 55d12, DC 68), crush 8d6+45 (DC 68), frightful presence (DC 69), tail sweep 4d6+45 (DC 68)', 'Blindsense 60 ft., blur, damage reduction 25/epic, darkvision 120 ft., displacement, forcecage, immunity to sleep and paralysis, keen senses, maze, resilient sphere, spell resistance 54, spells (caster level 33rd), wall of force', 'Fort +60, Ref +37, Will +61', 'Str 71, Dex 10, Con 57, Int 58, Wis 59, Cha 58', 'Appraise +58, Bluff +58, Concentration +96, Craft (alchemy) +58, Diplomacy +97, Disable Device +58, Escape Artist +73, Gather Information +58, Heal +58, Hide +18, Intimidate +97, Jump +64, Knowledge (all) +97, Listen +99, Move Silently +34, Open Lock +34, Search +97, Sense Motive +97, Spellcraft +58, Spot +99, Survival +58, Tumble +34, Use Magic Device +97', 'Null', 'Alertness, Blind-Fight, Cleave, Combat Reflexes, Empower Spell, Flyby Attack, Great Cleave, Hover, Improved Critical (bite), Improved Critical (claws), Improved Critical (wings), Improved Initiative, Improved Spell Capacity (x2), Improved Sunder, Maximize Spell, Power Attack, Snatch, Spell Knowledge (x2), Weapon Focus (bite), Weapon Focus (claw), Weapon Focus (tail slap), Wingover', 'Null', 'Any land and underground', 'Solitary, pair, or family (1-2 and 2-5 offspring)', '50', 'Double standard', 'Usually neutral', '71-74 HD (Colossal+)', '-', 'Blindsense (Ex), Blur (Su), Breath Weapon (Su), Crush (Ex), Deflecting Force (Su), Displacement (Su), Frightful Presence (Ex), Immune to Force (Ex), Immunities (Ex), Invisibility (Su), Keen Senses (Ex), Spell Resistance (Ex), Tail Sweep (Ex)', 'Wyrm force dragon; CR 50; Colossal+ dragon (force); HD 70d12+1,610; hp 2,065; Init +4; Spd 60 ft., fly 350 ft. (clumsy); AC 95 (-8 size, +24 deflection, +69 natural), touch 26, flat-footed 95; Base Atk +70; Grp +116; Atk +93 melee (8d6+30/19-20, bite); Full Atk +93 melee (8d6+30/19-20, bite) and +93 melee (4d8+15/19-20, 2 claws) and +92 melee (4d6+15/19-20, 2 wings) and +93 melee (4d8+45, tail slap); Space/Reach 30 ft./20 ft. (30 ft. with bite); SA Breath weapon (80 ft. cone of force 55d12, DC 68), crush 8d6+45 (DC 68), frightful presence (DC 69), tail sweep 4d6+45 (DC 68); SQ Blindsense 60 ft., blur, damage reduction 25/epic, darkvision 120 ft., displacement, forcecage, immunity to sleep and paralysis, keen senses, maze, resilient sphere, spell resistance 54, spells (caster level 33rd), wall of force; AL N; SV Fort +60, Ref +37, Will +61; Str 71, Dex 10, Con 57, Int 58, Wis 59, Cha 58

Skills and Feats: Appraise +58, Bluff +58, Concentration +96, Craft (alchemy) +58, Diplomacy +97, Disable Device +58, Escape Artist +73, Gather Information +58, Heal +58, Hide +18, Intimidate +97, Jump +64, Knowledge (all) +97, Listen +99, Move Silently +34, Open Lock +34, Search +97, Sense Motive +97, Spellcraft +58, Spot +99, Survival +58, Tumble +34, Use Magic Device +97; Alertness, Blind-Fight, Cleave, Combat Reflexes, Empower Spell, Flyby Attack, Great Cleave, Hover, Improved Critical (bite), Improved Critical (claws), Improved Critical (wings), Improved Initiative, Improved Spell Capacity (x2), Improved Sunder, Maximize Spell, Power Attack, Snatch, Spell Knowledge (x2), Weapon Focus (bite), Weapon Focus (claw), Weapon Focus (tail slap), Wingover', '&lt;div topic=&quot;Force Dragon&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Force Dragon&lt;/h3&gt;&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Force Dragon, Wyrm&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Colossal+ Dragon (Force)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;70d12+1,610 (2,065 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft., fly 350 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;95 (-8 size, +24 deflection, +69 natural), touch 26, flat-footed 95&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+70/+116&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +93 (8d6+30/19-20) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +93 (8d6+30/19-20) melee, 2 Claws +93 (4d8+15/19-20) melee, 2 Wings +92 (4d6+15/19-20) melee, Tail Slap +93 (4d8+45) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;30 ft./20 ft. (30 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (80 ft. cone of force 55d12, DC 68), crush 8d6+45 (DC 68), frightful presence (DC 69), tail sweep 4d6+45 (DC 68)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., blur, damage reduction 25/epic, darkvision 120 ft., displacement, &lt;i&gt;forcecage&lt;/i&gt;, immunity to sleep and paralysis, keen senses, &lt;i&gt;maze&lt;/i&gt;, &lt;i&gt;resilient sphere&lt;/i&gt;, spell resistance 54, spells (caster level 33rd), &lt;i&gt;wall of force&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +60, Ref +37, Will +61&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 71, Dex 10, Con 57, Int 58, Wis 59, Cha 58&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Appraise +58, Bluff +58, Concentration +96, Craft (alchemy) +58, Diplomacy +97, Disable Device +58, Escape Artist +73, Gather Information +58, Heal +58, Hide +18, Intimidate +97, Jump +64, Knowledge (all) +97, Listen +99, Move Silently +34, Open Lock +34, Search +97, Sense Motive +97, Spellcraft +58, Spot +99, Survival +58, Tumble +34, Use Magic Device +97&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Blind-Fight, Cleave, Combat Reflexes, Empower Spell, Flyby Attack, Great Cleave, Hover, Improved Critical (bite), Improved Critical (claws), Improved Critical (wings), Improved Initiative, Improved Spell Capacity (x2), Improved Sunder, Maximize Spell, Power Attack, Snatch, Spell Knowledge (x2), Weapon Focus (bite), Weapon Focus (claw), Weapon Focus (tail slap), Wingover&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Any land and underground&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary, pair, or family (1-2 and 2-5 offspring)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;50&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Double standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;71-74 HD (Colossal+)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Force)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Any land and underground&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Rating&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt; Wyrmling 13; very young 19; young 21; juvenile 25; young adult 28; adult 31; mature adult 35; old 37; very old 39; ancient 43; wyrm 50; great wyrm 59&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Double standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Usually neutral&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 21-24 HD (Huge); very young 26-29 HD (Huge); young 31-34 HD (Gargantuan); juvenile 36-39 HD (Gargantuan); young adult 41-44 HD (Gargantuan); adult 46-49 HD (Gargantuan); mature adult 51-54 HD (Colossal); old 56-59 HD (Colossal); very old 61-64 HD (Colossal); ancient 66-69 HD (Colossal); wyrm 71-74 HD (Colossal+); great wyrm 76+ HD (Colossal+)&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Force Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Force Dragons by Age&lt;/b&gt; &lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d12+100 (230)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20/+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5d12 (25)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25d12+150 (312)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25/+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d12 (28)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30d12+210 (405)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30/+56&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15d12 (32)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35d12+315 (542)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35/+63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d12 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40d12+440 (700)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40/+70&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+54&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25d12 (41)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45d12+585 (877)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;51&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+45/+77&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30d12 (45)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;46&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50d12+750 (1,075)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;55&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+50/+88&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35d12 (50)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;51&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;55d12+935 (1,292)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;59&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+55/+95&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+71&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40d12 (54)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;55&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60d12+1,140 (1,530)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;51&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+60/+102&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+78&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+51&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+52&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45d12 (59)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;65d12+1,365 (1,787)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;67&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;53&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;54&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;55&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;54&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+65/+109&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+85&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+55&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+56&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50d12 (63)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;64&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C+&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;70d12+1,610 (2,065)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;71&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;58&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;59&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;58&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+70/+116&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+92&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+60&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;55d12 (68)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;69&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C+&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;75d12+1,875 (2,362)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;75&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;62&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;62&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+75/+123&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+99&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60d12 (72)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;73&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Force Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Force Dragon Abilities by Age&lt;/b&gt; &lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt; &lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Speed&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31 (-2 size, +4 deflection, +19 natural), touch 12, flat-footed 31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic, deflecting force, immune to force&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38 (-2 size, +6 deflection, +24 natural), touch 14, flat-footed 38&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;6th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43 (-4 size, +8 deflection, +29 natural), touch 14, flat-footed 43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50 (-4 size, +10 deflection, +34 natural), touch 16, flat-footed 50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;resilient sphere&lt;/i&gt;,  blur&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;57 (-4 size, +12 deflection, +39 natural), touch 18, flat-footed 57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/epic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;64 (-4 size, +14 deflection, +44 natural), touch 20, flat-footed 64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Wall of force&lt;/i&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;67 (-8 size, +16 deflection, +49 natural), touch 18, flat-footed 67&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/epic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;74 (-8 size, +18 deflection, +54 natural), touch 20, flat-footed 74&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Forcecage&lt;/i&gt;,  displacement&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;81 (-8 size, +20 deflection, +59 natural), touch 22, flat-footed 81&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 25/epic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;48&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;88 (-8 size, +22 deflection, +64 natural), touch 24, flat-footed 88&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Maze&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;51&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 350 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;95 (-8 size, +24 deflection, +69 natural), touch 26, flat-footed 95&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;33rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;54&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 350 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;102 (-8 size, +26 deflection, +74 natural), touch 28, flat-footed 102&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;telekinetic sphere&lt;/i&gt;,  invisibility&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;57&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A force dragon''s natural weapons are treated as magic (wyrmling - juvenile) or epic (young adult - great wyrm) for the purpose of overcoming damage reduction.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A force dragon has one type of breath weapon, a cone of force that tears through creatures and objects in its area to devastating effect.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Immune to Force&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Immune to Force (Ex):&lt;/b&gt; A force dragon cannot be harmed by any force effect, including &lt;i&gt;magic missiles&lt;/i&gt;,  &lt;i&gt;explosive runes&lt;/i&gt;,  &lt;i&gt;mage''s sword&lt;/i&gt;,  the &lt;i&gt;sphere&lt;/i&gt; spells, or any other spell or effect with the Force descriptor. It can move freely through barriers made of force, such as a &lt;i&gt;wall of force&lt;/i&gt;.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Deflecting Force&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Deflecting Force (Su):&lt;/b&gt; A force dragon is protected by a shield of force that provides a deflection bonus to its AC. The deflection bonus is equal to the dragon''s Charisma bonus.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Blur&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Blur (Su):&lt;/b&gt; When a force dragon reaches juvenile age, the force surrounding its body distorts the light around it so that it is hard to discern the dragon''s exact location. This functions as a continuous &lt;i&gt;blur&lt;/i&gt; spell, giving the dragon concealment (20% miss chance).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Displacement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Displacement (Su):&lt;/b&gt; An old force dragon''s deflecting force bends light even more ex-tremely, giving the dragon the benefit of the &lt;i&gt;displacement&lt;/i&gt; spell (50% miss chance). This supersedes its &lt;i&gt;blur&lt;/i&gt; ability.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Invisibility&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Invisibility (Su):&lt;/b&gt; A great wyrm force dragon is a creature of pure force, and is completely invisible (as though protected by &lt;i&gt;greater invisibility&lt;/i&gt;). A creature that can see invisible creatures must still contend with the dragon''s &lt;i&gt;displacement&lt;/i&gt; ability.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;forcecage&lt;/i&gt;,  &lt;i&gt;maze&lt;/i&gt;,  &lt;i&gt;resilient sphere&lt;/i&gt;,  &lt;i&gt;telekinetic sphere&lt;/i&gt;,  &lt;i&gt;wall of force&lt;/i&gt;. The DCs are Charisma-based.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Sample Force Dragon, Adult&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Sample Force Dragon, Adult&lt;/b&gt; &lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Gargantuan Dragon (Force)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Hit Dice:&lt;/b&gt; 45d12+585 (877 hp)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Initiative:&lt;/b&gt; +0&lt;/p&gt;&lt;p&gt;&lt;b&gt;Speed:&lt;/b&gt; 60 ft., fly 300 ft. (clumsy)&lt;/p&gt;&lt;p&gt;&lt;b&gt;AC:&lt;/b&gt; 64 (-4 size, +14 deflection, +44 natural)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt; +45/+77&lt;/p&gt;&lt;p&gt;&lt;b&gt;Attack:&lt;/b&gt;  Bite +61 (4d6+20/19-20) melee&lt;/p&gt;&lt;p&gt;&lt;b&gt;Full Attack:&lt;/b&gt; Bite +61 (4d6+20/19-20) melee, 2 claws +56 (2d6+10/19-20) melee, 2 wings +56 (2d6+10/19-20) melee, tail slap +56 (2d8+30/19-20) melee&lt;/p&gt;&lt;p&gt;&lt;b&gt;Space/Reach:&lt;/b&gt; 20 ft./15 ft.&lt;/p&gt;&lt;p&gt;&lt;b&gt;Special Attacks:&lt;/b&gt; Crush 4d6+30 (DC 45), tail sweep 2d6+30 (DC 45), breath weapon, frightful presence (DC 46), spells (caster level 18th), spell-like abilities&lt;/p&gt;&lt;p&gt;&lt;b&gt;Special Qualities:&lt;/b&gt; Immunities, damage reduction 15/epic, spell resistance 39, blindsense 60 ft., keen senses, deflecting force, blur (20% miss chance)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Saves:&lt;/b&gt; Fort +37, Ref +24, Will +38&lt;/p&gt;&lt;p&gt;&lt;b&gt;Abilities:&lt;/b&gt; Str 51, Dex 10, Con 37, Int 38, Wis 39, Cha 38&lt;/p&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Appraise +50, Bluff +62, Concentration +61, Craft (alchemy) +50, Diplomacy +74, Escape Artist +48, Gather Information +20, Intimidate +68, Jump +32, Knowledge (all) +56, Listen +64, Search +72, Sense Motive +50, Spellcraft +68, Spot +74&lt;/p&gt;&lt;p&gt;&lt;b&gt;Feats:&lt;/b&gt; Alertness, Cleave, Combat Reflexes, Empower Spell-Like Ability, Flyby Attack, Hover, Improved Critical (bite), Improved Critical (claws), Improved Critical (wings), Improved Critical (tail slap), Improved Initiative, Improved Sunder, Maximize Spell-Like Ability, Power Attack, Spell Knowledge, Wingover&lt;/p&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Any land and underground&lt;/p&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt; 31&lt;/p&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Double standard&lt;/p&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Usually neutral&lt;/p&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; 46-49 HD (Gargantuan)&lt;/p&gt;&lt;p&gt;A force dragon''s natural weapons are treated as epic for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; Cone of force, 60 ft., damage 30d12, Ref half (DC 45). The DC is Constitution-based.&lt;/p&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;resilient sphere&lt;/i&gt;,  &lt;i&gt;wall of force&lt;/i&gt;. Caster level 18th; save DC 24 + spell level.&lt;/p&gt;&lt;p&gt;&lt;b&gt;Immunities (Ex):&lt;/b&gt; Immune to &lt;i&gt;sleep&lt;/i&gt; and paralysis, immune to force effects.&lt;/p&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Sorcerer Spells Known&lt;/i&gt;&lt;/b&gt; (6/10/10/9/9/9/9/8/7/5; base DC 24 + spell level): &lt;i&gt;0-arcane mark&lt;/i&gt;,  &lt;i&gt;dancing lights&lt;/i&gt;,  &lt;i&gt;detect magic&lt;/i&gt;,  &lt;i&gt;flare&lt;/i&gt;,  &lt;i&gt;ghost sound&lt;/i&gt;,  &lt;i&gt;light&lt;/i&gt;,  &lt;i&gt;mending&lt;/i&gt;,  &lt;i&gt;open/close&lt;/i&gt;,  &lt;i&gt;read magic&lt;/i&gt;; 1st-&lt;i&gt;disguise self&lt;/i&gt;,  &lt;i&gt;comprehend languages&lt;/i&gt;,  &lt;i&gt;detect secret doors&lt;/i&gt;,  &lt;i&gt;magic missile&lt;/i&gt;,  &lt;i&gt;true strike&lt;/i&gt;; 2nd- &lt;i&gt;bull''s strength&lt;/i&gt;,  &lt;i&gt;cat''s grace&lt;/i&gt;,  &lt;i&gt;darkness&lt;/i&gt;,  &lt;i&gt;locate object&lt;/i&gt;,  &lt;i&gt;mirror image&lt;/i&gt;; 3rd-&lt;i&gt;clairaudience/clairvoyance&lt;/i&gt;,  &lt;i&gt;fireball&lt;/i&gt;,  &lt;i&gt;haste&lt;/i&gt;,  &lt;i&gt;lightning bolt&lt;/i&gt;; 4th-&lt;i&gt;charm monster&lt;/i&gt;,  &lt;i&gt;greater invisibility&lt;/i&gt;,  &lt;i&gt;scrying&lt;/i&gt;,  &lt;i&gt;stoneskin&lt;/i&gt;; 5th-&lt;i&gt;contact other plane&lt;/i&gt;,  &lt;i&gt;dream&lt;/i&gt;,  &lt;i&gt;hold monster&lt;/i&gt;,  &lt;i&gt;teleport&lt;/i&gt;; 6th-&lt;i&gt;analyze dweomer&lt;/i&gt;,  &lt;i&gt;greater dispel magic&lt;/i&gt;,  &lt;i&gt;true seeing&lt;/i&gt;; 7th-&lt;i&gt;forcecage&lt;/i&gt;,  &lt;i&gt;spell turning&lt;/i&gt;,  &lt;i&gt;summon monster VII&lt;/i&gt;; 8th-&lt;i&gt;polymorph any object&lt;/i&gt;,  &lt;i&gt;protection from spells&lt;/i&gt;; 9th- &lt;i&gt;time stop&lt;/i&gt;. &lt;/p&gt;&lt;p&gt;&lt;i&gt;Possessions: Crystal ball with true seeing&lt;/i&gt;,  &lt;i&gt;circlet of eyes*&lt;/i&gt;,  &lt;i&gt;pearl of power&lt;/i&gt; (7th-level spell), 8,000 gp. *Variant of &lt;i&gt;robe of eyes&lt;/i&gt;; benefit included in Search and Spot skill modifiers.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMonsters(A-E)')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (32, 'Dragon, Epic', 'Force Dragon, Great wyrm', 'Null', 'Colossal+', 'Dragon', 'Force', '75d12+1,875 (2,362 hp)', '+4', '60 ft., fly 350 ft. (clumsy)', '102 (-8 size, +26 deflection, +74 natural), touch 28, flat-footed 102', '+75', '+123', 'Bite +100 (8d6+32/19-20) melee', 'Bite +100 (8d6+32/19-20) melee, 2 Claws +100 (4d8+16/19-20) melee, 2 Wings +99 (4d6+16/19-20) melee, Tail Slap +100 (4d8+48) melee', '30 ft.', '20 ft. (30 ft. with bite)', 'Breath weapon (80 ft. cone of force 60d12, DC 72), crush 8d6+48 (DC 72), frightful presence (DC 73), tail sweep 4d6+48 (DC 72)', 'Blindsense 60 ft., blur, damage reduction 25/epic, darkvision 120 ft., displacement, forcecage, immunity to sleep and paralysis, invisibility, keen senses, maze, resilient sphere, spell resistance 57, spells (caster level 36th), telekinetic sphere, wall of force', 'Fort +64, Ref +39, Will +65', 'Str 75, Dex 10, Con 61, Int 62, Wis 63, Cha 62', 'Appraise +65, Bluff +65, Concentration +103, Craft (alchemy) +65, Diplomacy +104, Disable Device +65, Escape Artist +78, Gather Information +65, Heal +65, Hide +23, Intimidate +104, Jump +71, Knowledge (all) +104, Listen +106, Move Silently +39, Open Lock +39, Search +104, Sense Motive +104, Spellcraft +65, Spot +106, Survival +65, Tumble +39, Use Magic Device +104 (78 skill points remaining)', 'Null', 'Alertness, Blind-Fight, Cleave, Combat Reflexes, Empower Spell, Flyby Attack, Great Cleave, Hover, Improved Critical (bite), Improved Critical (claws), Improved Critical (wings), Improved Initiative, Improved Spell Capacity (x3), Improved Sunder, Maximize Spell, Power Attack, Snatch, Spell Knowledge (x3), Weapon Focus (bite), Weapon Focus (claw), Weapon Focus (tail slap), Wingover', 'Null', 'Any land and underground', 'Solitary, pair, or family (1-2 and 2-5 offspring)', '59', 'Double standard', 'Usually neutral', '76+ HD (Colossal+)', '-', 'Blindsense (Ex), Blur (Su), Breath Weapon (Su), Crush (Ex), Deflecting Force (Su), Displacement (Su), Frightful Presence (Ex), Immune to Force (Ex), Immunities (Ex), Invisibility (Su), Keen Senses (Ex), Spell Resistance (Ex), Tail Sweep (Ex)', 'Great wyrm force dragon; CR 59; Colossal+ dragon (force); HD 75d12+1,875; hp 2,362; Init +4; Spd 60 ft., fly 350 ft. (clumsy); AC 102 (-8 size, +26 deflection, +74 natural), touch 28, flat-footed 102; Base Atk +75; Grp +123; Atk +100 melee (8d6+32/19-20, bite); Full Atk +100 melee (8d6+32/19-20, bite) and +100 melee (4d8+16/19-20, 2 claws) and +99 melee (4d6+16/19-20, 2 wings) and +100 melee (4d8+48, tail slap); Space/Reach 30 ft./20 ft. (30 ft. with bite); SA Breath weapon (80 ft. cone of force 60d12, DC 72), crush 8d6+48 (DC 72), frightful presence (DC 73), tail sweep 4d6+48 (DC 72); SQ Blindsense 60 ft., blur, damage reduction 25/epic, darkvision 120 ft., displacement, forcecage, immunity to sleep and paralysis, invisibility, keen senses, maze, resilient sphere, spell resistance 57, spells (caster level 36th), telekinetic sphere, wall of force; AL N; SV Fort +64, Ref +39, Will +65; Str 75, Dex 10, Con 61, Int 62, Wis 63, Cha 62

Skills and Feats: Appraise +65, Bluff +65, Concentration +103, Craft (alchemy) +65, Diplomacy +104, Disable Device +65, Escape Artist +78, Gather Information +65, Heal +65, Hide +23, Intimidate +104, Jump +71, Knowledge (all) +104, Listen +106, Move Silently +39, Open Lock +39, Search +104, Sense Motive +104, Spellcraft +65, Spot +106, Survival +65, Tumble +39, Use Magic Device +104 (78 skill points remaining); Alertness, Blind-Fight, Cleave, Combat Reflexes, Empower Spell, Flyby Attack, Great Cleave, Hover, Improved Critical (bite), Improved Critical (claws), Improved Critical (wings), Improved Initiative, Improved Spell Capacity (x3), Improved Sunder, Maximize Spell, Power Attack, Snatch, Spell Knowledge (x3), Weapon Focus (bite), Weapon Focus (claw), Weapon Focus (tail slap), Wingover', '&lt;div topic=&quot;Force Dragon&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Force Dragon&lt;/h3&gt;&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Force Dragon, Great wyrm&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Colossal+ Dragon (Force)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;75d12+1,875 (2,362 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft., fly 350 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;102 (-8 size, +26 deflection, +74 natural), touch 28, flat-footed 102&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+75/+123&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +100 (8d6+32/19-20) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +100 (8d6+32/19-20) melee, 2 Claws +100 (4d8+16/19-20) melee, 2 Wings +99 (4d6+16/19-20) melee, Tail Slap +100 (4d8+48) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;30 ft./20 ft. (30 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (80 ft. cone of force 60d12, DC 72), crush 8d6+48 (DC 72), frightful presence (DC 73), tail sweep 4d6+48 (DC 72)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., blur, damage reduction 25/epic, darkvision 120 ft., displacement, &lt;i&gt;forcecage&lt;/i&gt;, immunity to sleep and paralysis, invisibility, keen senses, &lt;i&gt;maze&lt;/i&gt;, &lt;i&gt;resilient sphere&lt;/i&gt;, spell resistance 57, spells (caster level 36th), &lt;i&gt;telekinetic sphere&lt;/i&gt;, &lt;i&gt;wall of force&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +64, Ref +39, Will +65&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 75, Dex 10, Con 61, Int 62, Wis 63, Cha 62&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Appraise +65, Bluff +65, Concentration +103, Craft (alchemy) +65, Diplomacy +104, Disable Device +65, Escape Artist +78, Gather Information +65, Heal +65, Hide +23, Intimidate +104, Jump +71, Knowledge (all) +104, Listen +106, Move Silently +39, Open Lock +39, Search +104, Sense Motive +104, Spellcraft +65, Spot +106, Survival +65, Tumble +39, Use Magic Device +104 (78 skill points remaining)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Blind-Fight, Cleave, Combat Reflexes, Empower Spell, Flyby Attack, Great Cleave, Hover, Improved Critical (bite), Improved Critical (claws), Improved Critical (wings), Improved Initiative, Improved Spell Capacity (x3), Improved Sunder, Maximize Spell, Power Attack, Snatch, Spell Knowledge (x3), Weapon Focus (bite), Weapon Focus (claw), Weapon Focus (tail slap), Wingover&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Any land and underground&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary, pair, or family (1-2 and 2-5 offspring)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;59&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Double standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;76+ HD (Colossal+)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Force)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Any land and underground&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Rating&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt; Wyrmling 13; very young 19; young 21; juvenile 25; young adult 28; adult 31; mature adult 35; old 37; very old 39; ancient 43; wyrm 50; great wyrm 59&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Double standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Usually neutral&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 21-24 HD (Huge); very young 26-29 HD (Huge); young 31-34 HD (Gargantuan); juvenile 36-39 HD (Gargantuan); young adult 41-44 HD (Gargantuan); adult 46-49 HD (Gargantuan); mature adult 51-54 HD (Colossal); old 56-59 HD (Colossal); very old 61-64 HD (Colossal); ancient 66-69 HD (Colossal); wyrm 71-74 HD (Colossal+); great wyrm 76+ HD (Colossal+)&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Force Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Force Dragons by Age&lt;/b&gt; &lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d12+100 (230)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20/+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5d12 (25)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25d12+150 (312)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25/+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d12 (28)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30d12+210 (405)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30/+56&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15d12 (32)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35d12+315 (542)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35/+63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d12 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40d12+440 (700)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40/+70&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+54&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25d12 (41)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45d12+585 (877)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;51&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+45/+77&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30d12 (45)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;46&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50d12+750 (1,075)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;55&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+50/+88&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35d12 (50)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;51&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;55d12+935 (1,292)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;59&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+55/+95&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+71&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40d12 (54)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;55&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60d12+1,140 (1,530)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;51&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+60/+102&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+78&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+51&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+52&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45d12 (59)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;65d12+1,365 (1,787)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;67&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;53&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;54&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;55&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;54&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+65/+109&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+85&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+55&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+56&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50d12 (63)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;64&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C+&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;70d12+1,610 (2,065)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;71&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;58&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;59&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;58&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+70/+116&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+92&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+60&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;55d12 (68)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;69&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C+&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;75d12+1,875 (2,362)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;75&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;62&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;62&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+75/+123&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+99&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60d12 (72)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;73&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Force Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Force Dragon Abilities by Age&lt;/b&gt; &lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt; &lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Speed&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31 (-2 size, +4 deflection, +19 natural), touch 12, flat-footed 31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic, deflecting force, immune to force&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38 (-2 size, +6 deflection, +24 natural), touch 14, flat-footed 38&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;6th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43 (-4 size, +8 deflection, +29 natural), touch 14, flat-footed 43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50 (-4 size, +10 deflection, +34 natural), touch 16, flat-footed 50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;resilient sphere&lt;/i&gt;,  blur&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;57 (-4 size, +12 deflection, +39 natural), touch 18, flat-footed 57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/epic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;64 (-4 size, +14 deflection, +44 natural), touch 20, flat-footed 64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Wall of force&lt;/i&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;67 (-8 size, +16 deflection, +49 natural), touch 18, flat-footed 67&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/epic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;74 (-8 size, +18 deflection, +54 natural), touch 20, flat-footed 74&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Forcecage&lt;/i&gt;,  displacement&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;81 (-8 size, +20 deflection, +59 natural), touch 22, flat-footed 81&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 25/epic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;48&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;88 (-8 size, +22 deflection, +64 natural), touch 24, flat-footed 88&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Maze&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;51&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 350 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;95 (-8 size, +24 deflection, +69 natural), touch 26, flat-footed 95&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;33rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;54&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 350 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;102 (-8 size, +26 deflection, +74 natural), touch 28, flat-footed 102&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;telekinetic sphere&lt;/i&gt;,  invisibility&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;57&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A force dragon''s natural weapons are treated as magic (wyrmling - juvenile) or epic (young adult - great wyrm) for the purpose of overcoming damage reduction.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A force dragon has one type of breath weapon, a cone of force that tears through creatures and objects in its area to devastating effect.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Immune to Force&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Immune to Force (Ex):&lt;/b&gt; A force dragon cannot be harmed by any force effect, including &lt;i&gt;magic missiles&lt;/i&gt;,  &lt;i&gt;explosive runes&lt;/i&gt;,  &lt;i&gt;mage''s sword&lt;/i&gt;,  the &lt;i&gt;sphere&lt;/i&gt; spells, or any other spell or effect with the Force descriptor. It can move freely through barriers made of force, such as a &lt;i&gt;wall of force&lt;/i&gt;.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Deflecting Force&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Deflecting Force (Su):&lt;/b&gt; A force dragon is protected by a shield of force that provides a deflection bonus to its AC. The deflection bonus is equal to the dragon''s Charisma bonus.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Blur&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Blur (Su):&lt;/b&gt; When a force dragon reaches juvenile age, the force surrounding its body distorts the light around it so that it is hard to discern the dragon''s exact location. This functions as a continuous &lt;i&gt;blur&lt;/i&gt; spell, giving the dragon concealment (20% miss chance).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Displacement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Displacement (Su):&lt;/b&gt; An old force dragon''s deflecting force bends light even more ex-tremely, giving the dragon the benefit of the &lt;i&gt;displacement&lt;/i&gt; spell (50% miss chance). This supersedes its &lt;i&gt;blur&lt;/i&gt; ability.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Invisibility&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Invisibility (Su):&lt;/b&gt; A great wyrm force dragon is a creature of pure force, and is completely invisible (as though protected by &lt;i&gt;greater invisibility&lt;/i&gt;). A creature that can see invisible creatures must still contend with the dragon''s &lt;i&gt;displacement&lt;/i&gt; ability.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;forcecage&lt;/i&gt;,  &lt;i&gt;maze&lt;/i&gt;,  &lt;i&gt;resilient sphere&lt;/i&gt;,  &lt;i&gt;telekinetic sphere&lt;/i&gt;,  &lt;i&gt;wall of force&lt;/i&gt;. The DCs are Charisma-based.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Sample Force Dragon, Adult&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Sample Force Dragon, Adult&lt;/b&gt; &lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Gargantuan Dragon (Force)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Hit Dice:&lt;/b&gt; 45d12+585 (877 hp)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Initiative:&lt;/b&gt; +0&lt;/p&gt;&lt;p&gt;&lt;b&gt;Speed:&lt;/b&gt; 60 ft., fly 300 ft. (clumsy)&lt;/p&gt;&lt;p&gt;&lt;b&gt;AC:&lt;/b&gt; 64 (-4 size, +14 deflection, +44 natural)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt; +45/+77&lt;/p&gt;&lt;p&gt;&lt;b&gt;Attack:&lt;/b&gt;  Bite +61 (4d6+20/19-20) melee&lt;/p&gt;&lt;p&gt;&lt;b&gt;Full Attack:&lt;/b&gt; Bite +61 (4d6+20/19-20) melee, 2 claws +56 (2d6+10/19-20) melee, 2 wings +56 (2d6+10/19-20) melee, tail slap +56 (2d8+30/19-20) melee&lt;/p&gt;&lt;p&gt;&lt;b&gt;Space/Reach:&lt;/b&gt; 20 ft./15 ft.&lt;/p&gt;&lt;p&gt;&lt;b&gt;Special Attacks:&lt;/b&gt; Crush 4d6+30 (DC 45), tail sweep 2d6+30 (DC 45), breath weapon, frightful presence (DC 46), spells (caster level 18th), spell-like abilities&lt;/p&gt;&lt;p&gt;&lt;b&gt;Special Qualities:&lt;/b&gt; Immunities, damage reduction 15/epic, spell resistance 39, blindsense 60 ft., keen senses, deflecting force, blur (20% miss chance)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Saves:&lt;/b&gt; Fort +37, Ref +24, Will +38&lt;/p&gt;&lt;p&gt;&lt;b&gt;Abilities:&lt;/b&gt; Str 51, Dex 10, Con 37, Int 38, Wis 39, Cha 38&lt;/p&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Appraise +50, Bluff +62, Concentration +61, Craft (alchemy) +50, Diplomacy +74, Escape Artist +48, Gather Information +20, Intimidate +68, Jump +32, Knowledge (all) +56, Listen +64, Search +72, Sense Motive +50, Spellcraft +68, Spot +74&lt;/p&gt;&lt;p&gt;&lt;b&gt;Feats:&lt;/b&gt; Alertness, Cleave, Combat Reflexes, Empower Spell-Like Ability, Flyby Attack, Hover, Improved Critical (bite), Improved Critical (claws), Improved Critical (wings), Improved Critical (tail slap), Improved Initiative, Improved Sunder, Maximize Spell-Like Ability, Power Attack, Spell Knowledge, Wingover&lt;/p&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Any land and underground&lt;/p&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt; 31&lt;/p&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Double standard&lt;/p&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Usually neutral&lt;/p&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; 46-49 HD (Gargantuan)&lt;/p&gt;&lt;p&gt;A force dragon''s natural weapons are treated as epic for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; Cone of force, 60 ft., damage 30d12, Ref half (DC 45). The DC is Constitution-based.&lt;/p&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;resilient sphere&lt;/i&gt;,  &lt;i&gt;wall of force&lt;/i&gt;. Caster level 18th; save DC 24 + spell level.&lt;/p&gt;&lt;p&gt;&lt;b&gt;Immunities (Ex):&lt;/b&gt; Immune to &lt;i&gt;sleep&lt;/i&gt; and paralysis, immune to force effects.&lt;/p&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Sorcerer Spells Known&lt;/i&gt;&lt;/b&gt; (6/10/10/9/9/9/9/8/7/5; base DC 24 + spell level): &lt;i&gt;0-arcane mark&lt;/i&gt;,  &lt;i&gt;dancing lights&lt;/i&gt;,  &lt;i&gt;detect magic&lt;/i&gt;,  &lt;i&gt;flare&lt;/i&gt;,  &lt;i&gt;ghost sound&lt;/i&gt;,  &lt;i&gt;light&lt;/i&gt;,  &lt;i&gt;mending&lt;/i&gt;,  &lt;i&gt;open/close&lt;/i&gt;,  &lt;i&gt;read magic&lt;/i&gt;; 1st-&lt;i&gt;disguise self&lt;/i&gt;,  &lt;i&gt;comprehend languages&lt;/i&gt;,  &lt;i&gt;detect secret doors&lt;/i&gt;,  &lt;i&gt;magic missile&lt;/i&gt;,  &lt;i&gt;true strike&lt;/i&gt;; 2nd- &lt;i&gt;bull''s strength&lt;/i&gt;,  &lt;i&gt;cat''s grace&lt;/i&gt;,  &lt;i&gt;darkness&lt;/i&gt;,  &lt;i&gt;locate object&lt;/i&gt;,  &lt;i&gt;mirror image&lt;/i&gt;; 3rd-&lt;i&gt;clairaudience/clairvoyance&lt;/i&gt;,  &lt;i&gt;fireball&lt;/i&gt;,  &lt;i&gt;haste&lt;/i&gt;,  &lt;i&gt;lightning bolt&lt;/i&gt;; 4th-&lt;i&gt;charm monster&lt;/i&gt;,  &lt;i&gt;greater invisibility&lt;/i&gt;,  &lt;i&gt;scrying&lt;/i&gt;,  &lt;i&gt;stoneskin&lt;/i&gt;; 5th-&lt;i&gt;contact other plane&lt;/i&gt;,  &lt;i&gt;dream&lt;/i&gt;,  &lt;i&gt;hold monster&lt;/i&gt;,  &lt;i&gt;teleport&lt;/i&gt;; 6th-&lt;i&gt;analyze dweomer&lt;/i&gt;,  &lt;i&gt;greater dispel magic&lt;/i&gt;,  &lt;i&gt;true seeing&lt;/i&gt;; 7th-&lt;i&gt;forcecage&lt;/i&gt;,  &lt;i&gt;spell turning&lt;/i&gt;,  &lt;i&gt;summon monster VII&lt;/i&gt;; 8th-&lt;i&gt;polymorph any object&lt;/i&gt;,  &lt;i&gt;protection from spells&lt;/i&gt;; 9th- &lt;i&gt;time stop&lt;/i&gt;. &lt;/p&gt;&lt;p&gt;&lt;i&gt;Possessions: Crystal ball with true seeing&lt;/i&gt;,  &lt;i&gt;circlet of eyes*&lt;/i&gt;,  &lt;i&gt;pearl of power&lt;/i&gt; (7th-level spell), 8,000 gp. *Variant of &lt;i&gt;robe of eyes&lt;/i&gt;; benefit included in Search and Spot skill modifiers.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMonsters(A-E)')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (33, 'Dragon, Epic', 'Prismatic Dragon, Wyrmling', 'Null', 'Huge', 'Dragon', 'Light', '23d12+138 (287 hp)', '+4', '60 ft., fly 250 ft. (poor)', '35 (-2 size, +5 deflection, +22 natural), touch 13, flat-footed 35', '+23', '+40', 'Bite +31 (2d8+9) melee', 'Bite +31 (2d8+9) melee, 2 Claws +31 (2d6+4) melee, 2 Wings +30 (1d8+4) melee, Tail Slap +30 (2d6+13) melee', '15 ft.', '10 ft. (15 ft. with bite)', 'Breath weapon (50 ft. prismatic spray effect, DC 27), crush 2d8+13 (DC 27), frightful presence (DC 26), tail sweep 2d4+13 (DC 27)', 'Blindsense 60 ft., damage reduction 10/magic, darkvision 120 ft., deflecting force, hypnotic pattern, immune to light and blindness, immunity to sleep and paralysis, keen senses, spell resistance 24, spells (caster level 5th)', 'Fort +19, Ref +13, Will +18', 'Str 29, Dex 10, Con 23, Int 20, Wis 21, Cha 20', 'Concentration +31, Diplomacy +30, Escape Artist +25, Intimidate +30, Knowledge (any 3) +31, Listen +33, Search +31, Sense Motive +30, Spot +33, Use Magic Device +30', 'Null', 'Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)', 'Null', 'Any land and underground', 'Solitary or clutch (2-5)', '14', 'Double standard', 'Usually neutral', '24-27 HD (Huge)', '-', 'Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Deflecting Force (Su), Frightful Presence (Ex), Immune to Light and Blindness (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Tail Sweep (Ex)', 'Wyrmling prismatic dragon; CR 14; Huge dragon (light); HD 23d12+138; hp 287; Init +4; Spd 60 ft., fly 250 ft. (poor); AC 35 (-2 size, +5 deflection, +22 natural), touch 13, flat-footed 35; Base Atk +23; Grp +40; Atk +31 melee (2d8+9, bite); Full Atk +31 melee (2d8+9, bite) and +31 melee (2d6+4, 2 claws) and +30 melee (1d8+4, 2 wings) and +30 melee (2d6+13, tail slap); Space/Reach 15 ft./10 ft. (15 ft. with bite); SA Breath weapon (50 ft. prismatic spray effect, DC 27), crush 2d8+13 (DC 27), frightful presence (DC 26), tail sweep 2d4+13 (DC 27); SQ Blindsense 60 ft., damage reduction 10/magic, darkvision 120 ft., deflecting force, hypnotic pattern, immune to light and blindness, immunity to sleep and paralysis, keen senses, spell resistance 24, spells (caster level 5th); AL N; SV Fort +19, Ref +13, Will +18; Str 29, Dex 10, Con 23, Int 20, Wis 21, Cha 20

Skills and Feats: Concentration +31, Diplomacy +30, Escape Artist +25, Intimidate +30, Knowledge (any 3) +31, Listen +33, Search +31, Sense Motive +30, Spot +33, Use Magic Device +30; Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)', '&lt;div topic=&quot;Prismatic Dragon&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Prismatic Dragon&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Prismatic Dragon, Wyrmling&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Huge Dragon (Light)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;23d12+138 (287 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft., fly 250 ft. (poor)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;35 (-2 size, +5 deflection, +22 natural), touch 13, flat-footed 35&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+23/+40&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +31 (2d8+9) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +31 (2d8+9) melee, 2 Claws +31 (2d6+4) melee, 2 Wings +30 (1d8+4) melee, Tail Slap +30 (2d6+13) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;15 ft./10 ft. (15 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (50 ft. prismatic spray effect, DC 27), crush 2d8+13 (DC 27), frightful presence (DC 26), tail sweep 2d4+13 (DC 27)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., damage reduction 10/magic, darkvision 120 ft., deflecting force, hypnotic pattern, immune to light and blindness, immunity to sleep and paralysis, keen senses, spell resistance 24, spells (caster level 5th)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +19, Ref +13, Will +18&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 29, Dex 10, Con 23, Int 20, Wis 21, Cha 20&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration +31, Diplomacy +30, Escape Artist +25, Intimidate +30, Knowledge (any 3) +31, Listen +33, Search +31, Sense Motive +30, Spot +33, Use Magic Device +30&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Any land and underground&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary or clutch (2-5)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Double standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;24-27 HD (Huge)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Light)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Any land and underground&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Rating&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt; Wyrmling 14; very young 16; young 22; juvenile 30; young adult 34; adult 39; mature adult 43; old 48; very old 52; ancient 57; wyrm 61; great wyrm 66&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Double standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Usually neutral&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 24-27 HD (Huge); very young 29-32 HD (Huge); young 34-37 HD (Gargantuan); juvenile 39-42 HD (Gargantuan); young adult 44-47 HD (Gargantuan); adult 49-52 HD (Gargantuan); mature adult 54-57 HD (Colossal); old 59-62 HD (Colossal); very old 64-67 HD (Colossal); ancient 69-72 HD (Colossal+); wyrm 74-77 HD (Colossal+); great wyrm 79+ HD (Colossal+)&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Prismatic Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Prismatic Dragons by Age&lt;/b&gt; &lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23d12+138 (287)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23/+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28d12+196 (378)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28/+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33d12+297 (511)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33/+58&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38d12+418 (665)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+38/+65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43d12+559 (838)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+43/+72&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+56&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;44&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;48d12+720 (1,032)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+48/+83&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+59&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;49&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;53d12+901 (1,245)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;53&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+53/+90&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+66&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;53&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;53&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;58d12+1,102 (1,479)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;48&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;48&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+58/+97&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+73&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;58&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;58&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;63d12+1,323 (1,732)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;53&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;52&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;53&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;52&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+63/+104&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+80&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+54&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+54&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;62&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;62&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C+&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;68d12+1,564 (2,006)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;56&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;56&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+68/+111&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+87&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+59&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+59&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;67&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;67&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C+&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;73d12+1,825 (2,299)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;69&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+73/+118&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+94&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;71&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;71&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C+&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;78d12+2,106 (2,613)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;73&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+78/+125&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+101&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+68&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+68&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;76&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;76&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Prismatic Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Prismatic Dragon Abilities by Age&lt;/b&gt; &lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt; &lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Speed&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35 (-2 size, +5 deflection, +22 natural), touch 13, flat-footed 35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic, deflecting force, &lt;i&gt;hypnotic pattern&lt;/i&gt;,  immune to light and blindness&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42 (-2 size, +7 deflection, +27 natural), touch 15, flat-footed 42&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;8th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;47 (-4 size, +9 deflection, +32 natural), touch 15, flat-footed 47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;54 (-4 size, +11 deflection, +37 natural), touch 17, flat-footed 54&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Rainbow pattern&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;61 (-4 size, +13 deflection, +42 natural), touch 19, flat-footed 61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/epic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;48&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;64 (-8 size, +15 deflection, +47 natural), touch 17, flat-footed 64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Sunbeam&lt;/i&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;54&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;71 (-8 size, +17 deflection, +52 natural), touch 19, flat-footed 71&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/epic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;78 (-8 size, +19 deflection, +57 natural), touch 21, flat-footed 78&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Sunburst&lt;/i&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;66&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;85 (-8 size, +21 deflection, +62 natural), touch 23, flat-footed 85&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 25/epic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;68&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 350 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;92 (-8 size, +23 deflection, +67 natural), touch 25, flat-footed 92&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Prismatic wall&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32nd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;74&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 350 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;99 (-8 size, +25 deflection, +72 natural), touch 27, flat-footed 99&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;35th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;80&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 350 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;106 (-8 size, +27 deflection, +77 natural), touch 29, flat-footed 106&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Prismatic sphere&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;86&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A prismatic dragon''s natural weapons are treated as magic (wyrmling - juvenile) or epic (young adult - great wyrm) for the purpose of overcoming damage reduction.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A prismatic dragon has one type of breath weapon, a &lt;i&gt;prismatic spray&lt;/i&gt; effect. The breath weapon''s cone is of the size indicated by the dragon''s size, not the normal cone for the spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Deflecting Force&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Deflecting Force (Su):&lt;/b&gt; A prismatic dragon is protected by a shield of shimmering light similar to a &lt;i&gt;cloak of chaos&lt;/i&gt; that provides a deflection bonus to its AC. The deflection bonus is equal to the dragon''s Charisma bonus.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Immune to Light and Blindness&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Immune to Light and Blindness (Ex):&lt;/b&gt; Prismatic dragons cannot be harmed by any light, including Evocation [Light] spells, &lt;i&gt;searing light&lt;/i&gt;,  and the various &lt;i&gt;prismatic (sphere&lt;/i&gt;,  &lt;i&gt;spray&lt;/i&gt;,  &lt;i&gt;wall&lt;/i&gt;) spells. In addition, they are immune to any spell or effect that causes blindness.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;hypnotic pattern&lt;/i&gt;,  &lt;i&gt;rainbow pattern&lt;/i&gt;; 3/day-&lt;i&gt;prismatic sphere&lt;/i&gt;,  &lt;i&gt;prismatic wall&lt;/i&gt;,  &lt;i&gt;sunbeam&lt;/i&gt;,  &lt;i&gt;sunburst&lt;/i&gt;. The DC is Charisma-based.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Sample Prismatic Dragon, Old&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Sample Prismatic Dragon, Old&lt;/b&gt; &lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Colossal Dragon&lt;/p&gt;&lt;p&gt;&lt;b&gt;Hit Dice:&lt;/b&gt; 58d12+1,102 (1,479 hp)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Initiative:&lt;/b&gt; +4 (Improved Initiative)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Speed:&lt;/b&gt; 60 ft., fly 300 ft. (clumsy)&lt;/p&gt;&lt;p&gt;&lt;b&gt;AC:&lt;/b&gt; 78 (-8 size, +19 deflection, +57 natural)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt; +58/+97&lt;/p&gt;&lt;p&gt;&lt;b&gt;Attack:&lt;/b&gt;  Bite +74 (4d8+23/19-20) melee&lt;/p&gt;&lt;p&gt;&lt;b&gt;Full Attack:&lt;/b&gt;  Bite +74 melee, 2 claws +69 (4d6+11) melee, 2 wings +68 (2d8+11) melee, tail slap +69 (4d6+34) melee&lt;/p&gt;&lt;p&gt;&lt;b&gt;Space/Reach:&lt;/b&gt; 30 ft./20 ft&lt;/p&gt;&lt;p&gt;&lt;b&gt;Special Attacks:&lt;/b&gt; Crush 4d8+34 (DC 58), tail sweep 2d8+34 (DC 58), breath weapon, frightful presence (DC 58), spells (caster level 26th), spell-like abilities&lt;/p&gt;&lt;p&gt;&lt;b&gt;Special Qualities:&lt;/b&gt; Immunities, damage reduction 20/epic, spell resistance 66, blindsight, keen senses, deflecting force&lt;/p&gt;&lt;p&gt;&lt;b&gt;Saves:&lt;/b&gt; Fort +50, Ref +31, Will +50&lt;/p&gt;&lt;p&gt;&lt;b&gt;Abilities:&lt;/b&gt; Str 57, Dex 10, Con 49, Int 48, Wis 49, Cha 48&lt;/p&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Balance +67, Bluff +80, Climb +84, Concentration +80, Diplomacy +92, Disable Device +80, Escape Artist +61, Gather Information +86, Heal +80, Intimidate +86, Jump +102, Knowledge (all) +80, Listen +80, Move Silently +61, Open Lock +61, Perform (any two) +80, Search +80, Sense Motive +80, Spellcraft +86, Spot +80, Survival +80, Tumble +67, Use Magic Device +80&lt;/p&gt;&lt;p&gt;&lt;b&gt;Feats:&lt;/b&gt; Blinding Speed (x2), Cleave, Flyby Attack, Great Cleave, Improved Critical (bite), Improved Initiative, Improved Sunder, Improved Spell Capacity (9th), Improved Spell Capacity (9th), Power Attack, Quicken Spell-Like Ability, Snatch, Spell Knowledge (x4), Weapon Focus (bite), Weapon Focus (claw), Weapon Focus (tail slap)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Any land and underground&lt;/p&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Solitary, pair, or family (1-2 and 2-5 off-spring)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt; 48&lt;/p&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Double standard&lt;/p&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Usually neutral&lt;/p&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; 59-62 HD (Colossal)&lt;/p&gt;&lt;p&gt;A prismatic dragon''s natural weapons are treated as epic for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; Cone of &lt;i&gt;prismatic spray&lt;/i&gt;,  70 ft., effect as spell, Ref half (DC 58).&lt;/p&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;hypnotic pattern&lt;/i&gt;,  &lt;i&gt;rainbow pattern&lt;/i&gt;; 3/day-&lt;i&gt;sunbeam&lt;/i&gt;,  &lt;i&gt;sunburst&lt;/i&gt;. Caster level 26th; save DC 29 + spell level. The DC is Charisma-based.&lt;/p&gt;&lt;p&gt;&lt;b&gt;Immunities (Ex):&lt;/b&gt; Immune to &lt;i&gt;sleep&lt;/i&gt; and paralysis effects, immune to light and blindness effects.&lt;/p&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Sorcerer Spells Known&lt;/i&gt;&lt;/b&gt; (6/11/11/11/10/10/10/10/9/11; base DC 29 + spell level): 0-&lt;i&gt;dancing lights&lt;/i&gt;,  &lt;i&gt;daze&lt;/i&gt;,  &lt;i&gt;detect magic&lt;/i&gt;,  &lt;i&gt;ghost sound&lt;/i&gt;,  &lt;i&gt;light&lt;/i&gt;,  &lt;i&gt;prestidigitation&lt;/i&gt;,  &lt;i&gt;ray of frost&lt;/i&gt;,  &lt;i&gt;read magic&lt;/i&gt;,  &lt;i&gt;resistance&lt;/i&gt;; 1st-&lt;i&gt;enlarge person&lt;/i&gt;,  &lt;i&gt;mage armor&lt;/i&gt;,  &lt;i&gt;magic missile&lt;/i&gt;,  &lt;i&gt;shield&lt;/i&gt;,  &lt;i&gt;true strike&lt;/i&gt;,  &lt;i&gt;unseen servant&lt;/i&gt;; 2nd-&lt;i&gt;alter self&lt;/i&gt;,  &lt;i&gt;blur&lt;/i&gt;,  &lt;i&gt;darkness&lt;/i&gt;,  &lt;i&gt;detect thoughts&lt;/i&gt;,  &lt;i&gt;levitate&lt;/i&gt;; 3rd-&lt;i&gt;blink&lt;/i&gt;,  &lt;i&gt;fireball&lt;/i&gt;,  &lt;i&gt;greater magic weapon&lt;/i&gt;,  &lt;i&gt;haste&lt;/i&gt;,  &lt;i&gt;tongues&lt;/i&gt;,  &lt;i&gt;wind wall&lt;/i&gt;; 4th-&lt;i&gt;confusion&lt;/i&gt;,  &lt;i&gt;polymorph&lt;/i&gt;,  &lt;i&gt;scrying&lt;/i&gt;,  &lt;i&gt;stoneskin&lt;/i&gt;; 5th- &lt;i&gt;baleful polymorph&lt;/i&gt;,  &lt;i&gt;dismissal&lt;/i&gt;,  &lt;i&gt;fabricate&lt;/i&gt;,  &lt;i&gt;passwall&lt;/i&gt;,  &lt;i&gt;wall of force&lt;/i&gt;; 6th-&lt;i&gt;antimagic field&lt;/i&gt;,  &lt;i&gt;greater dispel magic&lt;/i&gt;,  &lt;i&gt;true seeing&lt;/i&gt;; 7th-&lt;i&gt;forcecage&lt;/i&gt;,  &lt;i&gt;sequester&lt;/i&gt;,  &lt;i&gt;spell turning&lt;/i&gt;,  &lt;i&gt;greater teleport&lt;/i&gt;; 8th-&lt;i&gt;greater planar binding&lt;/i&gt;,  &lt;i&gt;mass charm monster&lt;/i&gt;,  &lt;i&gt;symbol of death&lt;/i&gt;,  &lt;i&gt;temporal stasis&lt;/i&gt;; 9th-&lt;i&gt;dominate monster&lt;/i&gt;,  &lt;i&gt;gate&lt;/i&gt;,  &lt;i&gt;imprisonment&lt;/i&gt;,  &lt;i&gt;time stop&lt;/i&gt;,  &lt;i&gt;wish&lt;/i&gt; &lt;/p&gt;&lt;p&gt;&lt;i&gt;Possessions: Staff of the cosmos&lt;/i&gt;,  &lt;i&gt;ring of regeneration&lt;/i&gt;,  15,563 gp.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMonsters(A-E)')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (34, 'Dragon, Epic', 'Prismatic Dragon, Very young', 'Null', 'Huge', 'Dragon', 'Light', '28d12+196 (378 hp)', '+4', '60 ft., fly 250 ft. (poor)', '42 (-2 size, +7 deflection, +27 natural), touch 15, flat-footed 42', '+28', '+47', 'Bite +38 (2d8+11) melee', 'Bite +38 (2d8+11) melee, 2 Claws +38 (2d6+5) melee, 2 Wings +37 (1d8+5) melee, Tail Slap +37 (2d6+16) melee', '15 ft.', '10 ft. (15 ft. with bite)', 'Breath weapon (50 ft. prismatic spray effect, DC 31), crush 2d8+16 (DC 31), frightful presence (DC 31), tail sweep 2d4+16 (DC 31)', 'Blindsense 60 ft., damage reduction 10/magic, darkvision 120 ft., deflecting force, hypnotic pattern, immune to light and blindness, immunity to sleep and paralysis, keen senses, spell resistance 30, spells (caster level 8th)', 'Fort +23, Ref +16, Will +23', 'Str 33, Dex 10, Con 25, Int 24, Wis 25, Cha 24', 'Concentration +38, Diplomacy +38, Escape Artist +31, Intimidate +38, Knowledge (any 5) +38, Listen +40, Search +38, Sense Motive +38, Spot +40, Use Magic Device +38', 'Null', 'Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Weapon Focus (bite), Weapon Focus (claw), Wingover', 'Null', 'Any land and underground', 'Solitary or clutch (2-5)', '16', 'Double standard', 'Usually neutral', '29-32 HD (Huge)', '-', 'Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Deflecting Force (Su), Frightful Presence (Ex), Immune to Light and Blindness (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Tail Sweep (Ex)', 'Very young prismatic dragon; CR 16; Huge dragon (light); HD 28d12+196; hp 378; Init +4; Spd 60 ft., fly 250 ft. (poor); AC 42 (-2 size, +7 deflection, +27 natural), touch 15, flat-footed 42; Base Atk +28; Grp +47; Atk +38 melee (2d8+11, bite); Full Atk +38 melee (2d8+11, bite) and +38 melee (2d6+5, 2 claws) and +37 melee (1d8+5, 2 wings) and +37 melee (2d6+16, tail slap); Space/Reach 15 ft./10 ft. (15 ft. with bite); SA Breath weapon (50 ft. prismatic spray effect, DC 31), crush 2d8+16 (DC 31), frightful presence (DC 31), tail sweep 2d4+16 (DC 31); SQ Blindsense 60 ft., damage reduction 10/magic, darkvision 120 ft., deflecting force, hypnotic pattern, immune to light and blindness, immunity to sleep and paralysis, keen senses, spell resistance 30, spells (caster level 8th); AL N; SV Fort +23, Ref +16, Will +23; Str 33, Dex 10, Con 25, Int 24, Wis 25, Cha 24

Skills and Feats: Concentration +38, Diplomacy +38, Escape Artist +31, Intimidate +38, Knowledge (any 5) +38, Listen +40, Search +38, Sense Motive +38, Spot +40, Use Magic Device +38; Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Weapon Focus (bite), Weapon Focus (claw), Wingover', '&lt;div topic=&quot;Prismatic Dragon&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Prismatic Dragon&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Prismatic Dragon, Very young&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Huge Dragon (Light)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;28d12+196 (378 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft., fly 250 ft. (poor)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;42 (-2 size, +7 deflection, +27 natural), touch 15, flat-footed 42&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+28/+47&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +38 (2d8+11) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +38 (2d8+11) melee, 2 Claws +38 (2d6+5) melee, 2 Wings +37 (1d8+5) melee, Tail Slap +37 (2d6+16) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;15 ft./10 ft. (15 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (50 ft. prismatic spray effect, DC 31), crush 2d8+16 (DC 31), frightful presence (DC 31), tail sweep 2d4+16 (DC 31)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., damage reduction 10/magic, darkvision 120 ft., deflecting force, hypnotic pattern, immune to light and blindness, immunity to sleep and paralysis, keen senses, spell resistance 30, spells (caster level 8th)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +23, Ref +16, Will +23&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 33, Dex 10, Con 25, Int 24, Wis 25, Cha 24&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration +38, Diplomacy +38, Escape Artist +31, Intimidate +38, Knowledge (any 5) +38, Listen +40, Search +38, Sense Motive +38, Spot +40, Use Magic Device +38&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Weapon Focus (bite), Weapon Focus (claw), Wingover&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Any land and underground&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary or clutch (2-5)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Double standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;29-32 HD (Huge)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Light)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Any land and underground&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Rating&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt; Wyrmling 14; very young 16; young 22; juvenile 30; young adult 34; adult 39; mature adult 43; old 48; very old 52; ancient 57; wyrm 61; great wyrm 66&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Double standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Usually neutral&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 24-27 HD (Huge); very young 29-32 HD (Huge); young 34-37 HD (Gargantuan); juvenile 39-42 HD (Gargantuan); young adult 44-47 HD (Gargantuan); adult 49-52 HD (Gargantuan); mature adult 54-57 HD (Colossal); old 59-62 HD (Colossal); very old 64-67 HD (Colossal); ancient 69-72 HD (Colossal+); wyrm 74-77 HD (Colossal+); great wyrm 79+ HD (Colossal+)&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Prismatic Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Prismatic Dragons by Age&lt;/b&gt; &lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23d12+138 (287)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23/+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28d12+196 (378)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28/+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33d12+297 (511)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33/+58&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38d12+418 (665)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+38/+65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43d12+559 (838)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+43/+72&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+56&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;44&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;48d12+720 (1,032)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+48/+83&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+59&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;49&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;53d12+901 (1,245)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;53&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+53/+90&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+66&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;53&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;53&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;58d12+1,102 (1,479)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;48&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;48&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+58/+97&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+73&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;58&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;58&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;63d12+1,323 (1,732)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;53&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;52&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;53&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;52&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+63/+104&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+80&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+54&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+54&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;62&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;62&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C+&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;68d12+1,564 (2,006)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;56&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;56&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+68/+111&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+87&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+59&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+59&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;67&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;67&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C+&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;73d12+1,825 (2,299)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;69&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+73/+118&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+94&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;71&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;71&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C+&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;78d12+2,106 (2,613)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;73&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+78/+125&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+101&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+68&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+68&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;76&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;76&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Prismatic Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Prismatic Dragon Abilities by Age&lt;/b&gt; &lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt; &lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Speed&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35 (-2 size, +5 deflection, +22 natural), touch 13, flat-footed 35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic, deflecting force, &lt;i&gt;hypnotic pattern&lt;/i&gt;,  immune to light and blindness&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42 (-2 size, +7 deflection, +27 natural), touch 15, flat-footed 42&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;8th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;47 (-4 size, +9 deflection, +32 natural), touch 15, flat-footed 47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;54 (-4 size, +11 deflection, +37 natural), touch 17, flat-footed 54&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Rainbow pattern&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;61 (-4 size, +13 deflection, +42 natural), touch 19, flat-footed 61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/epic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;48&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;64 (-8 size, +15 deflection, +47 natural), touch 17, flat-footed 64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Sunbeam&lt;/i&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;54&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;71 (-8 size, +17 deflection, +52 natural), touch 19, flat-footed 71&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/epic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;78 (-8 size, +19 deflection, +57 natural), touch 21, flat-footed 78&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Sunburst&lt;/i&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;66&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;85 (-8 size, +21 deflection, +62 natural), touch 23, flat-footed 85&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 25/epic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;68&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 350 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;92 (-8 size, +23 deflection, +67 natural), touch 25, flat-footed 92&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Prismatic wall&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32nd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;74&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 350 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;99 (-8 size, +25 deflection, +72 natural), touch 27, flat-footed 99&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;35th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;80&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 350 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;106 (-8 size, +27 deflection, +77 natural), touch 29, flat-footed 106&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Prismatic sphere&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;86&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A prismatic dragon''s natural weapons are treated as magic (wyrmling - juvenile) or epic (young adult - great wyrm) for the purpose of overcoming damage reduction.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A prismatic dragon has one type of breath weapon, a &lt;i&gt;prismatic spray&lt;/i&gt; effect. The breath weapon''s cone is of the size indicated by the dragon''s size, not the normal cone for the spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Deflecting Force&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Deflecting Force (Su):&lt;/b&gt; A prismatic dragon is protected by a shield of shimmering light similar to a &lt;i&gt;cloak of chaos&lt;/i&gt; that provides a deflection bonus to its AC. The deflection bonus is equal to the dragon''s Charisma bonus.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Immune to Light and Blindness&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Immune to Light and Blindness (Ex):&lt;/b&gt; Prismatic dragons cannot be harmed by any light, including Evocation [Light] spells, &lt;i&gt;searing light&lt;/i&gt;,  and the various &lt;i&gt;prismatic (sphere&lt;/i&gt;,  &lt;i&gt;spray&lt;/i&gt;,  &lt;i&gt;wall&lt;/i&gt;) spells. In addition, they are immune to any spell or effect that causes blindness.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;hypnotic pattern&lt;/i&gt;,  &lt;i&gt;rainbow pattern&lt;/i&gt;; 3/day-&lt;i&gt;prismatic sphere&lt;/i&gt;,  &lt;i&gt;prismatic wall&lt;/i&gt;,  &lt;i&gt;sunbeam&lt;/i&gt;,  &lt;i&gt;sunburst&lt;/i&gt;. The DC is Charisma-based.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Sample Prismatic Dragon, Old&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Sample Prismatic Dragon, Old&lt;/b&gt; &lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Colossal Dragon&lt;/p&gt;&lt;p&gt;&lt;b&gt;Hit Dice:&lt;/b&gt; 58d12+1,102 (1,479 hp)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Initiative:&lt;/b&gt; +4 (Improved Initiative)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Speed:&lt;/b&gt; 60 ft., fly 300 ft. (clumsy)&lt;/p&gt;&lt;p&gt;&lt;b&gt;AC:&lt;/b&gt; 78 (-8 size, +19 deflection, +57 natural)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt; +58/+97&lt;/p&gt;&lt;p&gt;&lt;b&gt;Attack:&lt;/b&gt;  Bite +74 (4d8+23/19-20) melee&lt;/p&gt;&lt;p&gt;&lt;b&gt;Full Attack:&lt;/b&gt;  Bite +74 melee, 2 claws +69 (4d6+11) melee, 2 wings +68 (2d8+11) melee, tail slap +69 (4d6+34) melee&lt;/p&gt;&lt;p&gt;&lt;b&gt;Space/Reach:&lt;/b&gt; 30 ft./20 ft&lt;/p&gt;&lt;p&gt;&lt;b&gt;Special Attacks:&lt;/b&gt; Crush 4d8+34 (DC 58), tail sweep 2d8+34 (DC 58), breath weapon, frightful presence (DC 58), spells (caster level 26th), spell-like abilities&lt;/p&gt;&lt;p&gt;&lt;b&gt;Special Qualities:&lt;/b&gt; Immunities, damage reduction 20/epic, spell resistance 66, blindsight, keen senses, deflecting force&lt;/p&gt;&lt;p&gt;&lt;b&gt;Saves:&lt;/b&gt; Fort +50, Ref +31, Will +50&lt;/p&gt;&lt;p&gt;&lt;b&gt;Abilities:&lt;/b&gt; Str 57, Dex 10, Con 49, Int 48, Wis 49, Cha 48&lt;/p&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Balance +67, Bluff +80, Climb +84, Concentration +80, Diplomacy +92, Disable Device +80, Escape Artist +61, Gather Information +86, Heal +80, Intimidate +86, Jump +102, Knowledge (all) +80, Listen +80, Move Silently +61, Open Lock +61, Perform (any two) +80, Search +80, Sense Motive +80, Spellcraft +86, Spot +80, Survival +80, Tumble +67, Use Magic Device +80&lt;/p&gt;&lt;p&gt;&lt;b&gt;Feats:&lt;/b&gt; Blinding Speed (x2), Cleave, Flyby Attack, Great Cleave, Improved Critical (bite), Improved Initiative, Improved Sunder, Improved Spell Capacity (9th), Improved Spell Capacity (9th), Power Attack, Quicken Spell-Like Ability, Snatch, Spell Knowledge (x4), Weapon Focus (bite), Weapon Focus (claw), Weapon Focus (tail slap)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Any land and underground&lt;/p&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Solitary, pair, or family (1-2 and 2-5 off-spring)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt; 48&lt;/p&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Double standard&lt;/p&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Usually neutral&lt;/p&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; 59-62 HD (Colossal)&lt;/p&gt;&lt;p&gt;A prismatic dragon''s natural weapons are treated as epic for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; Cone of &lt;i&gt;prismatic spray&lt;/i&gt;,  70 ft., effect as spell, Ref half (DC 58).&lt;/p&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;hypnotic pattern&lt;/i&gt;,  &lt;i&gt;rainbow pattern&lt;/i&gt;; 3/day-&lt;i&gt;sunbeam&lt;/i&gt;,  &lt;i&gt;sunburst&lt;/i&gt;. Caster level 26th; save DC 29 + spell level. The DC is Charisma-based.&lt;/p&gt;&lt;p&gt;&lt;b&gt;Immunities (Ex):&lt;/b&gt; Immune to &lt;i&gt;sleep&lt;/i&gt; and paralysis effects, immune to light and blindness effects.&lt;/p&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Sorcerer Spells Known&lt;/i&gt;&lt;/b&gt; (6/11/11/11/10/10/10/10/9/11; base DC 29 + spell level): 0-&lt;i&gt;dancing lights&lt;/i&gt;,  &lt;i&gt;daze&lt;/i&gt;,  &lt;i&gt;detect magic&lt;/i&gt;,  &lt;i&gt;ghost sound&lt;/i&gt;,  &lt;i&gt;light&lt;/i&gt;,  &lt;i&gt;prestidigitation&lt;/i&gt;,  &lt;i&gt;ray of frost&lt;/i&gt;,  &lt;i&gt;read magic&lt;/i&gt;,  &lt;i&gt;resistance&lt;/i&gt;; 1st-&lt;i&gt;enlarge person&lt;/i&gt;,  &lt;i&gt;mage armor&lt;/i&gt;,  &lt;i&gt;magic missile&lt;/i&gt;,  &lt;i&gt;shield&lt;/i&gt;,  &lt;i&gt;true strike&lt;/i&gt;,  &lt;i&gt;unseen servant&lt;/i&gt;; 2nd-&lt;i&gt;alter self&lt;/i&gt;,  &lt;i&gt;blur&lt;/i&gt;,  &lt;i&gt;darkness&lt;/i&gt;,  &lt;i&gt;detect thoughts&lt;/i&gt;,  &lt;i&gt;levitate&lt;/i&gt;; 3rd-&lt;i&gt;blink&lt;/i&gt;,  &lt;i&gt;fireball&lt;/i&gt;,  &lt;i&gt;greater magic weapon&lt;/i&gt;,  &lt;i&gt;haste&lt;/i&gt;,  &lt;i&gt;tongues&lt;/i&gt;,  &lt;i&gt;wind wall&lt;/i&gt;; 4th-&lt;i&gt;confusion&lt;/i&gt;,  &lt;i&gt;polymorph&lt;/i&gt;,  &lt;i&gt;scrying&lt;/i&gt;,  &lt;i&gt;stoneskin&lt;/i&gt;; 5th- &lt;i&gt;baleful polymorph&lt;/i&gt;,  &lt;i&gt;dismissal&lt;/i&gt;,  &lt;i&gt;fabricate&lt;/i&gt;,  &lt;i&gt;passwall&lt;/i&gt;,  &lt;i&gt;wall of force&lt;/i&gt;; 6th-&lt;i&gt;antimagic field&lt;/i&gt;,  &lt;i&gt;greater dispel magic&lt;/i&gt;,  &lt;i&gt;true seeing&lt;/i&gt;; 7th-&lt;i&gt;forcecage&lt;/i&gt;,  &lt;i&gt;sequester&lt;/i&gt;,  &lt;i&gt;spell turning&lt;/i&gt;,  &lt;i&gt;greater teleport&lt;/i&gt;; 8th-&lt;i&gt;greater planar binding&lt;/i&gt;,  &lt;i&gt;mass charm monster&lt;/i&gt;,  &lt;i&gt;symbol of death&lt;/i&gt;,  &lt;i&gt;temporal stasis&lt;/i&gt;; 9th-&lt;i&gt;dominate monster&lt;/i&gt;,  &lt;i&gt;gate&lt;/i&gt;,  &lt;i&gt;imprisonment&lt;/i&gt;,  &lt;i&gt;time stop&lt;/i&gt;,  &lt;i&gt;wish&lt;/i&gt; &lt;/p&gt;&lt;p&gt;&lt;i&gt;Possessions: Staff of the cosmos&lt;/i&gt;,  &lt;i&gt;ring of regeneration&lt;/i&gt;,  15,563 gp.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMonsters(A-E)')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (35, 'Dragon, Epic', 'Prismatic Dragon, Young', 'Null', 'Gargantuan', 'Dragon', 'Light', '33d12+297 (511 hp)', '+4', '60 ft., fly 300 ft. (clumsy)', '47 (-4 size, +9 deflection, +32 natural), touch 15, flat-footed 47', '+33', '+58', 'Bite +43 (4d6+13) melee', 'Bite +43 (4d6+13) melee, 2 Claws +43 (2d8+6) melee, 2 Wings +42 (2d6+6) melee, Tail Slap +42 (2d8+19) melee', '20 ft.', '15 ft. (20 ft. with bite)', 'Breath weapon (60 ft. prismatic spray effect, DC 35), crush 4d6+19 (DC 35), frightful presence (DC 35), tail sweep 2d6+19 (DC 35)', 'Blindsense 60 ft., damage reduction 15/magic, darkvision 120 ft., immunity to sleep and paralysis, keen senses, spell resistance 36, spells (caster level 11th)', 'Fort +27, Ref +18, Will +27', 'Str 37, Dex 10, Con 29, Int 28, Wis 29, Cha 28', 'Concentration +45, Diplomacy +45, Escape Artist +36, Intimidate +45, Knowledge (any 7) +45, Listen +47, Search +45, Sense Motive +45, Spot +47, Use Magic Device +45', 'Null', 'Alertness, Blind-Fight, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover', 'Null', 'Any land and underground', 'Solitary or clutch (2-5)', '22', 'Double standard', 'Usually neutral', '34-37 HD (Gargantuan)', '-', 'Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Deflecting Force (Su), Frightful Presence (Ex), Immune to Light and Blindness (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Tail Sweep (Ex)', 'Young prismatic dragon; CR 22; Gargantuan dragon (light); HD 33d12+297; hp 511; Init +4; Spd 60 ft., fly 300 ft. (clumsy); AC 47 (-4 size, +9 deflection, +32 natural), touch 15, flat-footed 47; Base Atk +33; Grp +58; Atk +43 melee (4d6+13, bite); Full Atk +43 melee (4d6+13, bite) and +43 melee (2d8+6, 2 claws) and +42 melee (2d6+6, 2 wings) and +42 melee (2d8+19, tail slap); Space/Reach 20 ft./15 ft. (20 ft. with bite); SA Breath weapon (60 ft. prismatic spray effect, DC 35), crush 4d6+19 (DC 35), frightful presence (DC 35), tail sweep 2d6+19 (DC 35); SQ Blindsense 60 ft., damage reduction 15/magic, darkvision 120 ft., immunity to sleep and paralysis, keen senses, spell resistance 36, spells (caster level 11th); AL N; SV Fort +27, Ref +18, Will +27; Str 37, Dex 10, Con 29, Int 28, Wis 29, Cha 28

Skills and Feats: Concentration +45, Diplomacy +45, Escape Artist +36, Intimidate +45, Knowledge (any 7) +45, Listen +47, Search +45, Sense Motive +45, Spot +47, Use Magic Device +45; Alertness, Blind-Fight, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover', '&lt;div topic=&quot;Prismatic Dragon&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Prismatic Dragon&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Prismatic Dragon, Young&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Gargantuan Dragon (Light)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;33d12+297 (511 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;47 (-4 size, +9 deflection, +32 natural), touch 15, flat-footed 47&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+33/+58&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +43 (4d6+13) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +43 (4d6+13) melee, 2 Claws +43 (2d8+6) melee, 2 Wings +42 (2d6+6) melee, Tail Slap +42 (2d8+19) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20 ft./15 ft. (20 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (60 ft. prismatic spray effect, DC 35), crush 4d6+19 (DC 35), frightful presence (DC 35), tail sweep 2d6+19 (DC 35)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., damage reduction 15/magic, darkvision 120 ft., immunity to sleep and paralysis, keen senses, spell resistance 36, spells (caster level 11th)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +27, Ref +18, Will +27&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 37, Dex 10, Con 29, Int 28, Wis 29, Cha 28&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration +45, Diplomacy +45, Escape Artist +36, Intimidate +45, Knowledge (any 7) +45, Listen +47, Search +45, Sense Motive +45, Spot +47, Use Magic Device +45&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Blind-Fight, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Any land and underground&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary or clutch (2-5)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Double standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;34-37 HD (Gargantuan)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Light)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Any land and underground&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Rating&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt; Wyrmling 14; very young 16; young 22; juvenile 30; young adult 34; adult 39; mature adult 43; old 48; very old 52; ancient 57; wyrm 61; great wyrm 66&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Double standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Usually neutral&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 24-27 HD (Huge); very young 29-32 HD (Huge); young 34-37 HD (Gargantuan); juvenile 39-42 HD (Gargantuan); young adult 44-47 HD (Gargantuan); adult 49-52 HD (Gargantuan); mature adult 54-57 HD (Colossal); old 59-62 HD (Colossal); very old 64-67 HD (Colossal); ancient 69-72 HD (Colossal+); wyrm 74-77 HD (Colossal+); great wyrm 79+ HD (Colossal+)&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Prismatic Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Prismatic Dragons by Age&lt;/b&gt; &lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23d12+138 (287)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23/+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28d12+196 (378)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28/+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33d12+297 (511)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33/+58&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38d12+418 (665)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+38/+65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43d12+559 (838)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+43/+72&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+56&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;44&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;48d12+720 (1,032)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+48/+83&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+59&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;49&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;53d12+901 (1,245)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;53&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+53/+90&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+66&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;53&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;53&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;58d12+1,102 (1,479)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;48&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;48&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+58/+97&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+73&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;58&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;58&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;63d12+1,323 (1,732)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;53&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;52&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;53&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;52&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+63/+104&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+80&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+54&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+54&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;62&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;62&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C+&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;68d12+1,564 (2,006)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;56&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;56&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+68/+111&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+87&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+59&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+59&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;67&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;67&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C+&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;73d12+1,825 (2,299)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;69&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+73/+118&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+94&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;71&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;71&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C+&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;78d12+2,106 (2,613)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;73&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+78/+125&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+101&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+68&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+68&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;76&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;76&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Prismatic Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Prismatic Dragon Abilities by Age&lt;/b&gt; &lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt; &lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Speed&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35 (-2 size, +5 deflection, +22 natural), touch 13, flat-footed 35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic, deflecting force, &lt;i&gt;hypnotic pattern&lt;/i&gt;,  immune to light and blindness&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42 (-2 size, +7 deflection, +27 natural), touch 15, flat-footed 42&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;8th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;47 (-4 size, +9 deflection, +32 natural), touch 15, flat-footed 47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;54 (-4 size, +11 deflection, +37 natural), touch 17, flat-footed 54&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Rainbow pattern&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;61 (-4 size, +13 deflection, +42 natural), touch 19, flat-footed 61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/epic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;48&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;64 (-8 size, +15 deflection, +47 natural), touch 17, flat-footed 64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Sunbeam&lt;/i&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;54&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;71 (-8 size, +17 deflection, +52 natural), touch 19, flat-footed 71&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/epic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;78 (-8 size, +19 deflection, +57 natural), touch 21, flat-footed 78&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Sunburst&lt;/i&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;66&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;85 (-8 size, +21 deflection, +62 natural), touch 23, flat-footed 85&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 25/epic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;68&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 350 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;92 (-8 size, +23 deflection, +67 natural), touch 25, flat-footed 92&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Prismatic wall&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32nd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;74&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 350 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;99 (-8 size, +25 deflection, +72 natural), touch 27, flat-footed 99&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;35th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;80&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 350 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;106 (-8 size, +27 deflection, +77 natural), touch 29, flat-footed 106&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Prismatic sphere&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;86&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A prismatic dragon''s natural weapons are treated as magic (wyrmling - juvenile) or epic (young adult - great wyrm) for the purpose of overcoming damage reduction.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A prismatic dragon has one type of breath weapon, a &lt;i&gt;prismatic spray&lt;/i&gt; effect. The breath weapon''s cone is of the size indicated by the dragon''s size, not the normal cone for the spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Deflecting Force&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Deflecting Force (Su):&lt;/b&gt; A prismatic dragon is protected by a shield of shimmering light similar to a &lt;i&gt;cloak of chaos&lt;/i&gt; that provides a deflection bonus to its AC. The deflection bonus is equal to the dragon''s Charisma bonus.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Immune to Light and Blindness&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Immune to Light and Blindness (Ex):&lt;/b&gt; Prismatic dragons cannot be harmed by any light, including Evocation [Light] spells, &lt;i&gt;searing light&lt;/i&gt;,  and the various &lt;i&gt;prismatic (sphere&lt;/i&gt;,  &lt;i&gt;spray&lt;/i&gt;,  &lt;i&gt;wall&lt;/i&gt;) spells. In addition, they are immune to any spell or effect that causes blindness.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;hypnotic pattern&lt;/i&gt;,  &lt;i&gt;rainbow pattern&lt;/i&gt;; 3/day-&lt;i&gt;prismatic sphere&lt;/i&gt;,  &lt;i&gt;prismatic wall&lt;/i&gt;,  &lt;i&gt;sunbeam&lt;/i&gt;,  &lt;i&gt;sunburst&lt;/i&gt;. The DC is Charisma-based.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Sample Prismatic Dragon, Old&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Sample Prismatic Dragon, Old&lt;/b&gt; &lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Colossal Dragon&lt;/p&gt;&lt;p&gt;&lt;b&gt;Hit Dice:&lt;/b&gt; 58d12+1,102 (1,479 hp)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Initiative:&lt;/b&gt; +4 (Improved Initiative)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Speed:&lt;/b&gt; 60 ft., fly 300 ft. (clumsy)&lt;/p&gt;&lt;p&gt;&lt;b&gt;AC:&lt;/b&gt; 78 (-8 size, +19 deflection, +57 natural)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt; +58/+97&lt;/p&gt;&lt;p&gt;&lt;b&gt;Attack:&lt;/b&gt;  Bite +74 (4d8+23/19-20) melee&lt;/p&gt;&lt;p&gt;&lt;b&gt;Full Attack:&lt;/b&gt;  Bite +74 melee, 2 claws +69 (4d6+11) melee, 2 wings +68 (2d8+11) melee, tail slap +69 (4d6+34) melee&lt;/p&gt;&lt;p&gt;&lt;b&gt;Space/Reach:&lt;/b&gt; 30 ft./20 ft&lt;/p&gt;&lt;p&gt;&lt;b&gt;Special Attacks:&lt;/b&gt; Crush 4d8+34 (DC 58), tail sweep 2d8+34 (DC 58), breath weapon, frightful presence (DC 58), spells (caster level 26th), spell-like abilities&lt;/p&gt;&lt;p&gt;&lt;b&gt;Special Qualities:&lt;/b&gt; Immunities, damage reduction 20/epic, spell resistance 66, blindsight, keen senses, deflecting force&lt;/p&gt;&lt;p&gt;&lt;b&gt;Saves:&lt;/b&gt; Fort +50, Ref +31, Will +50&lt;/p&gt;&lt;p&gt;&lt;b&gt;Abilities:&lt;/b&gt; Str 57, Dex 10, Con 49, Int 48, Wis 49, Cha 48&lt;/p&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Balance +67, Bluff +80, Climb +84, Concentration +80, Diplomacy +92, Disable Device +80, Escape Artist +61, Gather Information +86, Heal +80, Intimidate +86, Jump +102, Knowledge (all) +80, Listen +80, Move Silently +61, Open Lock +61, Perform (any two) +80, Search +80, Sense Motive +80, Spellcraft +86, Spot +80, Survival +80, Tumble +67, Use Magic Device +80&lt;/p&gt;&lt;p&gt;&lt;b&gt;Feats:&lt;/b&gt; Blinding Speed (x2), Cleave, Flyby Attack, Great Cleave, Improved Critical (bite), Improved Initiative, Improved Sunder, Improved Spell Capacity (9th), Improved Spell Capacity (9th), Power Attack, Quicken Spell-Like Ability, Snatch, Spell Knowledge (x4), Weapon Focus (bite), Weapon Focus (claw), Weapon Focus (tail slap)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Any land and underground&lt;/p&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Solitary, pair, or family (1-2 and 2-5 off-spring)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt; 48&lt;/p&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Double standard&lt;/p&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Usually neutral&lt;/p&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; 59-62 HD (Colossal)&lt;/p&gt;&lt;p&gt;A prismatic dragon''s natural weapons are treated as epic for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; Cone of &lt;i&gt;prismatic spray&lt;/i&gt;,  70 ft., effect as spell, Ref half (DC 58).&lt;/p&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;hypnotic pattern&lt;/i&gt;,  &lt;i&gt;rainbow pattern&lt;/i&gt;; 3/day-&lt;i&gt;sunbeam&lt;/i&gt;,  &lt;i&gt;sunburst&lt;/i&gt;. Caster level 26th; save DC 29 + spell level. The DC is Charisma-based.&lt;/p&gt;&lt;p&gt;&lt;b&gt;Immunities (Ex):&lt;/b&gt; Immune to &lt;i&gt;sleep&lt;/i&gt; and paralysis effects, immune to light and blindness effects.&lt;/p&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Sorcerer Spells Known&lt;/i&gt;&lt;/b&gt; (6/11/11/11/10/10/10/10/9/11; base DC 29 + spell level): 0-&lt;i&gt;dancing lights&lt;/i&gt;,  &lt;i&gt;daze&lt;/i&gt;,  &lt;i&gt;detect magic&lt;/i&gt;,  &lt;i&gt;ghost sound&lt;/i&gt;,  &lt;i&gt;light&lt;/i&gt;,  &lt;i&gt;prestidigitation&lt;/i&gt;,  &lt;i&gt;ray of frost&lt;/i&gt;,  &lt;i&gt;read magic&lt;/i&gt;,  &lt;i&gt;resistance&lt;/i&gt;; 1st-&lt;i&gt;enlarge person&lt;/i&gt;,  &lt;i&gt;mage armor&lt;/i&gt;,  &lt;i&gt;magic missile&lt;/i&gt;,  &lt;i&gt;shield&lt;/i&gt;,  &lt;i&gt;true strike&lt;/i&gt;,  &lt;i&gt;unseen servant&lt;/i&gt;; 2nd-&lt;i&gt;alter self&lt;/i&gt;,  &lt;i&gt;blur&lt;/i&gt;,  &lt;i&gt;darkness&lt;/i&gt;,  &lt;i&gt;detect thoughts&lt;/i&gt;,  &lt;i&gt;levitate&lt;/i&gt;; 3rd-&lt;i&gt;blink&lt;/i&gt;,  &lt;i&gt;fireball&lt;/i&gt;,  &lt;i&gt;greater magic weapon&lt;/i&gt;,  &lt;i&gt;haste&lt;/i&gt;,  &lt;i&gt;tongues&lt;/i&gt;,  &lt;i&gt;wind wall&lt;/i&gt;; 4th-&lt;i&gt;confusion&lt;/i&gt;,  &lt;i&gt;polymorph&lt;/i&gt;,  &lt;i&gt;scrying&lt;/i&gt;,  &lt;i&gt;stoneskin&lt;/i&gt;; 5th- &lt;i&gt;baleful polymorph&lt;/i&gt;,  &lt;i&gt;dismissal&lt;/i&gt;,  &lt;i&gt;fabricate&lt;/i&gt;,  &lt;i&gt;passwall&lt;/i&gt;,  &lt;i&gt;wall of force&lt;/i&gt;; 6th-&lt;i&gt;antimagic field&lt;/i&gt;,  &lt;i&gt;greater dispel magic&lt;/i&gt;,  &lt;i&gt;true seeing&lt;/i&gt;; 7th-&lt;i&gt;forcecage&lt;/i&gt;,  &lt;i&gt;sequester&lt;/i&gt;,  &lt;i&gt;spell turning&lt;/i&gt;,  &lt;i&gt;greater teleport&lt;/i&gt;; 8th-&lt;i&gt;greater planar binding&lt;/i&gt;,  &lt;i&gt;mass charm monster&lt;/i&gt;,  &lt;i&gt;symbol of death&lt;/i&gt;,  &lt;i&gt;temporal stasis&lt;/i&gt;; 9th-&lt;i&gt;dominate monster&lt;/i&gt;,  &lt;i&gt;gate&lt;/i&gt;,  &lt;i&gt;imprisonment&lt;/i&gt;,  &lt;i&gt;time stop&lt;/i&gt;,  &lt;i&gt;wish&lt;/i&gt; &lt;/p&gt;&lt;p&gt;&lt;i&gt;Possessions: Staff of the cosmos&lt;/i&gt;,  &lt;i&gt;ring of regeneration&lt;/i&gt;,  15,563 gp.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMonsters(A-E)')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (36, 'Dragon, Epic', 'Prismatic Dragon, Juvenile', 'Null', 'Gargantuan', 'Dragon', 'Light', '38d12+418 (665 hp)', '+4', '60 ft., fly 300 ft. (clumsy)', '54 (-4 size, +11 deflection, +37 natural), touch 17, flat-footed 54', '+38', '+65', 'Bite +50 (4d6+15) melee', 'Bite +50 (4d6+15) melee, 2 Claws +50 (2d8+7) melee, 2 Wings +49 (2d6+7) melee, Tail Slap +49 (2d8+22) melee', '20 ft.', '15 ft. (20 ft. with bite)', 'Breath weapon (60 ft. prismatic spray effect, DC 40), crush 4d6+22 (DC 40), frightful presence (DC 40), tail sweep 2d6+22 (DC 40)', 'Blindsense 60 ft., damage reduction 15/magic, darkvision 120 ft., immunity to sleep and paralysis, keen senses, rainbow pattern, spell resistance 42, spells (caster level 13th)', 'Fort +32, Ref +21, Will +32', 'Str 41, Dex 10, Con 33, Int 32, Wis 33, Cha 32', 'Concentration +52, Diplomacy +52, Escape Artist +41, Intimidate +52, Knowledge (any 9) +52, Listen +54, Search +52, Sense Motive +52, Spot +54, Use Magic Device +52', 'Null', 'Alertness, Blind-Fight, Cleave, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover', 'Null', 'Any land and underground', 'Solitary or clutch (2-5)', '30', 'Double standard', 'Usually neutral', '39-42 HD (Gargantuan)', '-', 'Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Deflecting Force (Su), Frightful Presence (Ex), Immune to Light and Blindness (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Tail Sweep (Ex)', 'Juvenile prismatic dragon; CR 30; Gargantuan dragon (light); HD 38d12+418; hp 665; Init +4; Spd 60 ft., fly 300 ft. (clumsy); AC 54 (-4 size, +11 deflection, +37 natural), touch 17, flat-footed 54; Base Atk +38; Grp +65; Atk +50 melee (4d6+15, bite); Full Atk +50 melee (4d6+15, bite) and +50 melee (2d8+7, 2 claws) and +49 melee (2d6+7, 2 wings) and +49 melee (2d8+22, tail slap); Space/Reach 20 ft./15 ft. (20 ft. with bite); SA Breath weapon (60 ft. prismatic spray effect, DC 40), crush 4d6+22 (DC 40), frightful presence (DC 40), tail sweep 2d6+22 (DC 40); SQ Blindsense 60 ft., damage reduction 15/magic, darkvision 120 ft., immunity to sleep and paralysis, keen senses, rainbow pattern, spell resistance 42, spells (caster level 13th); AL N; SV Fort +32, Ref +21, Will +32; Str 41, Dex 10, Con 33, Int 32, Wis 33, Cha 32

Skills and Feats: Concentration +52, Diplomacy +52, Escape Artist +41, Intimidate +52, Knowledge (any 9) +52, Listen +54, Search +52, Sense Motive +52, Spot +54, Use Magic Device +52; Alertness, Blind-Fight, Cleave, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover', '&lt;div topic=&quot;Prismatic Dragon&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Prismatic Dragon&lt;/h3&gt;&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Prismatic Dragon, Juvenile&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Gargantuan Dragon (Light)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;38d12+418 (665 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;54 (-4 size, +11 deflection, +37 natural), touch 17, flat-footed 54&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+38/+65&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +50 (4d6+15) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +50 (4d6+15) melee, 2 Claws +50 (2d8+7) melee, 2 Wings +49 (2d6+7) melee, Tail Slap +49 (2d8+22) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20 ft./15 ft. (20 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (60 ft. prismatic spray effect, DC 40), crush 4d6+22 (DC 40), frightful presence (DC 40), tail sweep 2d6+22 (DC 40)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., damage reduction 15/magic, darkvision 120 ft., immunity to sleep and paralysis, keen senses, &lt;i&gt;rainbow pattern&lt;/i&gt;, spell resistance 42, spells (caster level 13th)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +32, Ref +21, Will +32&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 41, Dex 10, Con 33, Int 32, Wis 33, Cha 32&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration +52, Diplomacy +52, Escape Artist +41, Intimidate +52, Knowledge (any 9) +52, Listen +54, Search +52, Sense Motive +52, Spot +54, Use Magic Device +52&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Blind-Fight, Cleave, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Any land and underground&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary or clutch (2-5)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Double standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;39-42 HD (Gargantuan)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Light)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Any land and underground&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Rating&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt; Wyrmling 14; very young 16; young 22; juvenile 30; young adult 34; adult 39; mature adult 43; old 48; very old 52; ancient 57; wyrm 61; great wyrm 66&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Double standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Usually neutral&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 24-27 HD (Huge); very young 29-32 HD (Huge); young 34-37 HD (Gargantuan); juvenile 39-42 HD (Gargantuan); young adult 44-47 HD (Gargantuan); adult 49-52 HD (Gargantuan); mature adult 54-57 HD (Colossal); old 59-62 HD (Colossal); very old 64-67 HD (Colossal); ancient 69-72 HD (Colossal+); wyrm 74-77 HD (Colossal+); great wyrm 79+ HD (Colossal+)&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Prismatic Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Prismatic Dragons by Age&lt;/b&gt; &lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23d12+138 (287)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23/+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28d12+196 (378)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28/+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33d12+297 (511)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33/+58&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38d12+418 (665)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+38/+65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43d12+559 (838)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+43/+72&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+56&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;44&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;48d12+720 (1,032)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+48/+83&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+59&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;49&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;53d12+901 (1,245)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;53&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+53/+90&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+66&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;53&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;53&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;58d12+1,102 (1,479)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;48&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;48&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+58/+97&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+73&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;58&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;58&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;63d12+1,323 (1,732)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;53&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;52&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;53&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;52&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+63/+104&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+80&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+54&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+54&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;62&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;62&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C+&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;68d12+1,564 (2,006)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;56&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;56&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+68/+111&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+87&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+59&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+59&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;67&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;67&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C+&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;73d12+1,825 (2,299)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;69&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+73/+118&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+94&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;71&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;71&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C+&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;78d12+2,106 (2,613)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;73&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+78/+125&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+101&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+68&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+68&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;76&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;76&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Prismatic Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Prismatic Dragon Abilities by Age&lt;/b&gt; &lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt; &lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Speed&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35 (-2 size, +5 deflection, +22 natural), touch 13, flat-footed 35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic, deflecting force, &lt;i&gt;hypnotic pattern&lt;/i&gt;,  immune to light and blindness&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42 (-2 size, +7 deflection, +27 natural), touch 15, flat-footed 42&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;8th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;47 (-4 size, +9 deflection, +32 natural), touch 15, flat-footed 47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;54 (-4 size, +11 deflection, +37 natural), touch 17, flat-footed 54&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Rainbow pattern&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;61 (-4 size, +13 deflection, +42 natural), touch 19, flat-footed 61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/epic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;48&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;64 (-8 size, +15 deflection, +47 natural), touch 17, flat-footed 64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Sunbeam&lt;/i&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;54&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;71 (-8 size, +17 deflection, +52 natural), touch 19, flat-footed 71&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/epic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;78 (-8 size, +19 deflection, +57 natural), touch 21, flat-footed 78&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Sunburst&lt;/i&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;66&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;85 (-8 size, +21 deflection, +62 natural), touch 23, flat-footed 85&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 25/epic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;68&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 350 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;92 (-8 size, +23 deflection, +67 natural), touch 25, flat-footed 92&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Prismatic wall&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32nd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;74&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 350 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;99 (-8 size, +25 deflection, +72 natural), touch 27, flat-footed 99&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;35th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;80&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 350 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;106 (-8 size, +27 deflection, +77 natural), touch 29, flat-footed 106&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Prismatic sphere&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;86&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A prismatic dragon''s natural weapons are treated as magic (wyrmling - juvenile) or epic (young adult - great wyrm) for the purpose of overcoming damage reduction.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A prismatic dragon has one type of breath weapon, a &lt;i&gt;prismatic spray&lt;/i&gt; effect. The breath weapon''s cone is of the size indicated by the dragon''s size, not the normal cone for the spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Deflecting Force&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Deflecting Force (Su):&lt;/b&gt; A prismatic dragon is protected by a shield of shimmering light similar to a &lt;i&gt;cloak of chaos&lt;/i&gt; that provides a deflection bonus to its AC. The deflection bonus is equal to the dragon''s Charisma bonus.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Immune to Light and Blindness&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Immune to Light and Blindness (Ex):&lt;/b&gt; Prismatic dragons cannot be harmed by any light, including Evocation [Light] spells, &lt;i&gt;searing light&lt;/i&gt;,  and the various &lt;i&gt;prismatic (sphere&lt;/i&gt;,  &lt;i&gt;spray&lt;/i&gt;,  &lt;i&gt;wall&lt;/i&gt;) spells. In addition, they are immune to any spell or effect that causes blindness.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;hypnotic pattern&lt;/i&gt;,  &lt;i&gt;rainbow pattern&lt;/i&gt;; 3/day-&lt;i&gt;prismatic sphere&lt;/i&gt;,  &lt;i&gt;prismatic wall&lt;/i&gt;,  &lt;i&gt;sunbeam&lt;/i&gt;,  &lt;i&gt;sunburst&lt;/i&gt;. The DC is Charisma-based.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Sample Prismatic Dragon, Old&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Sample Prismatic Dragon, Old&lt;/b&gt; &lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Colossal Dragon&lt;/p&gt;&lt;p&gt;&lt;b&gt;Hit Dice:&lt;/b&gt; 58d12+1,102 (1,479 hp)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Initiative:&lt;/b&gt; +4 (Improved Initiative)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Speed:&lt;/b&gt; 60 ft., fly 300 ft. (clumsy)&lt;/p&gt;&lt;p&gt;&lt;b&gt;AC:&lt;/b&gt; 78 (-8 size, +19 deflection, +57 natural)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt; +58/+97&lt;/p&gt;&lt;p&gt;&lt;b&gt;Attack:&lt;/b&gt;  Bite +74 (4d8+23/19-20) melee&lt;/p&gt;&lt;p&gt;&lt;b&gt;Full Attack:&lt;/b&gt;  Bite +74 melee, 2 claws +69 (4d6+11) melee, 2 wings +68 (2d8+11) melee, tail slap +69 (4d6+34) melee&lt;/p&gt;&lt;p&gt;&lt;b&gt;Space/Reach:&lt;/b&gt; 30 ft./20 ft&lt;/p&gt;&lt;p&gt;&lt;b&gt;Special Attacks:&lt;/b&gt; Crush 4d8+34 (DC 58), tail sweep 2d8+34 (DC 58), breath weapon, frightful presence (DC 58), spells (caster level 26th), spell-like abilities&lt;/p&gt;&lt;p&gt;&lt;b&gt;Special Qualities:&lt;/b&gt; Immunities, damage reduction 20/epic, spell resistance 66, blindsight, keen senses, deflecting force&lt;/p&gt;&lt;p&gt;&lt;b&gt;Saves:&lt;/b&gt; Fort +50, Ref +31, Will +50&lt;/p&gt;&lt;p&gt;&lt;b&gt;Abilities:&lt;/b&gt; Str 57, Dex 10, Con 49, Int 48, Wis 49, Cha 48&lt;/p&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Balance +67, Bluff +80, Climb +84, Concentration +80, Diplomacy +92, Disable Device +80, Escape Artist +61, Gather Information +86, Heal +80, Intimidate +86, Jump +102, Knowledge (all) +80, Listen +80, Move Silently +61, Open Lock +61, Perform (any two) +80, Search +80, Sense Motive +80, Spellcraft +86, Spot +80, Survival +80, Tumble +67, Use Magic Device +80&lt;/p&gt;&lt;p&gt;&lt;b&gt;Feats:&lt;/b&gt; Blinding Speed (x2), Cleave, Flyby Attack, Great Cleave, Improved Critical (bite), Improved Initiative, Improved Sunder, Improved Spell Capacity (9th), Improved Spell Capacity (9th), Power Attack, Quicken Spell-Like Ability, Snatch, Spell Knowledge (x4), Weapon Focus (bite), Weapon Focus (claw), Weapon Focus (tail slap)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Any land and underground&lt;/p&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Solitary, pair, or family (1-2 and 2-5 off-spring)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt; 48&lt;/p&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Double standard&lt;/p&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Usually neutral&lt;/p&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; 59-62 HD (Colossal)&lt;/p&gt;&lt;p&gt;A prismatic dragon''s natural weapons are treated as epic for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; Cone of &lt;i&gt;prismatic spray&lt;/i&gt;,  70 ft., effect as spell, Ref half (DC 58).&lt;/p&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;hypnotic pattern&lt;/i&gt;,  &lt;i&gt;rainbow pattern&lt;/i&gt;; 3/day-&lt;i&gt;sunbeam&lt;/i&gt;,  &lt;i&gt;sunburst&lt;/i&gt;. Caster level 26th; save DC 29 + spell level. The DC is Charisma-based.&lt;/p&gt;&lt;p&gt;&lt;b&gt;Immunities (Ex):&lt;/b&gt; Immune to &lt;i&gt;sleep&lt;/i&gt; and paralysis effects, immune to light and blindness effects.&lt;/p&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Sorcerer Spells Known&lt;/i&gt;&lt;/b&gt; (6/11/11/11/10/10/10/10/9/11; base DC 29 + spell level): 0-&lt;i&gt;dancing lights&lt;/i&gt;,  &lt;i&gt;daze&lt;/i&gt;,  &lt;i&gt;detect magic&lt;/i&gt;,  &lt;i&gt;ghost sound&lt;/i&gt;,  &lt;i&gt;light&lt;/i&gt;,  &lt;i&gt;prestidigitation&lt;/i&gt;,  &lt;i&gt;ray of frost&lt;/i&gt;,  &lt;i&gt;read magic&lt;/i&gt;,  &lt;i&gt;resistance&lt;/i&gt;; 1st-&lt;i&gt;enlarge person&lt;/i&gt;,  &lt;i&gt;mage armor&lt;/i&gt;,  &lt;i&gt;magic missile&lt;/i&gt;,  &lt;i&gt;shield&lt;/i&gt;,  &lt;i&gt;true strike&lt;/i&gt;,  &lt;i&gt;unseen servant&lt;/i&gt;; 2nd-&lt;i&gt;alter self&lt;/i&gt;,  &lt;i&gt;blur&lt;/i&gt;,  &lt;i&gt;darkness&lt;/i&gt;,  &lt;i&gt;detect thoughts&lt;/i&gt;,  &lt;i&gt;levitate&lt;/i&gt;; 3rd-&lt;i&gt;blink&lt;/i&gt;,  &lt;i&gt;fireball&lt;/i&gt;,  &lt;i&gt;greater magic weapon&lt;/i&gt;,  &lt;i&gt;haste&lt;/i&gt;,  &lt;i&gt;tongues&lt;/i&gt;,  &lt;i&gt;wind wall&lt;/i&gt;; 4th-&lt;i&gt;confusion&lt;/i&gt;,  &lt;i&gt;polymorph&lt;/i&gt;,  &lt;i&gt;scrying&lt;/i&gt;,  &lt;i&gt;stoneskin&lt;/i&gt;; 5th- &lt;i&gt;baleful polymorph&lt;/i&gt;,  &lt;i&gt;dismissal&lt;/i&gt;,  &lt;i&gt;fabricate&lt;/i&gt;,  &lt;i&gt;passwall&lt;/i&gt;,  &lt;i&gt;wall of force&lt;/i&gt;; 6th-&lt;i&gt;antimagic field&lt;/i&gt;,  &lt;i&gt;greater dispel magic&lt;/i&gt;,  &lt;i&gt;true seeing&lt;/i&gt;; 7th-&lt;i&gt;forcecage&lt;/i&gt;,  &lt;i&gt;sequester&lt;/i&gt;,  &lt;i&gt;spell turning&lt;/i&gt;,  &lt;i&gt;greater teleport&lt;/i&gt;; 8th-&lt;i&gt;greater planar binding&lt;/i&gt;,  &lt;i&gt;mass charm monster&lt;/i&gt;,  &lt;i&gt;symbol of death&lt;/i&gt;,  &lt;i&gt;temporal stasis&lt;/i&gt;; 9th-&lt;i&gt;dominate monster&lt;/i&gt;,  &lt;i&gt;gate&lt;/i&gt;,  &lt;i&gt;imprisonment&lt;/i&gt;,  &lt;i&gt;time stop&lt;/i&gt;,  &lt;i&gt;wish&lt;/i&gt; &lt;/p&gt;&lt;p&gt;&lt;i&gt;Possessions: Staff of the cosmos&lt;/i&gt;,  &lt;i&gt;ring of regeneration&lt;/i&gt;,  15,563 gp.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMonsters(A-E)')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (37, 'Dragon, Epic', 'Prismatic Dragon, Young adult', 'Null', 'Gargantuan', 'Dragon', 'Light', '43d12+559 (838 hp)', '+4', '60 ft., fly 300 ft. (clumsy)', '61 (-4 size, +13 deflection, +42 natural), touch 19, flat-footed 61', '+43', '+72', 'Bite +57 (4d6+17) melee', 'Bite +57 (4d6+17) melee, 2 Claws +57 (2d8+8) melee, 2 Wings +56 (2d6+8) melee, Tail Slap +56 (2d8+25) melee', '20 ft.', '15 ft. (20 ft. with bite)', 'Breath weapon (60 ft. prismatic spray effect, DC 44), crush 4d6+25 (DC 44), frightful presence (DC 44), tail sweep 2d6+25 (DC 44)', 'Blindsense 60 ft., damage reduction 15/epic, darkvision 120 ft., immunity to sleep and paralysis, keen senses, rainbow pattern, spell resistance 48, spells (caster level 17th)', 'Fort +36, Ref +23, Will +36', 'Str 45, Dex 10, Con 37, Int 36, Wis 37, Cha 36', 'Appraise +15, Bluff +15, Concentration +59, Craft (alchemy) +15, Diplomacy +59, Disable Device +15, Escape Artist +46, Gather Information +15, Heal +15, Hide -10, Intimidate +59, Jump +19, Knowledge (all) +59, Listen +61, Move Silently +2, Open Lock +2, Search +59, Sense Motive +59, Spellcraft +15, Spot +61, Survival +15, Tumble +2, Use Magic Device +59', 'Null', 'Alertness, Blind-Fight, Cleave, Combat Reflexes, Empower Spell, Flyby Attack, Hover, Improved Initiative, Improved Sunder, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover', 'Null', 'Any land and underground', 'Solitary or clutch (2-5)', '34', 'Double standard', 'Usually neutral', '44-47 HD (Gargantuan)', '-', 'Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Deflecting Force (Su), Frightful Presence (Ex), Immune to Light and Blindness (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Tail Sweep (Ex)', 'Young adult prismatic dragon; CR 34; Gargantuan dragon (light); HD 43d12+559; hp 838; Init +4; Spd 60 ft., fly 300 ft. (clumsy); AC 61 (-4 size, +13 deflection, +42 natural), touch 19, flat-footed 61; Base Atk +43; Grp +72; Atk +57 melee (4d6+17, bite); Full Atk +57 melee (4d6+17, bite) and +57 melee (2d8+8, 2 claws) and +56 melee (2d6+8, 2 wings) and +56 melee (2d8+25, tail slap); Space/Reach 20 ft./15 ft. (20 ft. with bite); SA Breath weapon (60 ft. prismatic spray effect, DC 44), crush 4d6+25 (DC 44), frightful presence (DC 44), tail sweep 2d6+25 (DC 44); SQ Blindsense 60 ft., damage reduction 15/epic, darkvision 120 ft., immunity to sleep and paralysis, keen senses, rainbow pattern, spell resistance 48, spells (caster level 17th); AL N; SV Fort +36, Ref +23, Will +36; Str 45, Dex 10, Con 37, Int 36, Wis 37, Cha 36

Skills and Feats: Appraise +15, Bluff +15, Concentration +59, Craft (alchemy) +15, Diplomacy +59, Disable Device +15, Escape Artist +46, Gather Information +15, Heal +15, Hide -10, Intimidate +59, Jump +19, Knowledge (all) +59, Listen +61, Move Silently +2, Open Lock +2, Search +59, Sense Motive +59, Spellcraft +15, Spot +61, Survival +15, Tumble +2, Use Magic Device +59; Alertness, Blind-Fight, Cleave, Combat Reflexes, Empower Spell, Flyby Attack, Hover, Improved Initiative, Improved Sunder, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover', '&lt;div topic=&quot;Prismatic Dragon&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Prismatic Dragon&lt;/h3&gt;&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Prismatic Dragon, Young adult&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Gargantuan Dragon (Light)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;43d12+559 (838 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;61 (-4 size, +13 deflection, +42 natural), touch 19, flat-footed 61&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+43/+72&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +57 (4d6+17) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +57 (4d6+17) melee, 2 Claws +57 (2d8+8) melee, 2 Wings +56 (2d6+8) melee, Tail Slap +56 (2d8+25) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20 ft./15 ft. (20 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (60 ft. prismatic spray effect, DC 44), crush 4d6+25 (DC 44), frightful presence (DC 44), tail sweep 2d6+25 (DC 44)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., damage reduction 15/epic, darkvision 120 ft., immunity to sleep and paralysis, keen senses, &lt;i&gt;rainbow pattern&lt;/i&gt;, spell resistance 48, spells (caster level 17th)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +36, Ref +23, Will +36&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 45, Dex 10, Con 37, Int 36, Wis 37, Cha 36&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Appraise +15, Bluff +15, Concentration +59, Craft (alchemy) +15, Diplomacy +59, Disable Device +15, Escape Artist +46, Gather Information +15, Heal +15, Hide -10, Intimidate +59, Jump +19, Knowledge (all) +59, Listen +61, Move Silently +2, Open Lock +2, Search +59, Sense Motive +59, Spellcraft +15, Spot +61, Survival +15, Tumble +2, Use Magic Device +59&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Blind-Fight, Cleave, Combat Reflexes, Empower Spell, Flyby Attack, Hover, Improved Initiative, Improved Sunder, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Any land and underground&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary or clutch (2-5)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;34&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Double standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;44-47 HD (Gargantuan)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Light)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Any land and underground&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Rating&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt; Wyrmling 14; very young 16; young 22; juvenile 30; young adult 34; adult 39; mature adult 43; old 48; very old 52; ancient 57; wyrm 61; great wyrm 66&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Double standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Usually neutral&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 24-27 HD (Huge); very young 29-32 HD (Huge); young 34-37 HD (Gargantuan); juvenile 39-42 HD (Gargantuan); young adult 44-47 HD (Gargantuan); adult 49-52 HD (Gargantuan); mature adult 54-57 HD (Colossal); old 59-62 HD (Colossal); very old 64-67 HD (Colossal); ancient 69-72 HD (Colossal+); wyrm 74-77 HD (Colossal+); great wyrm 79+ HD (Colossal+)&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Prismatic Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Prismatic Dragons by Age&lt;/b&gt; &lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23d12+138 (287)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23/+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28d12+196 (378)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28/+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33d12+297 (511)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33/+58&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38d12+418 (665)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+38/+65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43d12+559 (838)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+43/+72&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+56&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;44&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;48d12+720 (1,032)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+48/+83&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+59&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;49&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;53d12+901 (1,245)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;53&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+53/+90&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+66&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;53&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;53&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;58d12+1,102 (1,479)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;48&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;48&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+58/+97&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+73&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;58&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;58&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;63d12+1,323 (1,732)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;53&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;52&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;53&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;52&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+63/+104&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+80&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+54&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+54&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;62&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;62&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C+&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;68d12+1,564 (2,006)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;56&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;56&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+68/+111&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+87&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+59&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+59&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;67&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;67&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C+&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;73d12+1,825 (2,299)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;69&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+73/+118&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+94&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;71&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;71&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C+&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;78d12+2,106 (2,613)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;73&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+78/+125&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+101&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+68&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+68&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;76&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;76&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Prismatic Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Prismatic Dragon Abilities by Age&lt;/b&gt; &lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt; &lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Speed&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35 (-2 size, +5 deflection, +22 natural), touch 13, flat-footed 35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic, deflecting force, &lt;i&gt;hypnotic pattern&lt;/i&gt;,  immune to light and blindness&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42 (-2 size, +7 deflection, +27 natural), touch 15, flat-footed 42&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;8th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;47 (-4 size, +9 deflection, +32 natural), touch 15, flat-footed 47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;54 (-4 size, +11 deflection, +37 natural), touch 17, flat-footed 54&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Rainbow pattern&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;61 (-4 size, +13 deflection, +42 natural), touch 19, flat-footed 61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/epic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;48&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;64 (-8 size, +15 deflection, +47 natural), touch 17, flat-footed 64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Sunbeam&lt;/i&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;54&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;71 (-8 size, +17 deflection, +52 natural), touch 19, flat-footed 71&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/epic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;78 (-8 size, +19 deflection, +57 natural), touch 21, flat-footed 78&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Sunburst&lt;/i&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;66&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;85 (-8 size, +21 deflection, +62 natural), touch 23, flat-footed 85&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 25/epic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;68&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 350 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;92 (-8 size, +23 deflection, +67 natural), touch 25, flat-footed 92&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Prismatic wall&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32nd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;74&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 350 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;99 (-8 size, +25 deflection, +72 natural), touch 27, flat-footed 99&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;35th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;80&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 350 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;106 (-8 size, +27 deflection, +77 natural), touch 29, flat-footed 106&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Prismatic sphere&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;86&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A prismatic dragon''s natural weapons are treated as magic (wyrmling - juvenile) or epic (young adult - great wyrm) for the purpose of overcoming damage reduction.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A prismatic dragon has one type of breath weapon, a &lt;i&gt;prismatic spray&lt;/i&gt; effect. The breath weapon''s cone is of the size indicated by the dragon''s size, not the normal cone for the spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Deflecting Force&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Deflecting Force (Su):&lt;/b&gt; A prismatic dragon is protected by a shield of shimmering light similar to a &lt;i&gt;cloak of chaos&lt;/i&gt; that provides a deflection bonus to its AC. The deflection bonus is equal to the dragon''s Charisma bonus.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Immune to Light and Blindness&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Immune to Light and Blindness (Ex):&lt;/b&gt; Prismatic dragons cannot be harmed by any light, including Evocation [Light] spells, &lt;i&gt;searing light&lt;/i&gt;,  and the various &lt;i&gt;prismatic (sphere&lt;/i&gt;,  &lt;i&gt;spray&lt;/i&gt;,  &lt;i&gt;wall&lt;/i&gt;) spells. In addition, they are immune to any spell or effect that causes blindness.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;hypnotic pattern&lt;/i&gt;,  &lt;i&gt;rainbow pattern&lt;/i&gt;; 3/day-&lt;i&gt;prismatic sphere&lt;/i&gt;,  &lt;i&gt;prismatic wall&lt;/i&gt;,  &lt;i&gt;sunbeam&lt;/i&gt;,  &lt;i&gt;sunburst&lt;/i&gt;. The DC is Charisma-based.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Sample Prismatic Dragon, Old&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Sample Prismatic Dragon, Old&lt;/b&gt; &lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Colossal Dragon&lt;/p&gt;&lt;p&gt;&lt;b&gt;Hit Dice:&lt;/b&gt; 58d12+1,102 (1,479 hp)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Initiative:&lt;/b&gt; +4 (Improved Initiative)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Speed:&lt;/b&gt; 60 ft., fly 300 ft. (clumsy)&lt;/p&gt;&lt;p&gt;&lt;b&gt;AC:&lt;/b&gt; 78 (-8 size, +19 deflection, +57 natural)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt; +58/+97&lt;/p&gt;&lt;p&gt;&lt;b&gt;Attack:&lt;/b&gt;  Bite +74 (4d8+23/19-20) melee&lt;/p&gt;&lt;p&gt;&lt;b&gt;Full Attack:&lt;/b&gt;  Bite +74 melee, 2 claws +69 (4d6+11) melee, 2 wings +68 (2d8+11) melee, tail slap +69 (4d6+34) melee&lt;/p&gt;&lt;p&gt;&lt;b&gt;Space/Reach:&lt;/b&gt; 30 ft./20 ft&lt;/p&gt;&lt;p&gt;&lt;b&gt;Special Attacks:&lt;/b&gt; Crush 4d8+34 (DC 58), tail sweep 2d8+34 (DC 58), breath weapon, frightful presence (DC 58), spells (caster level 26th), spell-like abilities&lt;/p&gt;&lt;p&gt;&lt;b&gt;Special Qualities:&lt;/b&gt; Immunities, damage reduction 20/epic, spell resistance 66, blindsight, keen senses, deflecting force&lt;/p&gt;&lt;p&gt;&lt;b&gt;Saves:&lt;/b&gt; Fort +50, Ref +31, Will +50&lt;/p&gt;&lt;p&gt;&lt;b&gt;Abilities:&lt;/b&gt; Str 57, Dex 10, Con 49, Int 48, Wis 49, Cha 48&lt;/p&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Balance +67, Bluff +80, Climb +84, Concentration +80, Diplomacy +92, Disable Device +80, Escape Artist +61, Gather Information +86, Heal +80, Intimidate +86, Jump +102, Knowledge (all) +80, Listen +80, Move Silently +61, Open Lock +61, Perform (any two) +80, Search +80, Sense Motive +80, Spellcraft +86, Spot +80, Survival +80, Tumble +67, Use Magic Device +80&lt;/p&gt;&lt;p&gt;&lt;b&gt;Feats:&lt;/b&gt; Blinding Speed (x2), Cleave, Flyby Attack, Great Cleave, Improved Critical (bite), Improved Initiative, Improved Sunder, Improved Spell Capacity (9th), Improved Spell Capacity (9th), Power Attack, Quicken Spell-Like Ability, Snatch, Spell Knowledge (x4), Weapon Focus (bite), Weapon Focus (claw), Weapon Focus (tail slap)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Any land and underground&lt;/p&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Solitary, pair, or family (1-2 and 2-5 off-spring)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt; 48&lt;/p&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Double standard&lt;/p&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Usually neutral&lt;/p&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; 59-62 HD (Colossal)&lt;/p&gt;&lt;p&gt;A prismatic dragon''s natural weapons are treated as epic for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; Cone of &lt;i&gt;prismatic spray&lt;/i&gt;,  70 ft., effect as spell, Ref half (DC 58).&lt;/p&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;hypnotic pattern&lt;/i&gt;,  &lt;i&gt;rainbow pattern&lt;/i&gt;; 3/day-&lt;i&gt;sunbeam&lt;/i&gt;,  &lt;i&gt;sunburst&lt;/i&gt;. Caster level 26th; save DC 29 + spell level. The DC is Charisma-based.&lt;/p&gt;&lt;p&gt;&lt;b&gt;Immunities (Ex):&lt;/b&gt; Immune to &lt;i&gt;sleep&lt;/i&gt; and paralysis effects, immune to light and blindness effects.&lt;/p&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Sorcerer Spells Known&lt;/i&gt;&lt;/b&gt; (6/11/11/11/10/10/10/10/9/11; base DC 29 + spell level): 0-&lt;i&gt;dancing lights&lt;/i&gt;,  &lt;i&gt;daze&lt;/i&gt;,  &lt;i&gt;detect magic&lt;/i&gt;,  &lt;i&gt;ghost sound&lt;/i&gt;,  &lt;i&gt;light&lt;/i&gt;,  &lt;i&gt;prestidigitation&lt;/i&gt;,  &lt;i&gt;ray of frost&lt;/i&gt;,  &lt;i&gt;read magic&lt;/i&gt;,  &lt;i&gt;resistance&lt;/i&gt;; 1st-&lt;i&gt;enlarge person&lt;/i&gt;,  &lt;i&gt;mage armor&lt;/i&gt;,  &lt;i&gt;magic missile&lt;/i&gt;,  &lt;i&gt;shield&lt;/i&gt;,  &lt;i&gt;true strike&lt;/i&gt;,  &lt;i&gt;unseen servant&lt;/i&gt;; 2nd-&lt;i&gt;alter self&lt;/i&gt;,  &lt;i&gt;blur&lt;/i&gt;,  &lt;i&gt;darkness&lt;/i&gt;,  &lt;i&gt;detect thoughts&lt;/i&gt;,  &lt;i&gt;levitate&lt;/i&gt;; 3rd-&lt;i&gt;blink&lt;/i&gt;,  &lt;i&gt;fireball&lt;/i&gt;,  &lt;i&gt;greater magic weapon&lt;/i&gt;,  &lt;i&gt;haste&lt;/i&gt;,  &lt;i&gt;tongues&lt;/i&gt;,  &lt;i&gt;wind wall&lt;/i&gt;; 4th-&lt;i&gt;confusion&lt;/i&gt;,  &lt;i&gt;polymorph&lt;/i&gt;,  &lt;i&gt;scrying&lt;/i&gt;,  &lt;i&gt;stoneskin&lt;/i&gt;; 5th- &lt;i&gt;baleful polymorph&lt;/i&gt;,  &lt;i&gt;dismissal&lt;/i&gt;,  &lt;i&gt;fabricate&lt;/i&gt;,  &lt;i&gt;passwall&lt;/i&gt;,  &lt;i&gt;wall of force&lt;/i&gt;; 6th-&lt;i&gt;antimagic field&lt;/i&gt;,  &lt;i&gt;greater dispel magic&lt;/i&gt;,  &lt;i&gt;true seeing&lt;/i&gt;; 7th-&lt;i&gt;forcecage&lt;/i&gt;,  &lt;i&gt;sequester&lt;/i&gt;,  &lt;i&gt;spell turning&lt;/i&gt;,  &lt;i&gt;greater teleport&lt;/i&gt;; 8th-&lt;i&gt;greater planar binding&lt;/i&gt;,  &lt;i&gt;mass charm monster&lt;/i&gt;,  &lt;i&gt;symbol of death&lt;/i&gt;,  &lt;i&gt;temporal stasis&lt;/i&gt;; 9th-&lt;i&gt;dominate monster&lt;/i&gt;,  &lt;i&gt;gate&lt;/i&gt;,  &lt;i&gt;imprisonment&lt;/i&gt;,  &lt;i&gt;time stop&lt;/i&gt;,  &lt;i&gt;wish&lt;/i&gt; &lt;/p&gt;&lt;p&gt;&lt;i&gt;Possessions: Staff of the cosmos&lt;/i&gt;,  &lt;i&gt;ring of regeneration&lt;/i&gt;,  15,563 gp.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMonsters(A-E)')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (38, 'Dragon, Epic', 'Prismatic Dragon, Adult', 'Null', 'Colossal', 'Dragon', 'Light', '48d12+720 (1,032 hp)', '+4', '60 ft., fly 300 ft. (clumsy)', '64 (-8 size, +15 deflection, +47 natural), touch 17, flat-footed 64', '+48', '+83', 'Bite +60 (4d8+19/19-20) melee', 'Bite +60 (4d8+19/19-20) melee, 2 Claws +60 (4d6+9) melee, 2 Wings +59 (2d8+9) melee, Tail Slap +60 (4d6+28) melee', '30 ft.', '20 ft. (30 ft. with bite)', 'Breath weapon (70 ft. prismatic spray effect, DC 49), crush 4d8+28 (DC 49), frightful presence (DC 49), tail sweep 2d8+28 (DC 49)', 'Blindsense 60 ft., damage reduction 15/epic, darkvision 120 ft., immunity to sleep and paralysis, keen senses, rainbow pattern, spell resistance 54, spells (caster level 20th), sunbeam', 'Fort +41, Ref +26, Will +41', 'Str 49, Dex 10, Con 41, Int 40, Wis 41, Cha 40', 'Appraise +21, Bluff +21, Concentration +66, Craft (alchemy) +21, Diplomacy +66, Disable Device +21, Escape Artist +51, Gather Information +21, Heal +21, Hide -10, Intimidate +66, Jump +25, Knowledge (all) +66, Listen +68, Move Silently +6, Open Lock +6, Search +66, Sense Motive +66, Spellcraft +21, Spot +68, Survival +21, Tumble +6, Use Magic Device +66', 'Null', 'Alertness, Blind-Fight, Cleave, Combat Reflexes, Empower Spell, Flyby Attack, Hover, Improved Critical (bite), Improved Initiative, Improved Sunder, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Weapon Focus (tail slap), Wingover', 'Null', 'Any land and underground', 'Solitary, pair, or family (1-2 and 2-5 offspring)', '39', 'Double standard', 'Usually neutral', '49-52 HD (Gargantuan)', '-', 'Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Deflecting Force (Su), Frightful Presence (Ex), Immune to Light and Blindness (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Tail Sweep (Ex)', 'Adult prismatic dragon; CR 39; Colossal dragon (light); HD 48d12+720; hp 1,032; Init +4; Spd 60 ft., fly 300 ft. (clumsy); AC 64 (-8 size, +15 deflection, +47 natural), touch 17, flat-footed 64; Base Atk +48; Grp +83; Atk +60 melee (4d8+19/19-20, bite); Full Atk +60 melee (4d8+19/19-20, bite) and +60 melee (4d6+9, 2 claws) and +59 melee (2d8+9, 2 wings) and +60 melee (4d6+28, tail slap); Space/Reach 30 ft./20 ft. (30 ft. with bite); SA Breath weapon (70 ft. prismatic spray effect, DC 49), crush 4d8+28 (DC 49), frightful presence (DC 49), tail sweep 2d8+28 (DC 49); SQ Blindsense 60 ft., damage reduction 15/epic, darkvision 120 ft., immunity to sleep and paralysis, keen senses, rainbow pattern, spell resistance 54, spells (caster level 20th), sunbeam; AL N; SV Fort +41, Ref +26, Will +41; Str 49, Dex 10, Con 41, Int 40, Wis 41, Cha 40

Skills and Feats: Appraise +21, Bluff +21, Concentration +66, Craft (alchemy) +21, Diplomacy +66, Disable Device +21, Escape Artist +51, Gather Information +21, Heal +21, Hide -10, Intimidate +66, Jump +25, Knowledge (all) +66, Listen +68, Move Silently +6, Open Lock +6, Search +66, Sense Motive +66, Spellcraft +21, Spot +68, Survival +21, Tumble +6, Use Magic Device +66; Alertness, Blind-Fight, Cleave, Combat Reflexes, Empower Spell, Flyby Attack, Hover, Improved Critical (bite), Improved Initiative, Improved Sunder, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Weapon Focus (tail slap), Wingover', '&lt;div topic=&quot;Prismatic Dragon&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Prismatic Dragon&lt;/h3&gt;&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Prismatic Dragon, Adult&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Colossal Dragon (Light)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;48d12+720 (1,032 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;64 (-8 size, +15 deflection, +47 natural), touch 17, flat-footed 64&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+48/+83&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +60 (4d8+19/19-20) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +60 (4d8+19/19-20) melee, 2 Claws +60 (4d6+9) melee, 2 Wings +59 (2d8+9) melee, Tail Slap +60 (4d6+28) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;30 ft./20 ft. (30 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (70 ft. prismatic spray effect, DC 49), crush 4d8+28 (DC 49), frightful presence (DC 49), tail sweep 2d8+28 (DC 49)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., damage reduction 15/epic, darkvision 120 ft., immunity to sleep and paralysis, keen senses, &lt;i&gt;rainbow pattern&lt;/i&gt;, spell resistance 54, spells (caster level 20th), &lt;i&gt;sunbeam&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +41, Ref +26, Will +41&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 49, Dex 10, Con 41, Int 40, Wis 41, Cha 40&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Appraise +21, Bluff +21, Concentration +66, Craft (alchemy) +21, Diplomacy +66, Disable Device +21, Escape Artist +51, Gather Information +21, Heal +21, Hide -10, Intimidate +66, Jump +25, Knowledge (all) +66, Listen +68, Move Silently +6, Open Lock +6, Search +66, Sense Motive +66, Spellcraft +21, Spot +68, Survival +21, Tumble +6, Use Magic Device +66&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Blind-Fight, Cleave, Combat Reflexes, Empower Spell, Flyby Attack, Hover, Improved Critical (bite), Improved Initiative, Improved Sunder, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Weapon Focus (tail slap), Wingover&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Any land and underground&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary, pair, or family (1-2 and 2-5 offspring)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Double standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;49-52 HD (Gargantuan)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Light)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Any land and underground&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Rating&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt; Wyrmling 14; very young 16; young 22; juvenile 30; young adult 34; adult 39; mature adult 43; old 48; very old 52; ancient 57; wyrm 61; great wyrm 66&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Double standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Usually neutral&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 24-27 HD (Huge); very young 29-32 HD (Huge); young 34-37 HD (Gargantuan); juvenile 39-42 HD (Gargantuan); young adult 44-47 HD (Gargantuan); adult 49-52 HD (Gargantuan); mature adult 54-57 HD (Colossal); old 59-62 HD (Colossal); very old 64-67 HD (Colossal); ancient 69-72 HD (Colossal+); wyrm 74-77 HD (Colossal+); great wyrm 79+ HD (Colossal+)&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Prismatic Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Prismatic Dragons by Age&lt;/b&gt; &lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23d12+138 (287)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23/+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28d12+196 (378)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28/+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33d12+297 (511)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33/+58&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38d12+418 (665)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+38/+65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43d12+559 (838)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+43/+72&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+56&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;44&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;48d12+720 (1,032)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+48/+83&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+59&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;49&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;53d12+901 (1,245)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;53&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+53/+90&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+66&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;53&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;53&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;58d12+1,102 (1,479)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;48&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;48&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+58/+97&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+73&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;58&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;58&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;63d12+1,323 (1,732)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;53&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;52&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;53&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;52&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+63/+104&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+80&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+54&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+54&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;62&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;62&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C+&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;68d12+1,564 (2,006)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;56&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;56&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+68/+111&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+87&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+59&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+59&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;67&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;67&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C+&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;73d12+1,825 (2,299)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;69&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+73/+118&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+94&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;71&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;71&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C+&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;78d12+2,106 (2,613)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;73&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+78/+125&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+101&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+68&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+68&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;76&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;76&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Prismatic Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Prismatic Dragon Abilities by Age&lt;/b&gt; &lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt; &lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Speed&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35 (-2 size, +5 deflection, +22 natural), touch 13, flat-footed 35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic, deflecting force, &lt;i&gt;hypnotic pattern&lt;/i&gt;,  immune to light and blindness&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42 (-2 size, +7 deflection, +27 natural), touch 15, flat-footed 42&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;8th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;47 (-4 size, +9 deflection, +32 natural), touch 15, flat-footed 47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;54 (-4 size, +11 deflection, +37 natural), touch 17, flat-footed 54&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Rainbow pattern&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;61 (-4 size, +13 deflection, +42 natural), touch 19, flat-footed 61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/epic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;48&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;64 (-8 size, +15 deflection, +47 natural), touch 17, flat-footed 64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Sunbeam&lt;/i&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;54&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;71 (-8 size, +17 deflection, +52 natural), touch 19, flat-footed 71&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/epic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;78 (-8 size, +19 deflection, +57 natural), touch 21, flat-footed 78&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Sunburst&lt;/i&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;66&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;85 (-8 size, +21 deflection, +62 natural), touch 23, flat-footed 85&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 25/epic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;68&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 350 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;92 (-8 size, +23 deflection, +67 natural), touch 25, flat-footed 92&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Prismatic wall&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32nd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;74&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 350 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;99 (-8 size, +25 deflection, +72 natural), touch 27, flat-footed 99&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;35th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;80&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 350 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;106 (-8 size, +27 deflection, +77 natural), touch 29, flat-footed 106&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Prismatic sphere&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;86&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A prismatic dragon''s natural weapons are treated as magic (wyrmling - juvenile) or epic (young adult - great wyrm) for the purpose of overcoming damage reduction.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A prismatic dragon has one type of breath weapon, a &lt;i&gt;prismatic spray&lt;/i&gt; effect. The breath weapon''s cone is of the size indicated by the dragon''s size, not the normal cone for the spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Deflecting Force&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Deflecting Force (Su):&lt;/b&gt; A prismatic dragon is protected by a shield of shimmering light similar to a &lt;i&gt;cloak of chaos&lt;/i&gt; that provides a deflection bonus to its AC. The deflection bonus is equal to the dragon''s Charisma bonus.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Immune to Light and Blindness&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Immune to Light and Blindness (Ex):&lt;/b&gt; Prismatic dragons cannot be harmed by any light, including Evocation [Light] spells, &lt;i&gt;searing light&lt;/i&gt;,  and the various &lt;i&gt;prismatic (sphere&lt;/i&gt;,  &lt;i&gt;spray&lt;/i&gt;,  &lt;i&gt;wall&lt;/i&gt;) spells. In addition, they are immune to any spell or effect that causes blindness.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;hypnotic pattern&lt;/i&gt;,  &lt;i&gt;rainbow pattern&lt;/i&gt;; 3/day-&lt;i&gt;prismatic sphere&lt;/i&gt;,  &lt;i&gt;prismatic wall&lt;/i&gt;,  &lt;i&gt;sunbeam&lt;/i&gt;,  &lt;i&gt;sunburst&lt;/i&gt;. The DC is Charisma-based.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Sample Prismatic Dragon, Old&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Sample Prismatic Dragon, Old&lt;/b&gt; &lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Colossal Dragon&lt;/p&gt;&lt;p&gt;&lt;b&gt;Hit Dice:&lt;/b&gt; 58d12+1,102 (1,479 hp)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Initiative:&lt;/b&gt; +4 (Improved Initiative)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Speed:&lt;/b&gt; 60 ft., fly 300 ft. (clumsy)&lt;/p&gt;&lt;p&gt;&lt;b&gt;AC:&lt;/b&gt; 78 (-8 size, +19 deflection, +57 natural)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt; +58/+97&lt;/p&gt;&lt;p&gt;&lt;b&gt;Attack:&lt;/b&gt;  Bite +74 (4d8+23/19-20) melee&lt;/p&gt;&lt;p&gt;&lt;b&gt;Full Attack:&lt;/b&gt;  Bite +74 melee, 2 claws +69 (4d6+11) melee, 2 wings +68 (2d8+11) melee, tail slap +69 (4d6+34) melee&lt;/p&gt;&lt;p&gt;&lt;b&gt;Space/Reach:&lt;/b&gt; 30 ft./20 ft&lt;/p&gt;&lt;p&gt;&lt;b&gt;Special Attacks:&lt;/b&gt; Crush 4d8+34 (DC 58), tail sweep 2d8+34 (DC 58), breath weapon, frightful presence (DC 58), spells (caster level 26th), spell-like abilities&lt;/p&gt;&lt;p&gt;&lt;b&gt;Special Qualities:&lt;/b&gt; Immunities, damage reduction 20/epic, spell resistance 66, blindsight, keen senses, deflecting force&lt;/p&gt;&lt;p&gt;&lt;b&gt;Saves:&lt;/b&gt; Fort +50, Ref +31, Will +50&lt;/p&gt;&lt;p&gt;&lt;b&gt;Abilities:&lt;/b&gt; Str 57, Dex 10, Con 49, Int 48, Wis 49, Cha 48&lt;/p&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Balance +67, Bluff +80, Climb +84, Concentration +80, Diplomacy +92, Disable Device +80, Escape Artist +61, Gather Information +86, Heal +80, Intimidate +86, Jump +102, Knowledge (all) +80, Listen +80, Move Silently +61, Open Lock +61, Perform (any two) +80, Search +80, Sense Motive +80, Spellcraft +86, Spot +80, Survival +80, Tumble +67, Use Magic Device +80&lt;/p&gt;&lt;p&gt;&lt;b&gt;Feats:&lt;/b&gt; Blinding Speed (x2), Cleave, Flyby Attack, Great Cleave, Improved Critical (bite), Improved Initiative, Improved Sunder, Improved Spell Capacity (9th), Improved Spell Capacity (9th), Power Attack, Quicken Spell-Like Ability, Snatch, Spell Knowledge (x4), Weapon Focus (bite), Weapon Focus (claw), Weapon Focus (tail slap)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Any land and underground&lt;/p&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Solitary, pair, or family (1-2 and 2-5 off-spring)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt; 48&lt;/p&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Double standard&lt;/p&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Usually neutral&lt;/p&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; 59-62 HD (Colossal)&lt;/p&gt;&lt;p&gt;A prismatic dragon''s natural weapons are treated as epic for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; Cone of &lt;i&gt;prismatic spray&lt;/i&gt;,  70 ft., effect as spell, Ref half (DC 58).&lt;/p&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;hypnotic pattern&lt;/i&gt;,  &lt;i&gt;rainbow pattern&lt;/i&gt;; 3/day-&lt;i&gt;sunbeam&lt;/i&gt;,  &lt;i&gt;sunburst&lt;/i&gt;. Caster level 26th; save DC 29 + spell level. The DC is Charisma-based.&lt;/p&gt;&lt;p&gt;&lt;b&gt;Immunities (Ex):&lt;/b&gt; Immune to &lt;i&gt;sleep&lt;/i&gt; and paralysis effects, immune to light and blindness effects.&lt;/p&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Sorcerer Spells Known&lt;/i&gt;&lt;/b&gt; (6/11/11/11/10/10/10/10/9/11; base DC 29 + spell level): 0-&lt;i&gt;dancing lights&lt;/i&gt;,  &lt;i&gt;daze&lt;/i&gt;,  &lt;i&gt;detect magic&lt;/i&gt;,  &lt;i&gt;ghost sound&lt;/i&gt;,  &lt;i&gt;light&lt;/i&gt;,  &lt;i&gt;prestidigitation&lt;/i&gt;,  &lt;i&gt;ray of frost&lt;/i&gt;,  &lt;i&gt;read magic&lt;/i&gt;,  &lt;i&gt;resistance&lt;/i&gt;; 1st-&lt;i&gt;enlarge person&lt;/i&gt;,  &lt;i&gt;mage armor&lt;/i&gt;,  &lt;i&gt;magic missile&lt;/i&gt;,  &lt;i&gt;shield&lt;/i&gt;,  &lt;i&gt;true strike&lt;/i&gt;,  &lt;i&gt;unseen servant&lt;/i&gt;; 2nd-&lt;i&gt;alter self&lt;/i&gt;,  &lt;i&gt;blur&lt;/i&gt;,  &lt;i&gt;darkness&lt;/i&gt;,  &lt;i&gt;detect thoughts&lt;/i&gt;,  &lt;i&gt;levitate&lt;/i&gt;; 3rd-&lt;i&gt;blink&lt;/i&gt;,  &lt;i&gt;fireball&lt;/i&gt;,  &lt;i&gt;greater magic weapon&lt;/i&gt;,  &lt;i&gt;haste&lt;/i&gt;,  &lt;i&gt;tongues&lt;/i&gt;,  &lt;i&gt;wind wall&lt;/i&gt;; 4th-&lt;i&gt;confusion&lt;/i&gt;,  &lt;i&gt;polymorph&lt;/i&gt;,  &lt;i&gt;scrying&lt;/i&gt;,  &lt;i&gt;stoneskin&lt;/i&gt;; 5th- &lt;i&gt;baleful polymorph&lt;/i&gt;,  &lt;i&gt;dismissal&lt;/i&gt;,  &lt;i&gt;fabricate&lt;/i&gt;,  &lt;i&gt;passwall&lt;/i&gt;,  &lt;i&gt;wall of force&lt;/i&gt;; 6th-&lt;i&gt;antimagic field&lt;/i&gt;,  &lt;i&gt;greater dispel magic&lt;/i&gt;,  &lt;i&gt;true seeing&lt;/i&gt;; 7th-&lt;i&gt;forcecage&lt;/i&gt;,  &lt;i&gt;sequester&lt;/i&gt;,  &lt;i&gt;spell turning&lt;/i&gt;,  &lt;i&gt;greater teleport&lt;/i&gt;; 8th-&lt;i&gt;greater planar binding&lt;/i&gt;,  &lt;i&gt;mass charm monster&lt;/i&gt;,  &lt;i&gt;symbol of death&lt;/i&gt;,  &lt;i&gt;temporal stasis&lt;/i&gt;; 9th-&lt;i&gt;dominate monster&lt;/i&gt;,  &lt;i&gt;gate&lt;/i&gt;,  &lt;i&gt;imprisonment&lt;/i&gt;,  &lt;i&gt;time stop&lt;/i&gt;,  &lt;i&gt;wish&lt;/i&gt; &lt;/p&gt;&lt;p&gt;&lt;i&gt;Possessions: Staff of the cosmos&lt;/i&gt;,  &lt;i&gt;ring of regeneration&lt;/i&gt;,  15,563 gp.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMonsters(A-E)')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (39, 'Dragon, Epic', 'Prismatic Dragon, Mature adult', 'Null', 'Colossal', 'Dragon', 'Light', '53d12+901 (1,245 hp)', '+4', '60 ft., fly 300 ft. (clumsy)', '71 (-8 size, +17 deflection, +52 natural), touch 19, flat-footed 71', '+53', '+90', 'Bite +67 (4d8+21/19-20) melee', 'Bite +67 (4d8+21/19-20) melee, 2 Claws +67 (4d6+10/19-20) melee, 2 Wings +66 (2d8+10) melee, Tail Slap +67 (4d6+31) melee', '30 ft.', '20 ft. (30 ft. with bite)', 'Breath weapon (70 ft. prismatic spray effect, DC 53), crush 4d8+31 (DC 53), frightful presence (DC 53), tail sweep 2d8+31 (DC 53)', 'Blindsense 60 ft., damage reduction 20/epic, darkvision 120 ft., immunity to sleep and paralysis, keen senses, rainbow pattern, spell resistance 60, spells (caster level 23rd), sunbeam', 'Fort +45, Ref +28, Will +45', 'Str 53, Dex 10, Con 45, Int 44, Wis 45, Cha 44', 'Appraise +28, Bluff +28, Concentration +73, Craft (alchemy) +28, Diplomacy +73, Disable Device +28, Escape Artist +56, Gather Information +28, Heal +28, Hide -5, Intimidate +73, Jump +32, Knowledge (all) +73, Listen +75, Move Silently +11, Open Lock +11, Search +73, Sense Motive +73, Spellcraft +28, Spot +75, Survival +28, Tumble +11, Use Magic Device +73', 'Null', 'Alertness, Blind-Fight, Cleave, Combat Reflexes, Empower Spell, Flyby Attack, Hover, Improved Critical (bite), Improved Critical (claws), Improved Initiative, Improved Sunder, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Weapon Focus (tail slap), Wingover', 'Null', 'Any land and underground', 'Solitary, pair, or family (1-2 and 2-5 offspring)', '43', 'Double standard', 'Usually neutral', '54-57 HD (Colossal)', '-', 'Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Deflecting Force (Su), Frightful Presence (Ex), Immune to Light and Blindness (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Tail Sweep (Ex)', 'Mature adult prismatic dragon; CR 43; Colossal dragon (light); HD 53d12+901; hp 1,245; Init +4; Spd 60 ft., fly 300 ft. (clumsy); AC 71 (-8 size, +17 deflection, +52 natural), touch 19, flat-footed 71; Base Atk +53; Grp +90; Atk +67 melee (4d8+21/19-20, bite); Full Atk +67 melee (4d8+21/19-20, bite) and +67 melee (4d6+10/19-20, 2 claws) and +66 melee (2d8+10, 2 wings) and +67 melee (4d6+31, tail slap); Space/Reach 30 ft./20 ft. (30 ft. with bite); SA Breath weapon (70 ft. prismatic spray effect, DC 53), crush 4d8+31 (DC 53), frightful presence (DC 53), tail sweep 2d8+31 (DC 53); SQ Blindsense 60 ft., damage reduction 20/epic, darkvision 120 ft., immunity to sleep and paralysis, keen senses, rainbow pattern, spell resistance 60, spells (caster level 23rd), sunbeam; AL N; SV Fort +45, Ref +28, Will +45; Str 53, Dex 10, Con 45, Int 44, Wis 45, Cha 44

Skills and Feats: Appraise +28, Bluff +28, Concentration +73, Craft (alchemy) +28, Diplomacy +73, Disable Device +28, Escape Artist +56, Gather Information +28, Heal +28, Hide -5, Intimidate +73, Jump +32, Knowledge (all) +73, Listen +75, Move Silently +11, Open Lock +11, Search +73, Sense Motive +73, Spellcraft +28, Spot +75, Survival +28, Tumble +11, Use Magic Device +73; Alertness, Blind-Fight, Cleave, Combat Reflexes, Empower Spell, Flyby Attack, Hover, Improved Critical (bite), Improved Critical (claws), Improved Initiative, Improved Sunder, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Weapon Focus (tail slap), Wingover', '&lt;div topic=&quot;Prismatic Dragon&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Prismatic Dragon&lt;/h3&gt;&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Prismatic Dragon, Mature adult&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Colossal Dragon (Light)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;53d12+901 (1,245 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;71 (-8 size, +17 deflection, +52 natural), touch 19, flat-footed 71&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+53/+90&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +67 (4d8+21/19-20) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +67 (4d8+21/19-20) melee, 2 Claws +67 (4d6+10/19-20) melee, 2 Wings +66 (2d8+10) melee, Tail Slap +67 (4d6+31) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;30 ft./20 ft. (30 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (70 ft. prismatic spray effect, DC 53), crush 4d8+31 (DC 53), frightful presence (DC 53), tail sweep 2d8+31 (DC 53)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., damage reduction 20/epic, darkvision 120 ft., immunity to sleep and paralysis, keen senses, &lt;i&gt;rainbow pattern&lt;/i&gt;, spell resistance 60, spells (caster level 23rd), &lt;i&gt;sunbeam&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +45, Ref +28, Will +45&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 53, Dex 10, Con 45, Int 44, Wis 45, Cha 44&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Appraise +28, Bluff +28, Concentration +73, Craft (alchemy) +28, Diplomacy +73, Disable Device +28, Escape Artist +56, Gather Information +28, Heal +28, Hide -5, Intimidate +73, Jump +32, Knowledge (all) +73, Listen +75, Move Silently +11, Open Lock +11, Search +73, Sense Motive +73, Spellcraft +28, Spot +75, Survival +28, Tumble +11, Use Magic Device +73&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Blind-Fight, Cleave, Combat Reflexes, Empower Spell, Flyby Attack, Hover, Improved Critical (bite), Improved Critical (claws), Improved Initiative, Improved Sunder, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Weapon Focus (tail slap), Wingover&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Any land and underground&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary, pair, or family (1-2 and 2-5 offspring)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;43&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Double standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;54-57 HD (Colossal)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Light)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Any land and underground&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Rating&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt; Wyrmling 14; very young 16; young 22; juvenile 30; young adult 34; adult 39; mature adult 43; old 48; very old 52; ancient 57; wyrm 61; great wyrm 66&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Double standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Usually neutral&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 24-27 HD (Huge); very young 29-32 HD (Huge); young 34-37 HD (Gargantuan); juvenile 39-42 HD (Gargantuan); young adult 44-47 HD (Gargantuan); adult 49-52 HD (Gargantuan); mature adult 54-57 HD (Colossal); old 59-62 HD (Colossal); very old 64-67 HD (Colossal); ancient 69-72 HD (Colossal+); wyrm 74-77 HD (Colossal+); great wyrm 79+ HD (Colossal+)&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Prismatic Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Prismatic Dragons by Age&lt;/b&gt; &lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23d12+138 (287)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23/+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28d12+196 (378)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28/+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33d12+297 (511)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33/+58&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38d12+418 (665)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+38/+65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43d12+559 (838)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+43/+72&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+56&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;44&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;48d12+720 (1,032)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+48/+83&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+59&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;49&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;53d12+901 (1,245)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;53&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+53/+90&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+66&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;53&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;53&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;58d12+1,102 (1,479)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;48&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;48&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+58/+97&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+73&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;58&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;58&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;63d12+1,323 (1,732)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;53&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;52&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;53&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;52&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+63/+104&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+80&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+54&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+54&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;62&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;62&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C+&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;68d12+1,564 (2,006)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;56&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;56&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+68/+111&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+87&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+59&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+59&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;67&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;67&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C+&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;73d12+1,825 (2,299)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;69&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+73/+118&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+94&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;71&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;71&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C+&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;78d12+2,106 (2,613)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;73&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+78/+125&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+101&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+68&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+68&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;76&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;76&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Prismatic Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Prismatic Dragon Abilities by Age&lt;/b&gt; &lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt; &lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Speed&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35 (-2 size, +5 deflection, +22 natural), touch 13, flat-footed 35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic, deflecting force, &lt;i&gt;hypnotic pattern&lt;/i&gt;,  immune to light and blindness&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42 (-2 size, +7 deflection, +27 natural), touch 15, flat-footed 42&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;8th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;47 (-4 size, +9 deflection, +32 natural), touch 15, flat-footed 47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;54 (-4 size, +11 deflection, +37 natural), touch 17, flat-footed 54&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Rainbow pattern&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;61 (-4 size, +13 deflection, +42 natural), touch 19, flat-footed 61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/epic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;48&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;64 (-8 size, +15 deflection, +47 natural), touch 17, flat-footed 64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Sunbeam&lt;/i&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;54&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;71 (-8 size, +17 deflection, +52 natural), touch 19, flat-footed 71&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/epic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;78 (-8 size, +19 deflection, +57 natural), touch 21, flat-footed 78&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Sunburst&lt;/i&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;66&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;85 (-8 size, +21 deflection, +62 natural), touch 23, flat-footed 85&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 25/epic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;68&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 350 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;92 (-8 size, +23 deflection, +67 natural), touch 25, flat-footed 92&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Prismatic wall&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32nd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;74&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 350 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;99 (-8 size, +25 deflection, +72 natural), touch 27, flat-footed 99&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;35th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;80&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 350 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;106 (-8 size, +27 deflection, +77 natural), touch 29, flat-footed 106&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Prismatic sphere&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;86&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A prismatic dragon''s natural weapons are treated as magic (wyrmling - juvenile) or epic (young adult - great wyrm) for the purpose of overcoming damage reduction.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A prismatic dragon has one type of breath weapon, a &lt;i&gt;prismatic spray&lt;/i&gt; effect. The breath weapon''s cone is of the size indicated by the dragon''s size, not the normal cone for the spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Deflecting Force&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Deflecting Force (Su):&lt;/b&gt; A prismatic dragon is protected by a shield of shimmering light similar to a &lt;i&gt;cloak of chaos&lt;/i&gt; that provides a deflection bonus to its AC. The deflection bonus is equal to the dragon''s Charisma bonus.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Immune to Light and Blindness&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Immune to Light and Blindness (Ex):&lt;/b&gt; Prismatic dragons cannot be harmed by any light, including Evocation [Light] spells, &lt;i&gt;searing light&lt;/i&gt;,  and the various &lt;i&gt;prismatic (sphere&lt;/i&gt;,  &lt;i&gt;spray&lt;/i&gt;,  &lt;i&gt;wall&lt;/i&gt;) spells. In addition, they are immune to any spell or effect that causes blindness.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;hypnotic pattern&lt;/i&gt;,  &lt;i&gt;rainbow pattern&lt;/i&gt;; 3/day-&lt;i&gt;prismatic sphere&lt;/i&gt;,  &lt;i&gt;prismatic wall&lt;/i&gt;,  &lt;i&gt;sunbeam&lt;/i&gt;,  &lt;i&gt;sunburst&lt;/i&gt;. The DC is Charisma-based.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Sample Prismatic Dragon, Old&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Sample Prismatic Dragon, Old&lt;/b&gt; &lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Colossal Dragon&lt;/p&gt;&lt;p&gt;&lt;b&gt;Hit Dice:&lt;/b&gt; 58d12+1,102 (1,479 hp)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Initiative:&lt;/b&gt; +4 (Improved Initiative)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Speed:&lt;/b&gt; 60 ft., fly 300 ft. (clumsy)&lt;/p&gt;&lt;p&gt;&lt;b&gt;AC:&lt;/b&gt; 78 (-8 size, +19 deflection, +57 natural)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt; +58/+97&lt;/p&gt;&lt;p&gt;&lt;b&gt;Attack:&lt;/b&gt;  Bite +74 (4d8+23/19-20) melee&lt;/p&gt;&lt;p&gt;&lt;b&gt;Full Attack:&lt;/b&gt;  Bite +74 melee, 2 claws +69 (4d6+11) melee, 2 wings +68 (2d8+11) melee, tail slap +69 (4d6+34) melee&lt;/p&gt;&lt;p&gt;&lt;b&gt;Space/Reach:&lt;/b&gt; 30 ft./20 ft&lt;/p&gt;&lt;p&gt;&lt;b&gt;Special Attacks:&lt;/b&gt; Crush 4d8+34 (DC 58), tail sweep 2d8+34 (DC 58), breath weapon, frightful presence (DC 58), spells (caster level 26th), spell-like abilities&lt;/p&gt;&lt;p&gt;&lt;b&gt;Special Qualities:&lt;/b&gt; Immunities, damage reduction 20/epic, spell resistance 66, blindsight, keen senses, deflecting force&lt;/p&gt;&lt;p&gt;&lt;b&gt;Saves:&lt;/b&gt; Fort +50, Ref +31, Will +50&lt;/p&gt;&lt;p&gt;&lt;b&gt;Abilities:&lt;/b&gt; Str 57, Dex 10, Con 49, Int 48, Wis 49, Cha 48&lt;/p&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Balance +67, Bluff +80, Climb +84, Concentration +80, Diplomacy +92, Disable Device +80, Escape Artist +61, Gather Information +86, Heal +80, Intimidate +86, Jump +102, Knowledge (all) +80, Listen +80, Move Silently +61, Open Lock +61, Perform (any two) +80, Search +80, Sense Motive +80, Spellcraft +86, Spot +80, Survival +80, Tumble +67, Use Magic Device +80&lt;/p&gt;&lt;p&gt;&lt;b&gt;Feats:&lt;/b&gt; Blinding Speed (x2), Cleave, Flyby Attack, Great Cleave, Improved Critical (bite), Improved Initiative, Improved Sunder, Improved Spell Capacity (9th), Improved Spell Capacity (9th), Power Attack, Quicken Spell-Like Ability, Snatch, Spell Knowledge (x4), Weapon Focus (bite), Weapon Focus (claw), Weapon Focus (tail slap)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Any land and underground&lt;/p&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Solitary, pair, or family (1-2 and 2-5 off-spring)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt; 48&lt;/p&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Double standard&lt;/p&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Usually neutral&lt;/p&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; 59-62 HD (Colossal)&lt;/p&gt;&lt;p&gt;A prismatic dragon''s natural weapons are treated as epic for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; Cone of &lt;i&gt;prismatic spray&lt;/i&gt;,  70 ft., effect as spell, Ref half (DC 58).&lt;/p&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;hypnotic pattern&lt;/i&gt;,  &lt;i&gt;rainbow pattern&lt;/i&gt;; 3/day-&lt;i&gt;sunbeam&lt;/i&gt;,  &lt;i&gt;sunburst&lt;/i&gt;. Caster level 26th; save DC 29 + spell level. The DC is Charisma-based.&lt;/p&gt;&lt;p&gt;&lt;b&gt;Immunities (Ex):&lt;/b&gt; Immune to &lt;i&gt;sleep&lt;/i&gt; and paralysis effects, immune to light and blindness effects.&lt;/p&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Sorcerer Spells Known&lt;/i&gt;&lt;/b&gt; (6/11/11/11/10/10/10/10/9/11; base DC 29 + spell level): 0-&lt;i&gt;dancing lights&lt;/i&gt;,  &lt;i&gt;daze&lt;/i&gt;,  &lt;i&gt;detect magic&lt;/i&gt;,  &lt;i&gt;ghost sound&lt;/i&gt;,  &lt;i&gt;light&lt;/i&gt;,  &lt;i&gt;prestidigitation&lt;/i&gt;,  &lt;i&gt;ray of frost&lt;/i&gt;,  &lt;i&gt;read magic&lt;/i&gt;,  &lt;i&gt;resistance&lt;/i&gt;; 1st-&lt;i&gt;enlarge person&lt;/i&gt;,  &lt;i&gt;mage armor&lt;/i&gt;,  &lt;i&gt;magic missile&lt;/i&gt;,  &lt;i&gt;shield&lt;/i&gt;,  &lt;i&gt;true strike&lt;/i&gt;,  &lt;i&gt;unseen servant&lt;/i&gt;; 2nd-&lt;i&gt;alter self&lt;/i&gt;,  &lt;i&gt;blur&lt;/i&gt;,  &lt;i&gt;darkness&lt;/i&gt;,  &lt;i&gt;detect thoughts&lt;/i&gt;,  &lt;i&gt;levitate&lt;/i&gt;; 3rd-&lt;i&gt;blink&lt;/i&gt;,  &lt;i&gt;fireball&lt;/i&gt;,  &lt;i&gt;greater magic weapon&lt;/i&gt;,  &lt;i&gt;haste&lt;/i&gt;,  &lt;i&gt;tongues&lt;/i&gt;,  &lt;i&gt;wind wall&lt;/i&gt;; 4th-&lt;i&gt;confusion&lt;/i&gt;,  &lt;i&gt;polymorph&lt;/i&gt;,  &lt;i&gt;scrying&lt;/i&gt;,  &lt;i&gt;stoneskin&lt;/i&gt;; 5th- &lt;i&gt;baleful polymorph&lt;/i&gt;,  &lt;i&gt;dismissal&lt;/i&gt;,  &lt;i&gt;fabricate&lt;/i&gt;,  &lt;i&gt;passwall&lt;/i&gt;,  &lt;i&gt;wall of force&lt;/i&gt;; 6th-&lt;i&gt;antimagic field&lt;/i&gt;,  &lt;i&gt;greater dispel magic&lt;/i&gt;,  &lt;i&gt;true seeing&lt;/i&gt;; 7th-&lt;i&gt;forcecage&lt;/i&gt;,  &lt;i&gt;sequester&lt;/i&gt;,  &lt;i&gt;spell turning&lt;/i&gt;,  &lt;i&gt;greater teleport&lt;/i&gt;; 8th-&lt;i&gt;greater planar binding&lt;/i&gt;,  &lt;i&gt;mass charm monster&lt;/i&gt;,  &lt;i&gt;symbol of death&lt;/i&gt;,  &lt;i&gt;temporal stasis&lt;/i&gt;; 9th-&lt;i&gt;dominate monster&lt;/i&gt;,  &lt;i&gt;gate&lt;/i&gt;,  &lt;i&gt;imprisonment&lt;/i&gt;,  &lt;i&gt;time stop&lt;/i&gt;,  &lt;i&gt;wish&lt;/i&gt; &lt;/p&gt;&lt;p&gt;&lt;i&gt;Possessions: Staff of the cosmos&lt;/i&gt;,  &lt;i&gt;ring of regeneration&lt;/i&gt;,  15,563 gp.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMonsters(A-E)')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (40, 'Dragon, Epic', 'Prismatic Dragon, Old', 'Null', 'Colossal', 'Dragon', 'Light', '58d12+1,102 (1,479 hp)', '+4', '60 ft., fly 300 ft. (clumsy)', '78 (-8 size, +19 deflection, +57 natural), touch 21, flat-footed 78', '+58', '+97', 'Bite +74 (4d8+23/19-20) melee', 'Bite +74 (4d8+23/19-20) melee, 2 Claws +74 (4d6+11/19-20) melee, 2 Wings +73 (2d8+11/19-20) melee, Tail Slap +74 (4d6+34) melee', '30 ft.', '20 ft. (30 ft. with bite)', 'Breath weapon (70 ft. prismatic spray effect, DC 58), crush 4d8+34 (DC 58), frightful presence (DC 58), tail sweep 2d8+34 (DC 58)', 'Blindsense 60 ft., damage reduction 20/epic, darkvision 120 ft., immunity to sleep and paralysis, keen senses, rainbow pattern, spell resistance 66, spells (caster level 26th), sunbeam, sunburst', 'Fort +50, Ref +31, Will +50', 'Str 57, Dex 10, Con 49, Int 48, Wis 49, Cha 48', 'Appraise +36, Bluff +36, Concentration +80, Craft (alchemy) +36, Diplomacy +80, Disable Device +36, Escape Artist +61, Gather Information +36, Heal +36, Hide +1, Intimidate +80, Jump +40, Knowledge (all) +80, Listen +82, Move Silently +17, Open Lock +17, Search +80, Sense Motive +80, Spellcraft +36, Spot +82, Survival +36, Tumble +17, Use Magic Device +80', 'Null', 'Alertness, Blind-Fight, Cleave, Combat Reflexes, Empower Spell, Flyby Attack, Great Cleave, Hover, Improved Critical (bite), Improved Critical (claws), Improved Critical (wings), Improved Initiative, Improved Sunder, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Weapon Focus (tail slap), Wingover', 'Null', 'Any land and underground', 'Solitary, pair, or family (1-2 and 2-5 offspring)', '48', 'Double standard', 'Usually neutral', '59-62 HD (Colossal)', '-', 'Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Deflecting Force (Su), Frightful Presence (Ex), Immune to Light and Blindness (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Tail Sweep (Ex)', 'Old prismatic dragon; CR 48; Colossal dragon (light); HD 58d12+1,102; hp 1,479; Init +4; Spd 60 ft., fly 300 ft. (clumsy); AC 78 (-8 size, +19 deflection, +57 natural), touch 21, flat-footed 78; Base Atk +58; Grp +97; Atk +74 melee (4d8+23/19-20, bite); Full Atk +74 melee (4d8+23/19-20, bite) and +74 melee (4d6+11/19-20, 2 claws) and +73 melee (2d8+11/19-20, 2 wings) and +74 melee (4d6+34, tail slap); Space/Reach 30 ft./20 ft. (30 ft. with bite); SA Breath weapon (70 ft. prismatic spray effect, DC 58), crush 4d8+34 (DC 58), frightful presence (DC 58), tail sweep 2d8+34 (DC 58); SQ Blindsense 60 ft., damage reduction 20/epic, darkvision 120 ft., immunity to sleep and paralysis, keen senses, rainbow pattern, spell resistance 66, spells (caster level 26th), sunbeam, sunburst; AL N; SV Fort +50, Ref +31, Will +50; Str 57, Dex 10, Con 49, Int 48, Wis 49, Cha 48

Skills and Feats: Appraise +36, Bluff +36, Concentration +80, Craft (alchemy) +36, Diplomacy +80, Disable Device +36, Escape Artist +61, Gather Information +36, Heal +36, Hide +1, Intimidate +80, Jump +40, Knowledge (all) +80, Listen +82, Move Silently +17, Open Lock +17, Search +80, Sense Motive +80, Spellcraft +36, Spot +82, Survival +36, Tumble +17, Use Magic Device +80; Alertness, Blind-Fight, Cleave, Combat Reflexes, Empower Spell, Flyby Attack, Great Cleave, Hover, Improved Critical (bite), Improved Critical (claws), Improved Critical (wings), Improved Initiative, Improved Sunder, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Weapon Focus (tail slap), Wingover', '&lt;div topic=&quot;Prismatic Dragon&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Prismatic Dragon&lt;/h3&gt;&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Prismatic Dragon, Old&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Colossal Dragon (Light)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;58d12+1,102 (1,479 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;78 (-8 size, +19 deflection, +57 natural), touch 21, flat-footed 78&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+58/+97&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +74 (4d8+23/19-20) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +74 (4d8+23/19-20) melee, 2 Claws +74 (4d6+11/19-20) melee, 2 Wings +73 (2d8+11/19-20) melee, Tail Slap +74 (4d6+34) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;30 ft./20 ft. (30 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (70 ft. prismatic spray effect, DC 58), crush 4d8+34 (DC 58), frightful presence (DC 58), tail sweep 2d8+34 (DC 58)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., damage reduction 20/epic, darkvision 120 ft., immunity to sleep and paralysis, keen senses, &lt;i&gt;rainbow pattern&lt;/i&gt;, spell resistance 66, spells (caster level 26th), &lt;i&gt;sunbeam&lt;/i&gt;, &lt;i&gt;sunburst&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +50, Ref +31, Will +50&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 57, Dex 10, Con 49, Int 48, Wis 49, Cha 48&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Appraise +36, Bluff +36, Concentration +80, Craft (alchemy) +36, Diplomacy +80, Disable Device +36, Escape Artist +61, Gather Information +36, Heal +36, Hide +1, Intimidate +80, Jump +40, Knowledge (all) +80, Listen +82, Move Silently +17, Open Lock +17, Search +80, Sense Motive +80, Spellcraft +36, Spot +82, Survival +36, Tumble +17, Use Magic Device +80&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Blind-Fight, Cleave, Combat Reflexes, Empower Spell, Flyby Attack, Great Cleave, Hover, Improved Critical (bite), Improved Critical (claws), Improved Critical (wings), Improved Initiative, Improved Sunder, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Weapon Focus (tail slap), Wingover&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Any land and underground&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary, pair, or family (1-2 and 2-5 offspring)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;48&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Double standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;59-62 HD (Colossal)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Light)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Any land and underground&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Rating&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt; Wyrmling 14; very young 16; young 22; juvenile 30; young adult 34; adult 39; mature adult 43; old 48; very old 52; ancient 57; wyrm 61; great wyrm 66&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Double standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Usually neutral&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 24-27 HD (Huge); very young 29-32 HD (Huge); young 34-37 HD (Gargantuan); juvenile 39-42 HD (Gargantuan); young adult 44-47 HD (Gargantuan); adult 49-52 HD (Gargantuan); mature adult 54-57 HD (Colossal); old 59-62 HD (Colossal); very old 64-67 HD (Colossal); ancient 69-72 HD (Colossal+); wyrm 74-77 HD (Colossal+); great wyrm 79+ HD (Colossal+)&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Prismatic Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Prismatic Dragons by Age&lt;/b&gt; &lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23d12+138 (287)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23/+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28d12+196 (378)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28/+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33d12+297 (511)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33/+58&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38d12+418 (665)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+38/+65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43d12+559 (838)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+43/+72&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+56&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;44&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;48d12+720 (1,032)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+48/+83&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+59&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;49&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;53d12+901 (1,245)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;53&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+53/+90&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+66&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;53&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;53&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;58d12+1,102 (1,479)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;48&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;48&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+58/+97&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+73&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;58&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;58&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;63d12+1,323 (1,732)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;53&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;52&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;53&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;52&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+63/+104&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+80&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+54&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+54&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;62&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;62&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C+&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;68d12+1,564 (2,006)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;56&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;56&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+68/+111&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+87&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+59&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+59&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;67&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;67&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C+&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;73d12+1,825 (2,299)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;69&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+73/+118&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+94&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;71&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;71&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C+&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;78d12+2,106 (2,613)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;73&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+78/+125&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+101&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+68&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+68&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;76&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;76&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Prismatic Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Prismatic Dragon Abilities by Age&lt;/b&gt; &lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt; &lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Speed&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35 (-2 size, +5 deflection, +22 natural), touch 13, flat-footed 35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic, deflecting force, &lt;i&gt;hypnotic pattern&lt;/i&gt;,  immune to light and blindness&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42 (-2 size, +7 deflection, +27 natural), touch 15, flat-footed 42&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;8th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;47 (-4 size, +9 deflection, +32 natural), touch 15, flat-footed 47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;54 (-4 size, +11 deflection, +37 natural), touch 17, flat-footed 54&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Rainbow pattern&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;61 (-4 size, +13 deflection, +42 natural), touch 19, flat-footed 61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/epic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;48&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;64 (-8 size, +15 deflection, +47 natural), touch 17, flat-footed 64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Sunbeam&lt;/i&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;54&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;71 (-8 size, +17 deflection, +52 natural), touch 19, flat-footed 71&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/epic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;78 (-8 size, +19 deflection, +57 natural), touch 21, flat-footed 78&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Sunburst&lt;/i&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;66&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;85 (-8 size, +21 deflection, +62 natural), touch 23, flat-footed 85&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 25/epic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;68&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 350 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;92 (-8 size, +23 deflection, +67 natural), touch 25, flat-footed 92&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Prismatic wall&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32nd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;74&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 350 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;99 (-8 size, +25 deflection, +72 natural), touch 27, flat-footed 99&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;35th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;80&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 350 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;106 (-8 size, +27 deflection, +77 natural), touch 29, flat-footed 106&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Prismatic sphere&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;86&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A prismatic dragon''s natural weapons are treated as magic (wyrmling - juvenile) or epic (young adult - great wyrm) for the purpose of overcoming damage reduction.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A prismatic dragon has one type of breath weapon, a &lt;i&gt;prismatic spray&lt;/i&gt; effect. The breath weapon''s cone is of the size indicated by the dragon''s size, not the normal cone for the spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Deflecting Force&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Deflecting Force (Su):&lt;/b&gt; A prismatic dragon is protected by a shield of shimmering light similar to a &lt;i&gt;cloak of chaos&lt;/i&gt; that provides a deflection bonus to its AC. The deflection bonus is equal to the dragon''s Charisma bonus.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Immune to Light and Blindness&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Immune to Light and Blindness (Ex):&lt;/b&gt; Prismatic dragons cannot be harmed by any light, including Evocation [Light] spells, &lt;i&gt;searing light&lt;/i&gt;,  and the various &lt;i&gt;prismatic (sphere&lt;/i&gt;,  &lt;i&gt;spray&lt;/i&gt;,  &lt;i&gt;wall&lt;/i&gt;) spells. In addition, they are immune to any spell or effect that causes blindness.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;hypnotic pattern&lt;/i&gt;,  &lt;i&gt;rainbow pattern&lt;/i&gt;; 3/day-&lt;i&gt;prismatic sphere&lt;/i&gt;,  &lt;i&gt;prismatic wall&lt;/i&gt;,  &lt;i&gt;sunbeam&lt;/i&gt;,  &lt;i&gt;sunburst&lt;/i&gt;. The DC is Charisma-based.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Sample Prismatic Dragon, Old&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Sample Prismatic Dragon, Old&lt;/b&gt; &lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Colossal Dragon&lt;/p&gt;&lt;p&gt;&lt;b&gt;Hit Dice:&lt;/b&gt; 58d12+1,102 (1,479 hp)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Initiative:&lt;/b&gt; +4 (Improved Initiative)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Speed:&lt;/b&gt; 60 ft., fly 300 ft. (clumsy)&lt;/p&gt;&lt;p&gt;&lt;b&gt;AC:&lt;/b&gt; 78 (-8 size, +19 deflection, +57 natural)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt; +58/+97&lt;/p&gt;&lt;p&gt;&lt;b&gt;Attack:&lt;/b&gt;  Bite +74 (4d8+23/19-20) melee&lt;/p&gt;&lt;p&gt;&lt;b&gt;Full Attack:&lt;/b&gt;  Bite +74 melee, 2 claws +69 (4d6+11) melee, 2 wings +68 (2d8+11) melee, tail slap +69 (4d6+34) melee&lt;/p&gt;&lt;p&gt;&lt;b&gt;Space/Reach:&lt;/b&gt; 30 ft./20 ft&lt;/p&gt;&lt;p&gt;&lt;b&gt;Special Attacks:&lt;/b&gt; Crush 4d8+34 (DC 58), tail sweep 2d8+34 (DC 58), breath weapon, frightful presence (DC 58), spells (caster level 26th), spell-like abilities&lt;/p&gt;&lt;p&gt;&lt;b&gt;Special Qualities:&lt;/b&gt; Immunities, damage reduction 20/epic, spell resistance 66, blindsight, keen senses, deflecting force&lt;/p&gt;&lt;p&gt;&lt;b&gt;Saves:&lt;/b&gt; Fort +50, Ref +31, Will +50&lt;/p&gt;&lt;p&gt;&lt;b&gt;Abilities:&lt;/b&gt; Str 57, Dex 10, Con 49, Int 48, Wis 49, Cha 48&lt;/p&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Balance +67, Bluff +80, Climb +84, Concentration +80, Diplomacy +92, Disable Device +80, Escape Artist +61, Gather Information +86, Heal +80, Intimidate +86, Jump +102, Knowledge (all) +80, Listen +80, Move Silently +61, Open Lock +61, Perform (any two) +80, Search +80, Sense Motive +80, Spellcraft +86, Spot +80, Survival +80, Tumble +67, Use Magic Device +80&lt;/p&gt;&lt;p&gt;&lt;b&gt;Feats:&lt;/b&gt; Blinding Speed (x2), Cleave, Flyby Attack, Great Cleave, Improved Critical (bite), Improved Initiative, Improved Sunder, Improved Spell Capacity (9th), Improved Spell Capacity (9th), Power Attack, Quicken Spell-Like Ability, Snatch, Spell Knowledge (x4), Weapon Focus (bite), Weapon Focus (claw), Weapon Focus (tail slap)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Any land and underground&lt;/p&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Solitary, pair, or family (1-2 and 2-5 off-spring)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt; 48&lt;/p&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Double standard&lt;/p&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Usually neutral&lt;/p&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; 59-62 HD (Colossal)&lt;/p&gt;&lt;p&gt;A prismatic dragon''s natural weapons are treated as epic for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; Cone of &lt;i&gt;prismatic spray&lt;/i&gt;,  70 ft., effect as spell, Ref half (DC 58).&lt;/p&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;hypnotic pattern&lt;/i&gt;,  &lt;i&gt;rainbow pattern&lt;/i&gt;; 3/day-&lt;i&gt;sunbeam&lt;/i&gt;,  &lt;i&gt;sunburst&lt;/i&gt;. Caster level 26th; save DC 29 + spell level. The DC is Charisma-based.&lt;/p&gt;&lt;p&gt;&lt;b&gt;Immunities (Ex):&lt;/b&gt; Immune to &lt;i&gt;sleep&lt;/i&gt; and paralysis effects, immune to light and blindness effects.&lt;/p&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Sorcerer Spells Known&lt;/i&gt;&lt;/b&gt; (6/11/11/11/10/10/10/10/9/11; base DC 29 + spell level): 0-&lt;i&gt;dancing lights&lt;/i&gt;,  &lt;i&gt;daze&lt;/i&gt;,  &lt;i&gt;detect magic&lt;/i&gt;,  &lt;i&gt;ghost sound&lt;/i&gt;,  &lt;i&gt;light&lt;/i&gt;,  &lt;i&gt;prestidigitation&lt;/i&gt;,  &lt;i&gt;ray of frost&lt;/i&gt;,  &lt;i&gt;read magic&lt;/i&gt;,  &lt;i&gt;resistance&lt;/i&gt;; 1st-&lt;i&gt;enlarge person&lt;/i&gt;,  &lt;i&gt;mage armor&lt;/i&gt;,  &lt;i&gt;magic missile&lt;/i&gt;,  &lt;i&gt;shield&lt;/i&gt;,  &lt;i&gt;true strike&lt;/i&gt;,  &lt;i&gt;unseen servant&lt;/i&gt;; 2nd-&lt;i&gt;alter self&lt;/i&gt;,  &lt;i&gt;blur&lt;/i&gt;,  &lt;i&gt;darkness&lt;/i&gt;,  &lt;i&gt;detect thoughts&lt;/i&gt;,  &lt;i&gt;levitate&lt;/i&gt;; 3rd-&lt;i&gt;blink&lt;/i&gt;,  &lt;i&gt;fireball&lt;/i&gt;,  &lt;i&gt;greater magic weapon&lt;/i&gt;,  &lt;i&gt;haste&lt;/i&gt;,  &lt;i&gt;tongues&lt;/i&gt;,  &lt;i&gt;wind wall&lt;/i&gt;; 4th-&lt;i&gt;confusion&lt;/i&gt;,  &lt;i&gt;polymorph&lt;/i&gt;,  &lt;i&gt;scrying&lt;/i&gt;,  &lt;i&gt;stoneskin&lt;/i&gt;; 5th- &lt;i&gt;baleful polymorph&lt;/i&gt;,  &lt;i&gt;dismissal&lt;/i&gt;,  &lt;i&gt;fabricate&lt;/i&gt;,  &lt;i&gt;passwall&lt;/i&gt;,  &lt;i&gt;wall of force&lt;/i&gt;; 6th-&lt;i&gt;antimagic field&lt;/i&gt;,  &lt;i&gt;greater dispel magic&lt;/i&gt;,  &lt;i&gt;true seeing&lt;/i&gt;; 7th-&lt;i&gt;forcecage&lt;/i&gt;,  &lt;i&gt;sequester&lt;/i&gt;,  &lt;i&gt;spell turning&lt;/i&gt;,  &lt;i&gt;greater teleport&lt;/i&gt;; 8th-&lt;i&gt;greater planar binding&lt;/i&gt;,  &lt;i&gt;mass charm monster&lt;/i&gt;,  &lt;i&gt;symbol of death&lt;/i&gt;,  &lt;i&gt;temporal stasis&lt;/i&gt;; 9th-&lt;i&gt;dominate monster&lt;/i&gt;,  &lt;i&gt;gate&lt;/i&gt;,  &lt;i&gt;imprisonment&lt;/i&gt;,  &lt;i&gt;time stop&lt;/i&gt;,  &lt;i&gt;wish&lt;/i&gt; &lt;/p&gt;&lt;p&gt;&lt;i&gt;Possessions: Staff of the cosmos&lt;/i&gt;,  &lt;i&gt;ring of regeneration&lt;/i&gt;,  15,563 gp.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMonsters(A-E)')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (41, 'Dragon, Epic', 'Prismatic Dragon, Very old', 'Null', 'Colossal', 'Dragon', 'Light', '63d12+1,323 (1,732 hp)', '+4', '60 ft., fly 300 ft. (clumsy)', '85 (-8 size, +21 deflection, +62 natural), touch 23, flat-footed 85', '+63', '+104', 'Bite +81 (4d8+25/19-20) melee', 'Bite +81 (4d8+25/19-20) melee, 2 Claws +81 (4d6+12/19-20) melee, 2 Wings +80 (2d8+12/19-20) melee, Tail Slap +81 (4d6+37) melee', '30 ft.', '20 ft. (30 ft. with bite)', 'Breath weapon (70 ft. prismatic spray effect, DC 62), crush 4d8+37 (DC 62), frightful presence (DC 62), tail sweep 2d8+37 (DC 62)', 'Blindsense 60 ft., damage reduction 25/epic, darkvision 120 ft., immunity to sleep and paralysis, keen senses, rainbow pattern, spell resistance 68, spells (caster level 29th), sunbeam, sunburst', 'Fort +54, Ref +33, Will +54', 'Str 61, Dex 10, Con 53, Int 52, Wis 53, Cha 52', 'Appraise +44, Bluff +44, Concentration +87, Craft (alchemy) +44, Diplomacy +87, Disable Device +44, Escape Artist +66, Gather Information +44, Heal +44, Hide +7, Intimidate +87, Jump +48, Knowledge (all) +87, Listen +89, Move Silently +23, Open Lock +23, Search +87, Sense Motive +87, Spellcraft +44, Spot +89, Survival +44, Tumble +23, Use Magic Device +87', 'Null', 'Alertness, Blind-Fight, Cleave, Combat Reflexes, Empower Spell, Flyby Attack, Great Cleave, Hover, Improved Critical (bite), Improved Critical (claws), Improved Critical (wings), Improved Initiative, Improved Spell Capacity, Improved Sunder, Maximize Spell, Power Attack, Snatch, Spell Knowledge, Weapon Focus (bite), Weapon Focus (claw), Weapon Focus (tail slap), Wingover', 'Null', 'Any land and underground', 'Solitary, pair, or family (1-2 and 2-5 offspring)', '52', 'Double standard', 'Usually neutral', '64-67 HD (Colossal)', '-', 'Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Deflecting Force (Su), Frightful Presence (Ex), Immune to Light and Blindness (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Tail Sweep (Ex)', 'Very old prismatic dragon; CR 52; Colossal dragon (light); HD 63d12+1,323; hp 1,732; Init +4; Spd 60 ft., fly 300 ft. (clumsy); AC 85 (-8 size, +21 deflection, +62 natural), touch 23, flat-footed 85; Base Atk +63; Grp +104; Atk +81 melee (4d8+25/19-20, bite); Full Atk +81 melee (4d8+25/19-20, bite) and +81 melee (4d6+12/19-20, 2 claws) and +80 melee (2d8+12/19-20, 2 wings) and +81 melee (4d6+37, tail slap); Space/Reach 30 ft./20 ft. (30 ft. with bite); SA Breath weapon (70 ft. prismatic spray effect, DC 62), crush 4d8+37 (DC 62), frightful presence (DC 62), tail sweep 2d8+37 (DC 62); SQ Blindsense 60 ft., damage reduction 25/epic, darkvision 120 ft., immunity to sleep and paralysis, keen senses, rainbow pattern, spell resistance 68, spells (caster level 29th), sunbeam, sunburst; AL N; SV Fort +54, Ref +33, Will +54; Str 61, Dex 10, Con 53, Int 52, Wis 53, Cha 52

Skills and Feats: Appraise +44, Bluff +44, Concentration +87, Craft (alchemy) +44, Diplomacy +87, Disable Device +44, Escape Artist +66, Gather Information +44, Heal +44, Hide +7, Intimidate +87, Jump +48, Knowledge (all) +87, Listen +89, Move Silently +23, Open Lock +23, Search +87, Sense Motive +87, Spellcraft +44, Spot +89, Survival +44, Tumble +23, Use Magic Device +87; Alertness, Blind-Fight, Cleave, Combat Reflexes, Empower Spell, Flyby Attack, Great Cleave, Hover, Improved Critical (bite), Improved Critical (claws), Improved Critical (wings), Improved Initiative, Improved Spell Capacity, Improved Sunder, Maximize Spell, Power Attack, Snatch, Spell Knowledge, Weapon Focus (bite), Weapon Focus (claw), Weapon Focus (tail slap), Wingover', '&lt;div topic=&quot;Prismatic Dragon&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Prismatic Dragon&lt;/h3&gt;&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Prismatic Dragon, Very old&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Colossal Dragon (Light)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;63d12+1,323 (1,732 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;85 (-8 size, +21 deflection, +62 natural), touch 23, flat-footed 85&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+63/+104&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +81 (4d8+25/19-20) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +81 (4d8+25/19-20) melee, 2 Claws +81 (4d6+12/19-20) melee, 2 Wings +80 (2d8+12/19-20) melee, Tail Slap +81 (4d6+37) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;30 ft./20 ft. (30 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (70 ft. prismatic spray effect, DC 62), crush 4d8+37 (DC 62), frightful presence (DC 62), tail sweep 2d8+37 (DC 62)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., damage reduction 25/epic, darkvision 120 ft., immunity to sleep and paralysis, keen senses, &lt;i&gt;rainbow pattern&lt;/i&gt;, spell resistance 68, spells (caster level 29th), &lt;i&gt;sunbeam&lt;/i&gt;, &lt;i&gt;sunburst&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +54, Ref +33, Will +54&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 61, Dex 10, Con 53, Int 52, Wis 53, Cha 52&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Appraise +44, Bluff +44, Concentration +87, Craft (alchemy) +44, Diplomacy +87, Disable Device +44, Escape Artist +66, Gather Information +44, Heal +44, Hide +7, Intimidate +87, Jump +48, Knowledge (all) +87, Listen +89, Move Silently +23, Open Lock +23, Search +87, Sense Motive +87, Spellcraft +44, Spot +89, Survival +44, Tumble +23, Use Magic Device +87&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Blind-Fight, Cleave, Combat Reflexes, Empower Spell, Flyby Attack, Great Cleave, Hover, Improved Critical (bite), Improved Critical (claws), Improved Critical (wings), Improved Initiative, Improved Spell Capacity, Improved Sunder, Maximize Spell, Power Attack, Snatch, Spell Knowledge, Weapon Focus (bite), Weapon Focus (claw), Weapon Focus (tail slap), Wingover&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Any land and underground&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary, pair, or family (1-2 and 2-5 offspring)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;52&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Double standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;64-67 HD (Colossal)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Light)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Any land and underground&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Rating&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt; Wyrmling 14; very young 16; young 22; juvenile 30; young adult 34; adult 39; mature adult 43; old 48; very old 52; ancient 57; wyrm 61; great wyrm 66&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Double standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Usually neutral&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 24-27 HD (Huge); very young 29-32 HD (Huge); young 34-37 HD (Gargantuan); juvenile 39-42 HD (Gargantuan); young adult 44-47 HD (Gargantuan); adult 49-52 HD (Gargantuan); mature adult 54-57 HD (Colossal); old 59-62 HD (Colossal); very old 64-67 HD (Colossal); ancient 69-72 HD (Colossal+); wyrm 74-77 HD (Colossal+); great wyrm 79+ HD (Colossal+)&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Prismatic Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Prismatic Dragons by Age&lt;/b&gt; &lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23d12+138 (287)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23/+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28d12+196 (378)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28/+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33d12+297 (511)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33/+58&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38d12+418 (665)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+38/+65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43d12+559 (838)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+43/+72&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+56&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;44&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;48d12+720 (1,032)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+48/+83&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+59&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;49&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;53d12+901 (1,245)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;53&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+53/+90&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+66&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;53&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;53&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;58d12+1,102 (1,479)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;48&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;48&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+58/+97&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+73&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;58&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;58&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;63d12+1,323 (1,732)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;53&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;52&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;53&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;52&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+63/+104&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+80&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+54&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+54&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;62&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;62&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C+&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;68d12+1,564 (2,006)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;56&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;56&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+68/+111&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+87&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+59&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+59&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;67&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;67&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C+&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;73d12+1,825 (2,299)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;69&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+73/+118&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+94&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;71&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;71&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C+&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;78d12+2,106 (2,613)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;73&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+78/+125&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+101&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+68&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+68&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;76&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;76&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Prismatic Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Prismatic Dragon Abilities by Age&lt;/b&gt; &lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt; &lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Speed&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35 (-2 size, +5 deflection, +22 natural), touch 13, flat-footed 35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic, deflecting force, &lt;i&gt;hypnotic pattern&lt;/i&gt;,  immune to light and blindness&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42 (-2 size, +7 deflection, +27 natural), touch 15, flat-footed 42&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;8th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;47 (-4 size, +9 deflection, +32 natural), touch 15, flat-footed 47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;54 (-4 size, +11 deflection, +37 natural), touch 17, flat-footed 54&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Rainbow pattern&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;61 (-4 size, +13 deflection, +42 natural), touch 19, flat-footed 61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/epic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;48&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;64 (-8 size, +15 deflection, +47 natural), touch 17, flat-footed 64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Sunbeam&lt;/i&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;54&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;71 (-8 size, +17 deflection, +52 natural), touch 19, flat-footed 71&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/epic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;78 (-8 size, +19 deflection, +57 natural), touch 21, flat-footed 78&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Sunburst&lt;/i&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;66&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;85 (-8 size, +21 deflection, +62 natural), touch 23, flat-footed 85&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 25/epic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;68&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 350 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;92 (-8 size, +23 deflection, +67 natural), touch 25, flat-footed 92&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Prismatic wall&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32nd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;74&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 350 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;99 (-8 size, +25 deflection, +72 natural), touch 27, flat-footed 99&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;35th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;80&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 350 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;106 (-8 size, +27 deflection, +77 natural), touch 29, flat-footed 106&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Prismatic sphere&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;86&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A prismatic dragon''s natural weapons are treated as magic (wyrmling - juvenile) or epic (young adult - great wyrm) for the purpose of overcoming damage reduction.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A prismatic dragon has one type of breath weapon, a &lt;i&gt;prismatic spray&lt;/i&gt; effect. The breath weapon''s cone is of the size indicated by the dragon''s size, not the normal cone for the spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Deflecting Force&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Deflecting Force (Su):&lt;/b&gt; A prismatic dragon is protected by a shield of shimmering light similar to a &lt;i&gt;cloak of chaos&lt;/i&gt; that provides a deflection bonus to its AC. The deflection bonus is equal to the dragon''s Charisma bonus.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Immune to Light and Blindness&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Immune to Light and Blindness (Ex):&lt;/b&gt; Prismatic dragons cannot be harmed by any light, including Evocation [Light] spells, &lt;i&gt;searing light&lt;/i&gt;,  and the various &lt;i&gt;prismatic (sphere&lt;/i&gt;,  &lt;i&gt;spray&lt;/i&gt;,  &lt;i&gt;wall&lt;/i&gt;) spells. In addition, they are immune to any spell or effect that causes blindness.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;hypnotic pattern&lt;/i&gt;,  &lt;i&gt;rainbow pattern&lt;/i&gt;; 3/day-&lt;i&gt;prismatic sphere&lt;/i&gt;,  &lt;i&gt;prismatic wall&lt;/i&gt;,  &lt;i&gt;sunbeam&lt;/i&gt;,  &lt;i&gt;sunburst&lt;/i&gt;. The DC is Charisma-based.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Sample Prismatic Dragon, Old&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Sample Prismatic Dragon, Old&lt;/b&gt; &lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Colossal Dragon&lt;/p&gt;&lt;p&gt;&lt;b&gt;Hit Dice:&lt;/b&gt; 58d12+1,102 (1,479 hp)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Initiative:&lt;/b&gt; +4 (Improved Initiative)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Speed:&lt;/b&gt; 60 ft., fly 300 ft. (clumsy)&lt;/p&gt;&lt;p&gt;&lt;b&gt;AC:&lt;/b&gt; 78 (-8 size, +19 deflection, +57 natural)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt; +58/+97&lt;/p&gt;&lt;p&gt;&lt;b&gt;Attack:&lt;/b&gt;  Bite +74 (4d8+23/19-20) melee&lt;/p&gt;&lt;p&gt;&lt;b&gt;Full Attack:&lt;/b&gt;  Bite +74 melee, 2 claws +69 (4d6+11) melee, 2 wings +68 (2d8+11) melee, tail slap +69 (4d6+34) melee&lt;/p&gt;&lt;p&gt;&lt;b&gt;Space/Reach:&lt;/b&gt; 30 ft./20 ft&lt;/p&gt;&lt;p&gt;&lt;b&gt;Special Attacks:&lt;/b&gt; Crush 4d8+34 (DC 58), tail sweep 2d8+34 (DC 58), breath weapon, frightful presence (DC 58), spells (caster level 26th), spell-like abilities&lt;/p&gt;&lt;p&gt;&lt;b&gt;Special Qualities:&lt;/b&gt; Immunities, damage reduction 20/epic, spell resistance 66, blindsight, keen senses, deflecting force&lt;/p&gt;&lt;p&gt;&lt;b&gt;Saves:&lt;/b&gt; Fort +50, Ref +31, Will +50&lt;/p&gt;&lt;p&gt;&lt;b&gt;Abilities:&lt;/b&gt; Str 57, Dex 10, Con 49, Int 48, Wis 49, Cha 48&lt;/p&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Balance +67, Bluff +80, Climb +84, Concentration +80, Diplomacy +92, Disable Device +80, Escape Artist +61, Gather Information +86, Heal +80, Intimidate +86, Jump +102, Knowledge (all) +80, Listen +80, Move Silently +61, Open Lock +61, Perform (any two) +80, Search +80, Sense Motive +80, Spellcraft +86, Spot +80, Survival +80, Tumble +67, Use Magic Device +80&lt;/p&gt;&lt;p&gt;&lt;b&gt;Feats:&lt;/b&gt; Blinding Speed (x2), Cleave, Flyby Attack, Great Cleave, Improved Critical (bite), Improved Initiative, Improved Sunder, Improved Spell Capacity (9th), Improved Spell Capacity (9th), Power Attack, Quicken Spell-Like Ability, Snatch, Spell Knowledge (x4), Weapon Focus (bite), Weapon Focus (claw), Weapon Focus (tail slap)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Any land and underground&lt;/p&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Solitary, pair, or family (1-2 and 2-5 off-spring)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt; 48&lt;/p&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Double standard&lt;/p&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Usually neutral&lt;/p&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; 59-62 HD (Colossal)&lt;/p&gt;&lt;p&gt;A prismatic dragon''s natural weapons are treated as epic for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; Cone of &lt;i&gt;prismatic spray&lt;/i&gt;,  70 ft., effect as spell, Ref half (DC 58).&lt;/p&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;hypnotic pattern&lt;/i&gt;,  &lt;i&gt;rainbow pattern&lt;/i&gt;; 3/day-&lt;i&gt;sunbeam&lt;/i&gt;,  &lt;i&gt;sunburst&lt;/i&gt;. Caster level 26th; save DC 29 + spell level. The DC is Charisma-based.&lt;/p&gt;&lt;p&gt;&lt;b&gt;Immunities (Ex):&lt;/b&gt; Immune to &lt;i&gt;sleep&lt;/i&gt; and paralysis effects, immune to light and blindness effects.&lt;/p&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Sorcerer Spells Known&lt;/i&gt;&lt;/b&gt; (6/11/11/11/10/10/10/10/9/11; base DC 29 + spell level): 0-&lt;i&gt;dancing lights&lt;/i&gt;,  &lt;i&gt;daze&lt;/i&gt;,  &lt;i&gt;detect magic&lt;/i&gt;,  &lt;i&gt;ghost sound&lt;/i&gt;,  &lt;i&gt;light&lt;/i&gt;,  &lt;i&gt;prestidigitation&lt;/i&gt;,  &lt;i&gt;ray of frost&lt;/i&gt;,  &lt;i&gt;read magic&lt;/i&gt;,  &lt;i&gt;resistance&lt;/i&gt;; 1st-&lt;i&gt;enlarge person&lt;/i&gt;,  &lt;i&gt;mage armor&lt;/i&gt;,  &lt;i&gt;magic missile&lt;/i&gt;,  &lt;i&gt;shield&lt;/i&gt;,  &lt;i&gt;true strike&lt;/i&gt;,  &lt;i&gt;unseen servant&lt;/i&gt;; 2nd-&lt;i&gt;alter self&lt;/i&gt;,  &lt;i&gt;blur&lt;/i&gt;,  &lt;i&gt;darkness&lt;/i&gt;,  &lt;i&gt;detect thoughts&lt;/i&gt;,  &lt;i&gt;levitate&lt;/i&gt;; 3rd-&lt;i&gt;blink&lt;/i&gt;,  &lt;i&gt;fireball&lt;/i&gt;,  &lt;i&gt;greater magic weapon&lt;/i&gt;,  &lt;i&gt;haste&lt;/i&gt;,  &lt;i&gt;tongues&lt;/i&gt;,  &lt;i&gt;wind wall&lt;/i&gt;; 4th-&lt;i&gt;confusion&lt;/i&gt;,  &lt;i&gt;polymorph&lt;/i&gt;,  &lt;i&gt;scrying&lt;/i&gt;,  &lt;i&gt;stoneskin&lt;/i&gt;; 5th- &lt;i&gt;baleful polymorph&lt;/i&gt;,  &lt;i&gt;dismissal&lt;/i&gt;,  &lt;i&gt;fabricate&lt;/i&gt;,  &lt;i&gt;passwall&lt;/i&gt;,  &lt;i&gt;wall of force&lt;/i&gt;; 6th-&lt;i&gt;antimagic field&lt;/i&gt;,  &lt;i&gt;greater dispel magic&lt;/i&gt;,  &lt;i&gt;true seeing&lt;/i&gt;; 7th-&lt;i&gt;forcecage&lt;/i&gt;,  &lt;i&gt;sequester&lt;/i&gt;,  &lt;i&gt;spell turning&lt;/i&gt;,  &lt;i&gt;greater teleport&lt;/i&gt;; 8th-&lt;i&gt;greater planar binding&lt;/i&gt;,  &lt;i&gt;mass charm monster&lt;/i&gt;,  &lt;i&gt;symbol of death&lt;/i&gt;,  &lt;i&gt;temporal stasis&lt;/i&gt;; 9th-&lt;i&gt;dominate monster&lt;/i&gt;,  &lt;i&gt;gate&lt;/i&gt;,  &lt;i&gt;imprisonment&lt;/i&gt;,  &lt;i&gt;time stop&lt;/i&gt;,  &lt;i&gt;wish&lt;/i&gt; &lt;/p&gt;&lt;p&gt;&lt;i&gt;Possessions: Staff of the cosmos&lt;/i&gt;,  &lt;i&gt;ring of regeneration&lt;/i&gt;,  15,563 gp.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMonsters(A-E)')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (42, 'Dragon, Epic', 'Prismatic Dragon, Ancient', 'Null', 'Colossal+', 'Dragon', 'Light', '68d12+1,564 (2,006 hp)', '+4', '60 ft., fly 350 ft. (clumsy)', '92 (-8 size, +23 deflection, +67 natural), touch 25, flat-footed 92', '+68', '+111', 'Bite +88 (8d6+27/19-20) melee', 'Bite +88 (8d6+27/19-20) melee, 2 Claws +88 (4d8+13/19-20) melee, 2 Wings +87 (4d6+13/19-20) melee, Tail Slap +88 (4d8+40) melee', '30 ft.', '20 ft. (30 ft. with bite)', 'Breath weapon (80 ft. prismatic spray effect, DC 67), crush 8d6+40 (DC 67), frightful presence (DC 67), tail sweep 4d6+40 (DC 67)', 'Blindsense 60 ft., damage reduction 25/epic, darkvision 120 ft., immunity to sleep and paralysis, keen senses, prismatic wall, rainbow pattern, spell resistance 74, spells (caster level 32nd), sunbeam, sunburst', 'Fort +59, Ref +36, Will +59', 'Str 65, Dex 10, Con 57, Int 56, Wis 57, Cha 56', 'Appraise +53, Bluff +53, Concentration +94, Craft (alchemy) +53, Diplomacy +94, Disable Device +53, Escape Artist +71, Gather Information +53, Heal +53, Hide +14, Intimidate +94, Jump +57, Knowledge (all) +94, Listen +96, Move Silently +30, Open Lock +30, Search +94, Sense Motive +94, Spellcraft +53, Spot +96, Survival +53, Tumble +30, Use Magic Device +94 (1 skill points remaining)', 'Null', 'Alertness, Blind-Fight, Cleave, Combat Reflexes, Empower Spell, Flyby Attack, Great Cleave, Hover, Improved Critical (bite), Improved Critical (claws), Improved Critical (wings), Improved Initiative, Improved Spell Capacity (x2), Improved Sunder, Maximize Spell, Power Attack, Snatch, Spell Knowledge, Weapon Focus (bite), Weapon Focus (claw), Weapon Focus (tail slap), Wingover', 'Null', 'Any land and underground', 'Solitary, pair, or family (1-2 and 2-5 offspring)', '57', 'Double standard', 'Usually neutral', '69-72 HD (Colossal+)', '-', 'Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Deflecting Force (Su), Frightful Presence (Ex), Immune to Light and Blindness (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Tail Sweep (Ex)', 'Ancient prismatic dragon; CR 57; Colossal+ dragon (light); HD 68d12+1,564; hp 2,006; Init +4; Spd 60 ft., fly 350 ft. (clumsy); AC 92 (-8 size, +23 deflection, +67 natural), touch 25, flat-footed 92; Base Atk +68; Grp +111; Atk +88 melee (8d6+27/19-20, bite); Full Atk +88 melee (8d6+27/19-20, bite) and +88 melee (4d8+13/19-20, 2 claws) and +87 melee (4d6+13/19-20, 2 wings) and +88 melee (4d8+40, tail slap); Space/Reach 30 ft./20 ft. (30 ft. with bite); SA Breath weapon (80 ft. prismatic spray effect, DC 67), crush 8d6+40 (DC 67), frightful presence (DC 67), tail sweep 4d6+40 (DC 67); SQ Blindsense 60 ft., damage reduction 25/epic, darkvision 120 ft., immunity to sleep and paralysis, keen senses, prismatic wall, rainbow pattern, spell resistance 74, spells (caster level 32nd), sunbeam, sunburst; AL N; SV Fort +59, Ref +36, Will +59; Str 65, Dex 10, Con 57, Int 56, Wis 57, Cha 56

Skills and Feats: Appraise +53, Bluff +53, Concentration +94, Craft (alchemy) +53, Diplomacy +94, Disable Device +53, Escape Artist +71, Gather Information +53, Heal +53, Hide +14, Intimidate +94, Jump +57, Knowledge (all) +94, Listen +96, Move Silently +30, Open Lock +30, Search +94, Sense Motive +94, Spellcraft +53, Spot +96, Survival +53, Tumble +30, Use Magic Device +94 (1 skill points remaining); Alertness, Blind-Fight, Cleave, Combat Reflexes, Empower Spell, Flyby Attack, Great Cleave, Hover, Improved Critical (bite), Improved Critical (claws), Improved Critical (wings), Improved Initiative, Improved Spell Capacity (x2), Improved Sunder, Maximize Spell, Power Attack, Snatch, Spell Knowledge, Weapon Focus (bite), Weapon Focus (claw), Weapon Focus (tail slap), Wingover', '&lt;div topic=&quot;Prismatic Dragon&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Prismatic Dragon&lt;/h3&gt;&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Prismatic Dragon, Ancient&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Colossal+ Dragon (Light)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;68d12+1,564 (2,006 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft., fly 350 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;92 (-8 size, +23 deflection, +67 natural), touch 25, flat-footed 92&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+68/+111&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +88 (8d6+27/19-20) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +88 (8d6+27/19-20) melee, 2 Claws +88 (4d8+13/19-20) melee, 2 Wings +87 (4d6+13/19-20) melee, Tail Slap +88 (4d8+40) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;30 ft./20 ft. (30 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (80 ft. prismatic spray effect, DC 67), crush 8d6+40 (DC 67), frightful presence (DC 67), tail sweep 4d6+40 (DC 67)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., damage reduction 25/epic, darkvision 120 ft., immunity to sleep and paralysis, keen senses, &lt;i&gt;prismatic wall&lt;/i&gt;, &lt;i&gt;rainbow pattern&lt;/i&gt;, spell resistance 74, spells (caster level 32nd), &lt;i&gt;sunbeam&lt;/i&gt;, &lt;i&gt;sunburst&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +59, Ref +36, Will +59&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 65, Dex 10, Con 57, Int 56, Wis 57, Cha 56&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Appraise +53, Bluff +53, Concentration +94, Craft (alchemy) +53, Diplomacy +94, Disable Device +53, Escape Artist +71, Gather Information +53, Heal +53, Hide +14, Intimidate +94, Jump +57, Knowledge (all) +94, Listen +96, Move Silently +30, Open Lock +30, Search +94, Sense Motive +94, Spellcraft +53, Spot +96, Survival +53, Tumble +30, Use Magic Device +94 (1 skill points remaining)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Blind-Fight, Cleave, Combat Reflexes, Empower Spell, Flyby Attack, Great Cleave, Hover, Improved Critical (bite), Improved Critical (claws), Improved Critical (wings), Improved Initiative, Improved Spell Capacity (x2), Improved Sunder, Maximize Spell, Power Attack, Snatch, Spell Knowledge, Weapon Focus (bite), Weapon Focus (claw), Weapon Focus (tail slap), Wingover&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Any land and underground&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary, pair, or family (1-2 and 2-5 offspring)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;57&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Double standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;69-72 HD (Colossal+)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Light)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Any land and underground&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Rating&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt; Wyrmling 14; very young 16; young 22; juvenile 30; young adult 34; adult 39; mature adult 43; old 48; very old 52; ancient 57; wyrm 61; great wyrm 66&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Double standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Usually neutral&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 24-27 HD (Huge); very young 29-32 HD (Huge); young 34-37 HD (Gargantuan); juvenile 39-42 HD (Gargantuan); young adult 44-47 HD (Gargantuan); adult 49-52 HD (Gargantuan); mature adult 54-57 HD (Colossal); old 59-62 HD (Colossal); very old 64-67 HD (Colossal); ancient 69-72 HD (Colossal+); wyrm 74-77 HD (Colossal+); great wyrm 79+ HD (Colossal+)&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Prismatic Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Prismatic Dragons by Age&lt;/b&gt; &lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23d12+138 (287)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23/+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28d12+196 (378)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28/+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33d12+297 (511)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33/+58&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38d12+418 (665)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+38/+65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43d12+559 (838)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+43/+72&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+56&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;44&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;48d12+720 (1,032)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+48/+83&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+59&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;49&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;53d12+901 (1,245)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;53&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+53/+90&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+66&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;53&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;53&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;58d12+1,102 (1,479)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;48&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;48&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+58/+97&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+73&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;58&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;58&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;63d12+1,323 (1,732)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;53&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;52&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;53&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;52&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+63/+104&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+80&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+54&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+54&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;62&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;62&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C+&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;68d12+1,564 (2,006)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;56&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;56&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+68/+111&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+87&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+59&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+59&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;67&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;67&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C+&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;73d12+1,825 (2,299)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;69&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+73/+118&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+94&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;71&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;71&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C+&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;78d12+2,106 (2,613)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;73&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+78/+125&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+101&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+68&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+68&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;76&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;76&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Prismatic Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Prismatic Dragon Abilities by Age&lt;/b&gt; &lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt; &lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Speed&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35 (-2 size, +5 deflection, +22 natural), touch 13, flat-footed 35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic, deflecting force, &lt;i&gt;hypnotic pattern&lt;/i&gt;,  immune to light and blindness&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42 (-2 size, +7 deflection, +27 natural), touch 15, flat-footed 42&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;8th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;47 (-4 size, +9 deflection, +32 natural), touch 15, flat-footed 47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;54 (-4 size, +11 deflection, +37 natural), touch 17, flat-footed 54&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Rainbow pattern&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;61 (-4 size, +13 deflection, +42 natural), touch 19, flat-footed 61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/epic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;48&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;64 (-8 size, +15 deflection, +47 natural), touch 17, flat-footed 64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Sunbeam&lt;/i&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;54&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;71 (-8 size, +17 deflection, +52 natural), touch 19, flat-footed 71&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/epic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;78 (-8 size, +19 deflection, +57 natural), touch 21, flat-footed 78&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Sunburst&lt;/i&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;66&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;85 (-8 size, +21 deflection, +62 natural), touch 23, flat-footed 85&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 25/epic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;68&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 350 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;92 (-8 size, +23 deflection, +67 natural), touch 25, flat-footed 92&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Prismatic wall&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32nd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;74&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 350 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;99 (-8 size, +25 deflection, +72 natural), touch 27, flat-footed 99&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;35th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;80&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 350 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;106 (-8 size, +27 deflection, +77 natural), touch 29, flat-footed 106&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Prismatic sphere&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;86&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A prismatic dragon''s natural weapons are treated as magic (wyrmling - juvenile) or epic (young adult - great wyrm) for the purpose of overcoming damage reduction.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A prismatic dragon has one type of breath weapon, a &lt;i&gt;prismatic spray&lt;/i&gt; effect. The breath weapon''s cone is of the size indicated by the dragon''s size, not the normal cone for the spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Deflecting Force&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Deflecting Force (Su):&lt;/b&gt; A prismatic dragon is protected by a shield of shimmering light similar to a &lt;i&gt;cloak of chaos&lt;/i&gt; that provides a deflection bonus to its AC. The deflection bonus is equal to the dragon''s Charisma bonus.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Immune to Light and Blindness&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Immune to Light and Blindness (Ex):&lt;/b&gt; Prismatic dragons cannot be harmed by any light, including Evocation [Light] spells, &lt;i&gt;searing light&lt;/i&gt;,  and the various &lt;i&gt;prismatic (sphere&lt;/i&gt;,  &lt;i&gt;spray&lt;/i&gt;,  &lt;i&gt;wall&lt;/i&gt;) spells. In addition, they are immune to any spell or effect that causes blindness.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;hypnotic pattern&lt;/i&gt;,  &lt;i&gt;rainbow pattern&lt;/i&gt;; 3/day-&lt;i&gt;prismatic sphere&lt;/i&gt;,  &lt;i&gt;prismatic wall&lt;/i&gt;,  &lt;i&gt;sunbeam&lt;/i&gt;,  &lt;i&gt;sunburst&lt;/i&gt;. The DC is Charisma-based.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Sample Prismatic Dragon, Old&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Sample Prismatic Dragon, Old&lt;/b&gt; &lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Colossal Dragon&lt;/p&gt;&lt;p&gt;&lt;b&gt;Hit Dice:&lt;/b&gt; 58d12+1,102 (1,479 hp)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Initiative:&lt;/b&gt; +4 (Improved Initiative)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Speed:&lt;/b&gt; 60 ft., fly 300 ft. (clumsy)&lt;/p&gt;&lt;p&gt;&lt;b&gt;AC:&lt;/b&gt; 78 (-8 size, +19 deflection, +57 natural)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt; +58/+97&lt;/p&gt;&lt;p&gt;&lt;b&gt;Attack:&lt;/b&gt;  Bite +74 (4d8+23/19-20) melee&lt;/p&gt;&lt;p&gt;&lt;b&gt;Full Attack:&lt;/b&gt;  Bite +74 melee, 2 claws +69 (4d6+11) melee, 2 wings +68 (2d8+11) melee, tail slap +69 (4d6+34) melee&lt;/p&gt;&lt;p&gt;&lt;b&gt;Space/Reach:&lt;/b&gt; 30 ft./20 ft&lt;/p&gt;&lt;p&gt;&lt;b&gt;Special Attacks:&lt;/b&gt; Crush 4d8+34 (DC 58), tail sweep 2d8+34 (DC 58), breath weapon, frightful presence (DC 58), spells (caster level 26th), spell-like abilities&lt;/p&gt;&lt;p&gt;&lt;b&gt;Special Qualities:&lt;/b&gt; Immunities, damage reduction 20/epic, spell resistance 66, blindsight, keen senses, deflecting force&lt;/p&gt;&lt;p&gt;&lt;b&gt;Saves:&lt;/b&gt; Fort +50, Ref +31, Will +50&lt;/p&gt;&lt;p&gt;&lt;b&gt;Abilities:&lt;/b&gt; Str 57, Dex 10, Con 49, Int 48, Wis 49, Cha 48&lt;/p&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Balance +67, Bluff +80, Climb +84, Concentration +80, Diplomacy +92, Disable Device +80, Escape Artist +61, Gather Information +86, Heal +80, Intimidate +86, Jump +102, Knowledge (all) +80, Listen +80, Move Silently +61, Open Lock +61, Perform (any two) +80, Search +80, Sense Motive +80, Spellcraft +86, Spot +80, Survival +80, Tumble +67, Use Magic Device +80&lt;/p&gt;&lt;p&gt;&lt;b&gt;Feats:&lt;/b&gt; Blinding Speed (x2), Cleave, Flyby Attack, Great Cleave, Improved Critical (bite), Improved Initiative, Improved Sunder, Improved Spell Capacity (9th), Improved Spell Capacity (9th), Power Attack, Quicken Spell-Like Ability, Snatch, Spell Knowledge (x4), Weapon Focus (bite), Weapon Focus (claw), Weapon Focus (tail slap)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Any land and underground&lt;/p&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Solitary, pair, or family (1-2 and 2-5 off-spring)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt; 48&lt;/p&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Double standard&lt;/p&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Usually neutral&lt;/p&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; 59-62 HD (Colossal)&lt;/p&gt;&lt;p&gt;A prismatic dragon''s natural weapons are treated as epic for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; Cone of &lt;i&gt;prismatic spray&lt;/i&gt;,  70 ft., effect as spell, Ref half (DC 58).&lt;/p&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;hypnotic pattern&lt;/i&gt;,  &lt;i&gt;rainbow pattern&lt;/i&gt;; 3/day-&lt;i&gt;sunbeam&lt;/i&gt;,  &lt;i&gt;sunburst&lt;/i&gt;. Caster level 26th; save DC 29 + spell level. The DC is Charisma-based.&lt;/p&gt;&lt;p&gt;&lt;b&gt;Immunities (Ex):&lt;/b&gt; Immune to &lt;i&gt;sleep&lt;/i&gt; and paralysis effects, immune to light and blindness effects.&lt;/p&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Sorcerer Spells Known&lt;/i&gt;&lt;/b&gt; (6/11/11/11/10/10/10/10/9/11; base DC 29 + spell level): 0-&lt;i&gt;dancing lights&lt;/i&gt;,  &lt;i&gt;daze&lt;/i&gt;,  &lt;i&gt;detect magic&lt;/i&gt;,  &lt;i&gt;ghost sound&lt;/i&gt;,  &lt;i&gt;light&lt;/i&gt;,  &lt;i&gt;prestidigitation&lt;/i&gt;,  &lt;i&gt;ray of frost&lt;/i&gt;,  &lt;i&gt;read magic&lt;/i&gt;,  &lt;i&gt;resistance&lt;/i&gt;; 1st-&lt;i&gt;enlarge person&lt;/i&gt;,  &lt;i&gt;mage armor&lt;/i&gt;,  &lt;i&gt;magic missile&lt;/i&gt;,  &lt;i&gt;shield&lt;/i&gt;,  &lt;i&gt;true strike&lt;/i&gt;,  &lt;i&gt;unseen servant&lt;/i&gt;; 2nd-&lt;i&gt;alter self&lt;/i&gt;,  &lt;i&gt;blur&lt;/i&gt;,  &lt;i&gt;darkness&lt;/i&gt;,  &lt;i&gt;detect thoughts&lt;/i&gt;,  &lt;i&gt;levitate&lt;/i&gt;; 3rd-&lt;i&gt;blink&lt;/i&gt;,  &lt;i&gt;fireball&lt;/i&gt;,  &lt;i&gt;greater magic weapon&lt;/i&gt;,  &lt;i&gt;haste&lt;/i&gt;,  &lt;i&gt;tongues&lt;/i&gt;,  &lt;i&gt;wind wall&lt;/i&gt;; 4th-&lt;i&gt;confusion&lt;/i&gt;,  &lt;i&gt;polymorph&lt;/i&gt;,  &lt;i&gt;scrying&lt;/i&gt;,  &lt;i&gt;stoneskin&lt;/i&gt;; 5th- &lt;i&gt;baleful polymorph&lt;/i&gt;,  &lt;i&gt;dismissal&lt;/i&gt;,  &lt;i&gt;fabricate&lt;/i&gt;,  &lt;i&gt;passwall&lt;/i&gt;,  &lt;i&gt;wall of force&lt;/i&gt;; 6th-&lt;i&gt;antimagic field&lt;/i&gt;,  &lt;i&gt;greater dispel magic&lt;/i&gt;,  &lt;i&gt;true seeing&lt;/i&gt;; 7th-&lt;i&gt;forcecage&lt;/i&gt;,  &lt;i&gt;sequester&lt;/i&gt;,  &lt;i&gt;spell turning&lt;/i&gt;,  &lt;i&gt;greater teleport&lt;/i&gt;; 8th-&lt;i&gt;greater planar binding&lt;/i&gt;,  &lt;i&gt;mass charm monster&lt;/i&gt;,  &lt;i&gt;symbol of death&lt;/i&gt;,  &lt;i&gt;temporal stasis&lt;/i&gt;; 9th-&lt;i&gt;dominate monster&lt;/i&gt;,  &lt;i&gt;gate&lt;/i&gt;,  &lt;i&gt;imprisonment&lt;/i&gt;,  &lt;i&gt;time stop&lt;/i&gt;,  &lt;i&gt;wish&lt;/i&gt; &lt;/p&gt;&lt;p&gt;&lt;i&gt;Possessions: Staff of the cosmos&lt;/i&gt;,  &lt;i&gt;ring of regeneration&lt;/i&gt;,  15,563 gp.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMonsters(A-E)')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (43, 'Dragon, Epic', 'Prismatic Dragon, Wyrm', 'Null', 'Colossal+', 'Dragon', 'Light', '73d12+1,825 (2,299 hp)', '+4', '60 ft., fly 350 ft. (clumsy)', '99 (-8 size, +25 deflection, +72 natural), touch 27, flat-footed 99', '+73', '+118', 'Bite +95 (8d6+29/19-20) melee', 'Bite +95 (8d6+29/19-20) melee, 2 Claws +95 (4d8+14/19-20) melee, 2 Wings +94 (4d6+14/19-20) melee, Tail Slap +95 (4d8+43) melee', '30 ft.', '20 ft. (30 ft. with bite)', 'Breath weapon (80 ft. prismatic spray effect, DC 71), crush 8d6+43 (DC 71), frightful presence (DC 71), tail sweep 4d6+43 (DC 71)', 'Blindsense 60 ft., damage reduction 25/epic, darkvision 120 ft., immunity to sleep and paralysis, keen senses, prismatic wall, rainbow pattern, spell resistance 80, spells (caster level 35th), sunbeam, sunburst', 'Fort +63, Ref +38, Will +63', 'Str 69, Dex 10, Con 61, Int 60, Wis 61, Cha 60', 'Appraise +63, Bluff +63, Concentration +101, Craft (alchemy) +63, Diplomacy +101, Disable Device +63, Escape Artist +76, Gather Information +63, Heal +63, Hide +22, Intimidate +101, Jump +67, Knowledge (all) +101, Listen +103, Move Silently +38, Open Lock +38, Search +101, Sense Motive +101, Spellcraft +63, Spot +103, Survival +63, Tumble +38, Use Magic Device +101', 'Null', 'Alertness, Blind-Fight, Cleave, Combat Reflexes, Empower Spell, Flyby Attack, Great Cleave, Hover, Improved Critical (bite), Improved Critical (claws), Improved Critical (wings), Improved Initiative, Improved Spell Capacity (x3), Improved Sunder, Maximize Spell, Power Attack, Snatch, Spell Knowledge (x2), Weapon Focus (bite), Weapon Focus (claw), Weapon Focus (tail slap), Wingover', 'Null', 'Any land and underground', 'Solitary, pair, or family (1-2 and 2-5 offspring)', '61', 'Double standard', 'Usually neutral', '74-77 HD (Colossal+)', '-', 'Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Deflecting Force (Su), Frightful Presence (Ex), Immune to Light and Blindness (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Tail Sweep (Ex)', 'Wyrm prismatic dragon; CR 61; Colossal+ dragon (light); HD 73d12+1,825; hp 2,299; Init +4; Spd 60 ft., fly 350 ft. (clumsy); AC 99 (-8 size, +25 deflection, +72 natural), touch 27, flat-footed 99; Base Atk +73; Grp +118; Atk +95 melee (8d6+29/19-20, bite); Full Atk +95 melee (8d6+29/19-20, bite) and +95 melee (4d8+14/19-20, 2 claws) and +94 melee (4d6+14/19-20, 2 wings) and +95 melee (4d8+43, tail slap); Space/Reach 30 ft./20 ft. (30 ft. with bite); SA Breath weapon (80 ft. prismatic spray effect, DC 71), crush 8d6+43 (DC 71), frightful presence (DC 71), tail sweep 4d6+43 (DC 71); SQ Blindsense 60 ft., damage reduction 25/epic, darkvision 120 ft., immunity to sleep and paralysis, keen senses, prismatic wall, rainbow pattern, spell resistance 80, spells (caster level 35th), sunbeam, sunburst; AL N; SV Fort +63, Ref +38, Will +63; Str 69, Dex 10, Con 61, Int 60, Wis 61, Cha 60

Skills and Feats: Appraise +63, Bluff +63, Concentration +101, Craft (alchemy) +63, Diplomacy +101, Disable Device +63, Escape Artist +76, Gather Information +63, Heal +63, Hide +22, Intimidate +101, Jump +67, Knowledge (all) +101, Listen +103, Move Silently +38, Open Lock +38, Search +101, Sense Motive +101, Spellcraft +63, Spot +103, Survival +63, Tumble +38, Use Magic Device +101; Alertness, Blind-Fight, Cleave, Combat Reflexes, Empower Spell, Flyby Attack, Great Cleave, Hover, Improved Critical (bite), Improved Critical (claws), Improved Critical (wings), Improved Initiative, Improved Spell Capacity (x3), Improved Sunder, Maximize Spell, Power Attack, Snatch, Spell Knowledge (x2), Weapon Focus (bite), Weapon Focus (claw), Weapon Focus (tail slap), Wingover', '&lt;div topic=&quot;Prismatic Dragon&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Prismatic Dragon&lt;/h3&gt;&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Prismatic Dragon, Wyrm&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Colossal+ Dragon (Light)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;73d12+1,825 (2,299 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft., fly 350 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;99 (-8 size, +25 deflection, +72 natural), touch 27, flat-footed 99&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+73/+118&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +95 (8d6+29/19-20) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +95 (8d6+29/19-20) melee, 2 Claws +95 (4d8+14/19-20) melee, 2 Wings +94 (4d6+14/19-20) melee, Tail Slap +95 (4d8+43) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;30 ft./20 ft. (30 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (80 ft. prismatic spray effect, DC 71), crush 8d6+43 (DC 71), frightful presence (DC 71), tail sweep 4d6+43 (DC 71)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., damage reduction 25/epic, darkvision 120 ft., immunity to sleep and paralysis, keen senses, &lt;i&gt;prismatic wall&lt;/i&gt;, &lt;i&gt;rainbow pattern&lt;/i&gt;, spell resistance 80, spells (caster level 35th), &lt;i&gt;sunbeam&lt;/i&gt;, &lt;i&gt;sunburst&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +63, Ref +38, Will +63&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 69, Dex 10, Con 61, Int 60, Wis 61, Cha 60&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Appraise +63, Bluff +63, Concentration +101, Craft (alchemy) +63, Diplomacy +101, Disable Device +63, Escape Artist +76, Gather Information +63, Heal +63, Hide +22, Intimidate +101, Jump +67, Knowledge (all) +101, Listen +103, Move Silently +38, Open Lock +38, Search +101, Sense Motive +101, Spellcraft +63, Spot +103, Survival +63, Tumble +38, Use Magic Device +101&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Blind-Fight, Cleave, Combat Reflexes, Empower Spell, Flyby Attack, Great Cleave, Hover, Improved Critical (bite), Improved Critical (claws), Improved Critical (wings), Improved Initiative, Improved Spell Capacity (x3), Improved Sunder, Maximize Spell, Power Attack, Snatch, Spell Knowledge (x2), Weapon Focus (bite), Weapon Focus (claw), Weapon Focus (tail slap), Wingover&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Any land and underground&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary, pair, or family (1-2 and 2-5 offspring)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;61&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Double standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;74-77 HD (Colossal+)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Light)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Any land and underground&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Rating&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt; Wyrmling 14; very young 16; young 22; juvenile 30; young adult 34; adult 39; mature adult 43; old 48; very old 52; ancient 57; wyrm 61; great wyrm 66&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Double standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Usually neutral&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 24-27 HD (Huge); very young 29-32 HD (Huge); young 34-37 HD (Gargantuan); juvenile 39-42 HD (Gargantuan); young adult 44-47 HD (Gargantuan); adult 49-52 HD (Gargantuan); mature adult 54-57 HD (Colossal); old 59-62 HD (Colossal); very old 64-67 HD (Colossal); ancient 69-72 HD (Colossal+); wyrm 74-77 HD (Colossal+); great wyrm 79+ HD (Colossal+)&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Prismatic Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Prismatic Dragons by Age&lt;/b&gt; &lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23d12+138 (287)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23/+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28d12+196 (378)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28/+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33d12+297 (511)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33/+58&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38d12+418 (665)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+38/+65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43d12+559 (838)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+43/+72&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+56&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;44&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;48d12+720 (1,032)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+48/+83&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+59&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;49&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;53d12+901 (1,245)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;53&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+53/+90&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+66&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;53&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;53&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;58d12+1,102 (1,479)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;48&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;48&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+58/+97&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+73&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;58&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;58&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;63d12+1,323 (1,732)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;53&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;52&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;53&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;52&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+63/+104&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+80&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+54&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+54&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;62&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;62&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C+&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;68d12+1,564 (2,006)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;56&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;56&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+68/+111&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+87&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+59&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+59&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;67&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;67&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C+&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;73d12+1,825 (2,299)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;69&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+73/+118&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+94&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;71&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;71&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C+&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;78d12+2,106 (2,613)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;73&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+78/+125&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+101&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+68&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+68&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;76&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;76&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Prismatic Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Prismatic Dragon Abilities by Age&lt;/b&gt; &lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt; &lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Speed&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35 (-2 size, +5 deflection, +22 natural), touch 13, flat-footed 35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic, deflecting force, &lt;i&gt;hypnotic pattern&lt;/i&gt;,  immune to light and blindness&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42 (-2 size, +7 deflection, +27 natural), touch 15, flat-footed 42&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;8th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;47 (-4 size, +9 deflection, +32 natural), touch 15, flat-footed 47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;54 (-4 size, +11 deflection, +37 natural), touch 17, flat-footed 54&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Rainbow pattern&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;61 (-4 size, +13 deflection, +42 natural), touch 19, flat-footed 61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/epic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;48&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;64 (-8 size, +15 deflection, +47 natural), touch 17, flat-footed 64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Sunbeam&lt;/i&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;54&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;71 (-8 size, +17 deflection, +52 natural), touch 19, flat-footed 71&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/epic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;78 (-8 size, +19 deflection, +57 natural), touch 21, flat-footed 78&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Sunburst&lt;/i&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;66&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;85 (-8 size, +21 deflection, +62 natural), touch 23, flat-footed 85&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 25/epic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;68&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 350 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;92 (-8 size, +23 deflection, +67 natural), touch 25, flat-footed 92&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Prismatic wall&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32nd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;74&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 350 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;99 (-8 size, +25 deflection, +72 natural), touch 27, flat-footed 99&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;35th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;80&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 350 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;106 (-8 size, +27 deflection, +77 natural), touch 29, flat-footed 106&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Prismatic sphere&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;86&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A prismatic dragon''s natural weapons are treated as magic (wyrmling - juvenile) or epic (young adult - great wyrm) for the purpose of overcoming damage reduction.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A prismatic dragon has one type of breath weapon, a &lt;i&gt;prismatic spray&lt;/i&gt; effect. The breath weapon''s cone is of the size indicated by the dragon''s size, not the normal cone for the spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Deflecting Force&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Deflecting Force (Su):&lt;/b&gt; A prismatic dragon is protected by a shield of shimmering light similar to a &lt;i&gt;cloak of chaos&lt;/i&gt; that provides a deflection bonus to its AC. The deflection bonus is equal to the dragon''s Charisma bonus.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Immune to Light and Blindness&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Immune to Light and Blindness (Ex):&lt;/b&gt; Prismatic dragons cannot be harmed by any light, including Evocation [Light] spells, &lt;i&gt;searing light&lt;/i&gt;,  and the various &lt;i&gt;prismatic (sphere&lt;/i&gt;,  &lt;i&gt;spray&lt;/i&gt;,  &lt;i&gt;wall&lt;/i&gt;) spells. In addition, they are immune to any spell or effect that causes blindness.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;hypnotic pattern&lt;/i&gt;,  &lt;i&gt;rainbow pattern&lt;/i&gt;; 3/day-&lt;i&gt;prismatic sphere&lt;/i&gt;,  &lt;i&gt;prismatic wall&lt;/i&gt;,  &lt;i&gt;sunbeam&lt;/i&gt;,  &lt;i&gt;sunburst&lt;/i&gt;. The DC is Charisma-based.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Sample Prismatic Dragon, Old&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Sample Prismatic Dragon, Old&lt;/b&gt; &lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Colossal Dragon&lt;/p&gt;&lt;p&gt;&lt;b&gt;Hit Dice:&lt;/b&gt; 58d12+1,102 (1,479 hp)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Initiative:&lt;/b&gt; +4 (Improved Initiative)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Speed:&lt;/b&gt; 60 ft., fly 300 ft. (clumsy)&lt;/p&gt;&lt;p&gt;&lt;b&gt;AC:&lt;/b&gt; 78 (-8 size, +19 deflection, +57 natural)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt; +58/+97&lt;/p&gt;&lt;p&gt;&lt;b&gt;Attack:&lt;/b&gt;  Bite +74 (4d8+23/19-20) melee&lt;/p&gt;&lt;p&gt;&lt;b&gt;Full Attack:&lt;/b&gt;  Bite +74 melee, 2 claws +69 (4d6+11) melee, 2 wings +68 (2d8+11) melee, tail slap +69 (4d6+34) melee&lt;/p&gt;&lt;p&gt;&lt;b&gt;Space/Reach:&lt;/b&gt; 30 ft./20 ft&lt;/p&gt;&lt;p&gt;&lt;b&gt;Special Attacks:&lt;/b&gt; Crush 4d8+34 (DC 58), tail sweep 2d8+34 (DC 58), breath weapon, frightful presence (DC 58), spells (caster level 26th), spell-like abilities&lt;/p&gt;&lt;p&gt;&lt;b&gt;Special Qualities:&lt;/b&gt; Immunities, damage reduction 20/epic, spell resistance 66, blindsight, keen senses, deflecting force&lt;/p&gt;&lt;p&gt;&lt;b&gt;Saves:&lt;/b&gt; Fort +50, Ref +31, Will +50&lt;/p&gt;&lt;p&gt;&lt;b&gt;Abilities:&lt;/b&gt; Str 57, Dex 10, Con 49, Int 48, Wis 49, Cha 48&lt;/p&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Balance +67, Bluff +80, Climb +84, Concentration +80, Diplomacy +92, Disable Device +80, Escape Artist +61, Gather Information +86, Heal +80, Intimidate +86, Jump +102, Knowledge (all) +80, Listen +80, Move Silently +61, Open Lock +61, Perform (any two) +80, Search +80, Sense Motive +80, Spellcraft +86, Spot +80, Survival +80, Tumble +67, Use Magic Device +80&lt;/p&gt;&lt;p&gt;&lt;b&gt;Feats:&lt;/b&gt; Blinding Speed (x2), Cleave, Flyby Attack, Great Cleave, Improved Critical (bite), Improved Initiative, Improved Sunder, Improved Spell Capacity (9th), Improved Spell Capacity (9th), Power Attack, Quicken Spell-Like Ability, Snatch, Spell Knowledge (x4), Weapon Focus (bite), Weapon Focus (claw), Weapon Focus (tail slap)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Any land and underground&lt;/p&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Solitary, pair, or family (1-2 and 2-5 off-spring)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt; 48&lt;/p&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Double standard&lt;/p&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Usually neutral&lt;/p&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; 59-62 HD (Colossal)&lt;/p&gt;&lt;p&gt;A prismatic dragon''s natural weapons are treated as epic for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; Cone of &lt;i&gt;prismatic spray&lt;/i&gt;,  70 ft., effect as spell, Ref half (DC 58).&lt;/p&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;hypnotic pattern&lt;/i&gt;,  &lt;i&gt;rainbow pattern&lt;/i&gt;; 3/day-&lt;i&gt;sunbeam&lt;/i&gt;,  &lt;i&gt;sunburst&lt;/i&gt;. Caster level 26th; save DC 29 + spell level. The DC is Charisma-based.&lt;/p&gt;&lt;p&gt;&lt;b&gt;Immunities (Ex):&lt;/b&gt; Immune to &lt;i&gt;sleep&lt;/i&gt; and paralysis effects, immune to light and blindness effects.&lt;/p&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Sorcerer Spells Known&lt;/i&gt;&lt;/b&gt; (6/11/11/11/10/10/10/10/9/11; base DC 29 + spell level): 0-&lt;i&gt;dancing lights&lt;/i&gt;,  &lt;i&gt;daze&lt;/i&gt;,  &lt;i&gt;detect magic&lt;/i&gt;,  &lt;i&gt;ghost sound&lt;/i&gt;,  &lt;i&gt;light&lt;/i&gt;,  &lt;i&gt;prestidigitation&lt;/i&gt;,  &lt;i&gt;ray of frost&lt;/i&gt;,  &lt;i&gt;read magic&lt;/i&gt;,  &lt;i&gt;resistance&lt;/i&gt;; 1st-&lt;i&gt;enlarge person&lt;/i&gt;,  &lt;i&gt;mage armor&lt;/i&gt;,  &lt;i&gt;magic missile&lt;/i&gt;,  &lt;i&gt;shield&lt;/i&gt;,  &lt;i&gt;true strike&lt;/i&gt;,  &lt;i&gt;unseen servant&lt;/i&gt;; 2nd-&lt;i&gt;alter self&lt;/i&gt;,  &lt;i&gt;blur&lt;/i&gt;,  &lt;i&gt;darkness&lt;/i&gt;,  &lt;i&gt;detect thoughts&lt;/i&gt;,  &lt;i&gt;levitate&lt;/i&gt;; 3rd-&lt;i&gt;blink&lt;/i&gt;,  &lt;i&gt;fireball&lt;/i&gt;,  &lt;i&gt;greater magic weapon&lt;/i&gt;,  &lt;i&gt;haste&lt;/i&gt;,  &lt;i&gt;tongues&lt;/i&gt;,  &lt;i&gt;wind wall&lt;/i&gt;; 4th-&lt;i&gt;confusion&lt;/i&gt;,  &lt;i&gt;polymorph&lt;/i&gt;,  &lt;i&gt;scrying&lt;/i&gt;,  &lt;i&gt;stoneskin&lt;/i&gt;; 5th- &lt;i&gt;baleful polymorph&lt;/i&gt;,  &lt;i&gt;dismissal&lt;/i&gt;,  &lt;i&gt;fabricate&lt;/i&gt;,  &lt;i&gt;passwall&lt;/i&gt;,  &lt;i&gt;wall of force&lt;/i&gt;; 6th-&lt;i&gt;antimagic field&lt;/i&gt;,  &lt;i&gt;greater dispel magic&lt;/i&gt;,  &lt;i&gt;true seeing&lt;/i&gt;; 7th-&lt;i&gt;forcecage&lt;/i&gt;,  &lt;i&gt;sequester&lt;/i&gt;,  &lt;i&gt;spell turning&lt;/i&gt;,  &lt;i&gt;greater teleport&lt;/i&gt;; 8th-&lt;i&gt;greater planar binding&lt;/i&gt;,  &lt;i&gt;mass charm monster&lt;/i&gt;,  &lt;i&gt;symbol of death&lt;/i&gt;,  &lt;i&gt;temporal stasis&lt;/i&gt;; 9th-&lt;i&gt;dominate monster&lt;/i&gt;,  &lt;i&gt;gate&lt;/i&gt;,  &lt;i&gt;imprisonment&lt;/i&gt;,  &lt;i&gt;time stop&lt;/i&gt;,  &lt;i&gt;wish&lt;/i&gt; &lt;/p&gt;&lt;p&gt;&lt;i&gt;Possessions: Staff of the cosmos&lt;/i&gt;,  &lt;i&gt;ring of regeneration&lt;/i&gt;,  15,563 gp.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMonsters(A-E)')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (44, 'Dragon, Epic', 'Prismatic Dragon, Great wyrm', 'Null', 'Colossal+', 'Dragon', 'Light', '78d12+2,106 (2,613 hp)', '+4', '60 ft., fly 350 ft. (clumsy)', '106 (-8 size, +27 deflection, +77 natural), touch 29, flat-footed 106', '+78', '+125', 'Bite +102 (8d6+31/19-20) melee', 'Bite +102 (8d6+31/19-20) melee, 2 Claws +102 (4d8+15/19-20) melee, 2 Wings +101 (4d6+15/19-20) melee, Tail Slap +102 (4d8+46) melee', '30 ft.', '20 ft. (30 ft. with bite)', 'Breath weapon (80 ft. prismatic spray effect, DC 76), crush 8d6+46 (DC 76), frightful presence (DC 76), tail sweep 4d6+46 (DC 76)', 'Blindsense 60 ft., damage reduction 25/epic, darkvision 120 ft., immunity to sleep and paralysis, keen senses, prismatic sphere, prismatic wall, rainbow pattern, spell resistance 86, spells (caster level 38th), sunbeam, sunburst', 'Fort +68, Ref +41, Will +68', 'Str 73, Dex 10, Con 65, Int 64, Wis 65, Cha 64', 'Appraise +68, Bluff +68, Concentration +108, Craft (alchemy) +68, Diplomacy +108, Disable Device +68, Escape Artist +81, Gather Information +68, Heal +68, Hide +25, Intimidate +108, Jump +72, Knowledge (all) +108, Listen +110, Move Silently +41, Open Lock +41, Search +108, Sense Motive +108, Spellcraft +68, Spot +110, Survival +68, Tumble +41, Use Magic Device +108 (149 skill points remaining)', 'Null', 'Alertness, Blind-Fight, Cleave, Combat Reflexes, Empower Spell, Flyby Attack, Great Cleave, Hover, Improved Critical (bite), Improved Critical (claws), Improved Critical (wings), Improved Initiative, Improved Spell Capacity (x4), Improved Sunder, Maximize Spell, Power Attack, Snatch, Spell Knowledge (x3), Weapon Focus (bite), Weapon Focus (claw), Weapon Focus (tail slap), Wingover', 'Null', 'Any land and underground', 'Solitary, pair, or family (1-2 and 2-5 offspring)', '66', 'Double standard', 'Usually neutral', '79+ HD (Colossal+)', '-', 'Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Deflecting Force (Su), Frightful Presence (Ex), Immune to Light and Blindness (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Tail Sweep (Ex)', 'Great wyrm prismatic dragon; CR 66; Colossal+ dragon (light); HD 78d12+2,106; hp 2,613; Init +4; Spd 60 ft., fly 350 ft. (clumsy); AC 106 (-8 size, +27 deflection, +77 natural), touch 29, flat-footed 106; Base Atk +78; Grp +125; Atk +102 melee (8d6+31/19-20, bite); Full Atk +102 melee (8d6+31/19-20, bite) and +102 melee (4d8+15/19-20, 2 claws) and +101 melee (4d6+15/19-20, 2 wings) and +102 melee (4d8+46, tail slap); Space/Reach 30 ft./20 ft. (30 ft. with bite); SA Breath weapon (80 ft. prismatic spray effect, DC 76), crush 8d6+46 (DC 76), frightful presence (DC 76), tail sweep 4d6+46 (DC 76); SQ Blindsense 60 ft., damage reduction 25/epic, darkvision 120 ft., immunity to sleep and paralysis, keen senses, prismatic sphere, prismatic wall, rainbow pattern, spell resistance 86, spells (caster level 38th), sunbeam, sunburst; AL N; SV Fort +68, Ref +41, Will +68; Str 73, Dex 10, Con 65, Int 64, Wis 65, Cha 64

Skills and Feats: Appraise +68, Bluff +68, Concentration +108, Craft (alchemy) +68, Diplomacy +108, Disable Device +68, Escape Artist +81, Gather Information +68, Heal +68, Hide +25, Intimidate +108, Jump +72, Knowledge (all) +108, Listen +110, Move Silently +41, Open Lock +41, Search +108, Sense Motive +108, Spellcraft +68, Spot +110, Survival +68, Tumble +41, Use Magic Device +108 (149 skill points remaining); Alertness, Blind-Fight, Cleave, Combat Reflexes, Empower Spell, Flyby Attack, Great Cleave, Hover, Improved Critical (bite), Improved Critical (claws), Improved Critical (wings), Improved Initiative, Improved Spell Capacity (x4), Improved Sunder, Maximize Spell, Power Attack, Snatch, Spell Knowledge (x3), Weapon Focus (bite), Weapon Focus (claw), Weapon Focus (tail slap), Wingover', '&lt;div topic=&quot;Prismatic Dragon&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Prismatic Dragon&lt;/h3&gt;&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Prismatic Dragon, Great wyrm&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Colossal+ Dragon (Light)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;78d12+2,106 (2,613 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft., fly 350 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;106 (-8 size, +27 deflection, +77 natural), touch 29, flat-footed 106&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+78/+125&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +102 (8d6+31/19-20) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +102 (8d6+31/19-20) melee, 2 Claws +102 (4d8+15/19-20) melee, 2 Wings +101 (4d6+15/19-20) melee, Tail Slap +102 (4d8+46) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;30 ft./20 ft. (30 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (80 ft. prismatic spray effect, DC 76), crush 8d6+46 (DC 76), frightful presence (DC 76), tail sweep 4d6+46 (DC 76)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., damage reduction 25/epic, darkvision 120 ft., immunity to sleep and paralysis, keen senses, &lt;i&gt;prismatic sphere&lt;/i&gt;, &lt;i&gt;prismatic wall&lt;/i&gt;, &lt;i&gt;rainbow pattern&lt;/i&gt;, spell resistance 86, spells (caster level 38th), &lt;i&gt;sunbeam&lt;/i&gt;, &lt;i&gt;sunburst&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +68, Ref +41, Will +68&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 73, Dex 10, Con 65, Int 64, Wis 65, Cha 64&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Appraise +68, Bluff +68, Concentration +108, Craft (alchemy) +68, Diplomacy +108, Disable Device +68, Escape Artist +81, Gather Information +68, Heal +68, Hide +25, Intimidate +108, Jump +72, Knowledge (all) +108, Listen +110, Move Silently +41, Open Lock +41, Search +108, Sense Motive +108, Spellcraft +68, Spot +110, Survival +68, Tumble +41, Use Magic Device +108 (149 skill points remaining)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Blind-Fight, Cleave, Combat Reflexes, Empower Spell, Flyby Attack, Great Cleave, Hover, Improved Critical (bite), Improved Critical (claws), Improved Critical (wings), Improved Initiative, Improved Spell Capacity (x4), Improved Sunder, Maximize Spell, Power Attack, Snatch, Spell Knowledge (x3), Weapon Focus (bite), Weapon Focus (claw), Weapon Focus (tail slap), Wingover&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Any land and underground&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary, pair, or family (1-2 and 2-5 offspring)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;66&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Double standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;79+ HD (Colossal+)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Light)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Any land and underground&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Rating&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt; Wyrmling 14; very young 16; young 22; juvenile 30; young adult 34; adult 39; mature adult 43; old 48; very old 52; ancient 57; wyrm 61; great wyrm 66&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Double standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Usually neutral&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 24-27 HD (Huge); very young 29-32 HD (Huge); young 34-37 HD (Gargantuan); juvenile 39-42 HD (Gargantuan); young adult 44-47 HD (Gargantuan); adult 49-52 HD (Gargantuan); mature adult 54-57 HD (Colossal); old 59-62 HD (Colossal); very old 64-67 HD (Colossal); ancient 69-72 HD (Colossal+); wyrm 74-77 HD (Colossal+); great wyrm 79+ HD (Colossal+)&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Prismatic Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Prismatic Dragons by Age&lt;/b&gt; &lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23d12+138 (287)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23/+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28d12+196 (378)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28/+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33d12+297 (511)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33/+58&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38d12+418 (665)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+38/+65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43d12+559 (838)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+43/+72&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+56&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;44&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;48d12+720 (1,032)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+48/+83&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+59&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;49&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;53d12+901 (1,245)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;53&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+53/+90&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+66&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;53&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;53&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;58d12+1,102 (1,479)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;48&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;48&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+58/+97&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+73&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;58&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;58&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;63d12+1,323 (1,732)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;53&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;52&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;53&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;52&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+63/+104&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+80&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+54&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+54&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;62&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;62&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C+&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;68d12+1,564 (2,006)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;56&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;56&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+68/+111&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+87&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+59&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+59&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;67&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;67&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C+&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;73d12+1,825 (2,299)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;69&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+73/+118&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+94&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;71&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;71&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C+&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;78d12+2,106 (2,613)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;73&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+78/+125&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+101&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+68&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+68&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;76&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;76&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Prismatic Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Prismatic Dragon Abilities by Age&lt;/b&gt; &lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt; &lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Speed&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35 (-2 size, +5 deflection, +22 natural), touch 13, flat-footed 35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic, deflecting force, &lt;i&gt;hypnotic pattern&lt;/i&gt;,  immune to light and blindness&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42 (-2 size, +7 deflection, +27 natural), touch 15, flat-footed 42&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;8th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;47 (-4 size, +9 deflection, +32 natural), touch 15, flat-footed 47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;54 (-4 size, +11 deflection, +37 natural), touch 17, flat-footed 54&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Rainbow pattern&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;61 (-4 size, +13 deflection, +42 natural), touch 19, flat-footed 61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/epic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;48&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;64 (-8 size, +15 deflection, +47 natural), touch 17, flat-footed 64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Sunbeam&lt;/i&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;54&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;71 (-8 size, +17 deflection, +52 natural), touch 19, flat-footed 71&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/epic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;78 (-8 size, +19 deflection, +57 natural), touch 21, flat-footed 78&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Sunburst&lt;/i&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;66&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 300 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;85 (-8 size, +21 deflection, +62 natural), touch 23, flat-footed 85&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 25/epic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;68&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 350 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;92 (-8 size, +23 deflection, +67 natural), touch 25, flat-footed 92&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Prismatic wall&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32nd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;74&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 350 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;99 (-8 size, +25 deflection, +72 natural), touch 27, flat-footed 99&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;35th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;80&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 350 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;106 (-8 size, +27 deflection, +77 natural), touch 29, flat-footed 106&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Prismatic sphere&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;86&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A prismatic dragon''s natural weapons are treated as magic (wyrmling - juvenile) or epic (young adult - great wyrm) for the purpose of overcoming damage reduction.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A prismatic dragon has one type of breath weapon, a &lt;i&gt;prismatic spray&lt;/i&gt; effect. The breath weapon''s cone is of the size indicated by the dragon''s size, not the normal cone for the spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Deflecting Force&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Deflecting Force (Su):&lt;/b&gt; A prismatic dragon is protected by a shield of shimmering light similar to a &lt;i&gt;cloak of chaos&lt;/i&gt; that provides a deflection bonus to its AC. The deflection bonus is equal to the dragon''s Charisma bonus.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Immune to Light and Blindness&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Immune to Light and Blindness (Ex):&lt;/b&gt; Prismatic dragons cannot be harmed by any light, including Evocation [Light] spells, &lt;i&gt;searing light&lt;/i&gt;,  and the various &lt;i&gt;prismatic (sphere&lt;/i&gt;,  &lt;i&gt;spray&lt;/i&gt;,  &lt;i&gt;wall&lt;/i&gt;) spells. In addition, they are immune to any spell or effect that causes blindness.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;hypnotic pattern&lt;/i&gt;,  &lt;i&gt;rainbow pattern&lt;/i&gt;; 3/day-&lt;i&gt;prismatic sphere&lt;/i&gt;,  &lt;i&gt;prismatic wall&lt;/i&gt;,  &lt;i&gt;sunbeam&lt;/i&gt;,  &lt;i&gt;sunburst&lt;/i&gt;. The DC is Charisma-based.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Sample Prismatic Dragon, Old&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Sample Prismatic Dragon, Old&lt;/b&gt; &lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Colossal Dragon&lt;/p&gt;&lt;p&gt;&lt;b&gt;Hit Dice:&lt;/b&gt; 58d12+1,102 (1,479 hp)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Initiative:&lt;/b&gt; +4 (Improved Initiative)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Speed:&lt;/b&gt; 60 ft., fly 300 ft. (clumsy)&lt;/p&gt;&lt;p&gt;&lt;b&gt;AC:&lt;/b&gt; 78 (-8 size, +19 deflection, +57 natural)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt; +58/+97&lt;/p&gt;&lt;p&gt;&lt;b&gt;Attack:&lt;/b&gt;  Bite +74 (4d8+23/19-20) melee&lt;/p&gt;&lt;p&gt;&lt;b&gt;Full Attack:&lt;/b&gt;  Bite +74 melee, 2 claws +69 (4d6+11) melee, 2 wings +68 (2d8+11) melee, tail slap +69 (4d6+34) melee&lt;/p&gt;&lt;p&gt;&lt;b&gt;Space/Reach:&lt;/b&gt; 30 ft./20 ft&lt;/p&gt;&lt;p&gt;&lt;b&gt;Special Attacks:&lt;/b&gt; Crush 4d8+34 (DC 58), tail sweep 2d8+34 (DC 58), breath weapon, frightful presence (DC 58), spells (caster level 26th), spell-like abilities&lt;/p&gt;&lt;p&gt;&lt;b&gt;Special Qualities:&lt;/b&gt; Immunities, damage reduction 20/epic, spell resistance 66, blindsight, keen senses, deflecting force&lt;/p&gt;&lt;p&gt;&lt;b&gt;Saves:&lt;/b&gt; Fort +50, Ref +31, Will +50&lt;/p&gt;&lt;p&gt;&lt;b&gt;Abilities:&lt;/b&gt; Str 57, Dex 10, Con 49, Int 48, Wis 49, Cha 48&lt;/p&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Balance +67, Bluff +80, Climb +84, Concentration +80, Diplomacy +92, Disable Device +80, Escape Artist +61, Gather Information +86, Heal +80, Intimidate +86, Jump +102, Knowledge (all) +80, Listen +80, Move Silently +61, Open Lock +61, Perform (any two) +80, Search +80, Sense Motive +80, Spellcraft +86, Spot +80, Survival +80, Tumble +67, Use Magic Device +80&lt;/p&gt;&lt;p&gt;&lt;b&gt;Feats:&lt;/b&gt; Blinding Speed (x2), Cleave, Flyby Attack, Great Cleave, Improved Critical (bite), Improved Initiative, Improved Sunder, Improved Spell Capacity (9th), Improved Spell Capacity (9th), Power Attack, Quicken Spell-Like Ability, Snatch, Spell Knowledge (x4), Weapon Focus (bite), Weapon Focus (claw), Weapon Focus (tail slap)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Any land and underground&lt;/p&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Solitary, pair, or family (1-2 and 2-5 off-spring)&lt;/p&gt;&lt;p&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt; 48&lt;/p&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Double standard&lt;/p&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Usually neutral&lt;/p&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; 59-62 HD (Colossal)&lt;/p&gt;&lt;p&gt;A prismatic dragon''s natural weapons are treated as epic for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; Cone of &lt;i&gt;prismatic spray&lt;/i&gt;,  70 ft., effect as spell, Ref half (DC 58).&lt;/p&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;hypnotic pattern&lt;/i&gt;,  &lt;i&gt;rainbow pattern&lt;/i&gt;; 3/day-&lt;i&gt;sunbeam&lt;/i&gt;,  &lt;i&gt;sunburst&lt;/i&gt;. Caster level 26th; save DC 29 + spell level. The DC is Charisma-based.&lt;/p&gt;&lt;p&gt;&lt;b&gt;Immunities (Ex):&lt;/b&gt; Immune to &lt;i&gt;sleep&lt;/i&gt; and paralysis effects, immune to light and blindness effects.&lt;/p&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Sorcerer Spells Known&lt;/i&gt;&lt;/b&gt; (6/11/11/11/10/10/10/10/9/11; base DC 29 + spell level): 0-&lt;i&gt;dancing lights&lt;/i&gt;,  &lt;i&gt;daze&lt;/i&gt;,  &lt;i&gt;detect magic&lt;/i&gt;,  &lt;i&gt;ghost sound&lt;/i&gt;,  &lt;i&gt;light&lt;/i&gt;,  &lt;i&gt;prestidigitation&lt;/i&gt;,  &lt;i&gt;ray of frost&lt;/i&gt;,  &lt;i&gt;read magic&lt;/i&gt;,  &lt;i&gt;resistance&lt;/i&gt;; 1st-&lt;i&gt;enlarge person&lt;/i&gt;,  &lt;i&gt;mage armor&lt;/i&gt;,  &lt;i&gt;magic missile&lt;/i&gt;,  &lt;i&gt;shield&lt;/i&gt;,  &lt;i&gt;true strike&lt;/i&gt;,  &lt;i&gt;unseen servant&lt;/i&gt;; 2nd-&lt;i&gt;alter self&lt;/i&gt;,  &lt;i&gt;blur&lt;/i&gt;,  &lt;i&gt;darkness&lt;/i&gt;,  &lt;i&gt;detect thoughts&lt;/i&gt;,  &lt;i&gt;levitate&lt;/i&gt;; 3rd-&lt;i&gt;blink&lt;/i&gt;,  &lt;i&gt;fireball&lt;/i&gt;,  &lt;i&gt;greater magic weapon&lt;/i&gt;,  &lt;i&gt;haste&lt;/i&gt;,  &lt;i&gt;tongues&lt;/i&gt;,  &lt;i&gt;wind wall&lt;/i&gt;; 4th-&lt;i&gt;confusion&lt;/i&gt;,  &lt;i&gt;polymorph&lt;/i&gt;,  &lt;i&gt;scrying&lt;/i&gt;,  &lt;i&gt;stoneskin&lt;/i&gt;; 5th- &lt;i&gt;baleful polymorph&lt;/i&gt;,  &lt;i&gt;dismissal&lt;/i&gt;,  &lt;i&gt;fabricate&lt;/i&gt;,  &lt;i&gt;passwall&lt;/i&gt;,  &lt;i&gt;wall of force&lt;/i&gt;; 6th-&lt;i&gt;antimagic field&lt;/i&gt;,  &lt;i&gt;greater dispel magic&lt;/i&gt;,  &lt;i&gt;true seeing&lt;/i&gt;; 7th-&lt;i&gt;forcecage&lt;/i&gt;,  &lt;i&gt;sequester&lt;/i&gt;,  &lt;i&gt;spell turning&lt;/i&gt;,  &lt;i&gt;greater teleport&lt;/i&gt;; 8th-&lt;i&gt;greater planar binding&lt;/i&gt;,  &lt;i&gt;mass charm monster&lt;/i&gt;,  &lt;i&gt;symbol of death&lt;/i&gt;,  &lt;i&gt;temporal stasis&lt;/i&gt;; 9th-&lt;i&gt;dominate monster&lt;/i&gt;,  &lt;i&gt;gate&lt;/i&gt;,  &lt;i&gt;imprisonment&lt;/i&gt;,  &lt;i&gt;time stop&lt;/i&gt;,  &lt;i&gt;wish&lt;/i&gt; &lt;/p&gt;&lt;p&gt;&lt;i&gt;Possessions: Staff of the cosmos&lt;/i&gt;,  &lt;i&gt;ring of regeneration&lt;/i&gt;,  15,563 gp.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMonsters(A-E)')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (45, 'Elemental, Primal', 'Air Elemental, Primal', 'Null', 'Colossal', 'Elemental', 'Air, Extraplanar', '64d8+576 (944 hp)', '+24 (+16 Dex, +8 Superior Initiative)', 'Fly 100 ft. (perfect)', '66 (-8 size, +16 Dex, +48 natural), touch 18, flat-footed 50', '+48', '+75', 'Slam +57 (4d8+16) melee', '2 Slams +57 (4d8+16) melee', '30 ft.', '30 ft.', 'Air mastery, whirlwind', 'Elemental traits, damage reduction 10/-, SR 42', 'Fort +42, Ref +52, Will +28', 'Str 32, Dex 43, Con 28, Int 8, Wis 13, Cha 13', 'Listen +48, Spot +57', 'Null', 'Alertness, Combat Reflexes, Dodge, Flyby Attack, Great Fortitude, Improved Initiative, Iron Will, Mobility, Lightning Reflexes, Spring Attack, Weapon Finesse, Weapon Focus (slam)', 'Blinding Speed (x2), Epic Prowess (x2), Epic Toughness (x4), Epic Will, Superior Initiative', 'Any land', 'Solitary', '35', 'None', 'Usually neutral', '65-288 HD (Colossal)', 'Null', 'Air Mastery (Ex), Whirlwind (Su)', 'Primal air elemental; CR 35; Colossal elemental (air, extraplanar); HD 64d8+576; hp 944; Init +24 (+16 Dex, +8 Superior Initiative); Spd Fly 100 ft. (perfect); AC 66 (-8 size, +16 dex, +48 natural), touch 18, flat-footed 50; Base Atk +48; Grp +75; Atk +57 melee (4d8+16, slam); Full Atk +57 melee (4d8+16, 2 slams); Space/Reach 30 ft./30 ft.; SA Air mastery, whirlwind; SQ Elemental traits, damage reduction 10/-, SR 42; AL N; SV Fort +42, Ref +52, Will +28; Str 32, Dex 43, Con 28, Int 8, Wis 13, Cha 13

Skills and Feats: Listen +48, Spot +57; Alertness, Blinding Speed (x2), Combat Reflexes, Dodge, Epic Prowess (x2), Epic Toughness (x4), Epic Will, Flyby Attack, Great Fortitude, Improved Initiative, Iron Will, Lightning Reflexes, Mobility, Spring Attack, Superior Initiative, Weapon Finesse, Weapon Focus (slam)', '&lt;div topic=&quot;Elemental, Primal&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Elemental, Primal&lt;/h2&gt;&lt;/p&gt;&lt;div topic=&quot;Elemental Traits&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Elemental Traits:&lt;/b&gt; Immune to poison, sleep, paralysis, and stunning. Not subject to critical hits.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Air Elemental, Primal&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Colossal Elemental (Air, Extraplanar)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;64d8+576 (944 hp)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24 (+16 Dex, +8 Superior Initiative)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fly 100 ft. (perfect)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;66 (-8 size, +16 Dex, +48 natural), touch 18, flat-footed 50&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base  Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+48/+75&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Slam +57 (4d8+16) melee&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 Slams +57 (4d8+16) melee&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft./30 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Air mastery, whirlwind&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Elemental traits, damage reduction 10/-, SR 42&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +42, Ref +52, Will +28&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 32, Dex 43, Con 28, Int 8, Wis 13, Cha 13&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Listen +48, Spot +57&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Combat Reflexes, Dodge, Flyby Attack, Great Fortitude, Improved Initiative, Iron Will, Mobility, Lightning Reflexes, Spring Attack, Weapon Finesse, Weapon Focus (slam)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Epic Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Blinding Speed (x2), Epic Prowess (x2), Epic Toughness (x4), Epic Will, Superior Initiative&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any land&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;65-288 HD (Colossal)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Primal Air Elemental&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Primal Air Elemental&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Primal air elementals speak Auran.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Air Mastery&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Air Mastery (Ex):&lt;/b&gt; Airborne creatures take a -1 penalty on attack and damage rolls against an air elemental.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Whirlwind&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Whirlwind (Su):&lt;/b&gt; The elemental can transform itself into a whirlwind once every 10 minutes and remain in that form for up to 1 round for every 2 HD it has. In this form, the elemental can move through the air or along a surface at its fly speed.  A primal air whirlwind is 10 feet wide at the base, 40 feet wide at the top, and up to 80 feet tall. The elemental controls its exact height, but it must be at least 10 feet. Gargantuan or smaller creatures might take damage when caught in the whirlwind and may be lifted into the air. An affected creature must succeed at a Reflex save (DC 53) when it comes into contact with the whirlwind or take 4d8 points of damage. It must also succeed at a second Reflex save (DC 53) or be picked up bodily and held suspended in the powerful winds, automatically taking 4d8 points of damage each round. A creature that can fly is allowed a Reflex save (DC 53) each round to escape the whirlwind. The creature still takes damage but can leave if the save is successful. The elemental can eject any carried creatures whenever it wishes, depositing them wherever the whirlwind happens to be. A summoned elemental always ejects trapped creatures before returning to its home plane. If the whirlwind''s base touches the ground, it creates a swirling cloud of debris. This cloud is centered on the elemental and has a diameter equal to half the whirlwind''s height. The cloud obscures all vision, including darkvision, beyond 5 feet. Creatures 5 feet away have one-half concealment, while those farther away have total concealment. Those caught in the cloud must succeed at a Concentration check (DC 53) to cast a spell. The DC is Strength-based.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Primal Earth Elemental&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Primal Earth Elemental&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Earth elementals speak Terran.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Earth Mastery&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Earth Mastery (Ex):&lt;/b&gt; An earth elemental gains a +1 attack and damage bonus if both it and its foe touch the ground. If an opponent is airborne or water-borne, the elemental takes a -4 penalty on attack and damage rolls. (These modifiers are not included in the statistics block.)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Push&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Push (Ex):&lt;/b&gt; An earth elemental can start a bull rush maneuver without provoking an attack of opportunity. The combat modifiers given for earth mastery, above, also apply to the elemental''s opposed Strength checks.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Primal Fire Elemental&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Primal Fire Elemental&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;A primal fire elemental cannot enter water or any other nonflammable liquid. Unlike lesser fire elementals, a primal fire elemental may attempt to evaporate a lesser body of water if blocked. Fire elementals speak Ignan.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Burn&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Burn (Ex):&lt;/b&gt; Those hit by a primal fire elemental''s slam attack must succeed at a Reflex save (DC 51) or catch fire. The flame burns for 1d4 rounds. A burning creature can take a move-equivalent action to put out the flame. Creatures hitting a fire elemental with natural weapons or unarmed attacks take fire damage as though hit by the elemental''s attack, and also catch fire unless they succeed at a Reflex save. The DC is Constitution-based.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Primal Water Elemental&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Primal Water Elemental&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;A primal water elemental can''t venture more than 360 feet from the body of water from which it emerged. Water elementals speak Aquan.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Water Mastery&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Water Mastery (Ex):&lt;/b&gt; A water elemental gains a +1 bonus on attack and damage rolls if both it and its opponent touch water. If the opponent or elemental is land-bound, the elemental takes a -4 penalty on attack and damage rolls. (These modifiers are not included in the statistics block.) A primal water elemental can be a serious threat to a ship that crosses its path. It can easily overturn even large craft (ships of up to 5 feet in length per Hit Dice of the elemental) and stop massive vessels (ships of less than 10 feet in length per HD). Even ocean-going behemoths (ships of less than 20 feet in length per HD) can be slowed to half speed.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Drench&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Drench (Ex):&lt;/b&gt; The elemental''s touch puts out torches, campfires, exposed lanterns, and other open flames of non-magical origin if these are Gargantuan or smaller. The creature can dispel magical fire it touches as &lt;i&gt;dispel magic&lt;/i&gt; cast by a caster whose level equals the elemental''s HD total (64).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Vortex&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Vortex (Su):&lt;/b&gt; The elemental can transform itself into a whirlpool once every 10 minutes, provided it is underwater, and remain in that form for up to 1 round for every 2 HD it has (48 rounds). In vortex form, the elemental can move through the water or along the bottom at its swim speed. The vortex is 5 feet wide at the base, up to 50 feet wide at the top, and up to 80 feet tall. The elemental controls its exact height, but it must be at least 10 feet. Gargantuan and smaller creatures might take damage when caught in the vortex and may be swept up by it. An affected creature must succeed at a Reflex save (DC 58) when it comes into contact with the vortex or take 4d10 points of damage. It must also succeed at a second Reflex save (DC 68) or be picked up bodily and held suspended in the powerful currents, automatically taking 4d10 points of damage each round. A creature that can swim is allowed a Reflex save (DC 58) each round to escape the vortex. The creature still takes damage, but can leave if the save is successful. The elemental can eject any carried creatures whenever it wishes, depositing them wherever the vortex hap-pens to be. A summoned elemental always ejects trapped creatures before returning to its home plane. If the vortex''s base touches the bottom, it creates a swirling cloud of debris. This cloud is centered on the elemental and has a diameter equal to half the vortex''s height. The cloud obscures all vision, including darkvision, beyond 5 feet. Creatures 5 feet away have one-half concealment, while those farther away have total concealment. Those caught in the cloud must succeed at a Concentration check (DC 58) to cast a spell.  The DC is Strength-based.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMonsters(A-E)')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (46, 'Elemental, Primal', 'Earth Elemental, Primal', 'Null', 'Colossal', 'Elemental', 'Earth, Extraplanar', '64d8+640 (1,048 hp)', '-1 (Dex)', '20 ft., burrow 40 ft.', '49 (-8 size, -1 Dex, +48 natural), touch 1, flat-footed 49', '+48', '+80', 'Slam +57 (4d10+24/19-20) melee', '2 slams +57 (4d10+24/19-20) melee', '30 ft.', '30 ft.', 'Earth mastery, push', 'Elemental traits, damage reduction 15/-, spell resistance 42', 'Fort +46, Ref +21, Will +28', 'Str 43, Dex 8, Con 31, Int 8, Wis 13, Cha 13', 'Jump +10, Listen +57, Spot +48', 'Null', 'Alertness, Cleave, Combat Reflexes, Great Cleave, Improved Critical (slam), Improved Sunder, Iron Will, Lightning Reflexes, Power Attack, Weapon Focus (slam)', 'Devastating Critical (slam), Epic Prowess (x3), Epix Toughness (x6), Epic Will, Overwhelming Critical (slam)', 'Any land', 'Solitary', '35', 'None', 'Usually neutral', '65-288 HD (Colossal)', 'Null', 'Earth Mastery (Ex), Push (Ex)', 'Primal earth elemental; CR 35; Colossal elemental (earth, extraplanar); HD 64d8+640; hp 1,048; Init -1 (Dex); Spd 20 ft., burrow 40 ft.; AC 49 (-8 size, -1 dex, +48 natural), touch 1, flat-footed 49; Base Atk +48; Grp +80; Atk +57 melee (4d10+24/19-20, slam); Full Atk +57 melee (4d10+24/19-20, 2 slams); Space/Reach 30 ft./30 ft.; SA Earth mastery, push; SQ Elemental traits, damage reduction 15/-, spell resistance 42; AL N; SV Fort +46, Ref +21, Will +28; Str 43, Dex 8, Con 31, Int 8, Wis 13, Cha 13

Skills and Feats: Jump +10, Listen +57, Spot +48; Alertness, Cleave, Combat Reflexes, Devastating Critical (slam), Epic Prowess (x3), Epic Will, Epix Toughness (x6), Great Cleave, Improved Critical (slam), Improved Sunder, Iron Will, Lightning Reflexes, Overwhelming Critical (slam), Power Attack, Weapon Focus (slam)', '&lt;div topic=&quot;Elemental, Primal&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Elemental, Primal&lt;/h2&gt;&lt;/p&gt;&lt;div topic=&quot;Elemental Traits&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Elemental Traits:&lt;/b&gt; Immune to poison, sleep, paralysis, and stunning. Not subject to critical hits.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;&lt;b&gt;Earth Elemental, Primal&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;Colossal Elemental (Earth, Extraplanar)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;64d8+640 (1,048 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-1 (Dex)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;20 ft., burrow 40 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;49 (-8 size, -1 Dex, +48 natural), touch 1, flat-footed 49&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base  Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+48/+80&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Slam +57 (4d10+24/19-20) melee&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;2 slams +57 (4d10+24/19-20) melee&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;30 ft./30 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Earth mastery, push&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Elemental traits, damage reduction 15/-, spell resistance 42&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Fort +46, Ref +21, Will +28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Str 43, Dex 8, Con 31, Int 8, Wis 13, Cha 13&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Jump +10, Listen +57, Spot +48&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Alertness, Cleave, Combat Reflexes, Great Cleave, Improved Critical (slam), Improved Sunder, Iron Will, Lightning Reflexes, Power Attack, Weapon Focus (slam)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Epic Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Devastating Critical (slam), Epic Prowess (x3), Epix Toughness (x6), Epic Will, Overwhelming Critical (slam)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Any land&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;65-288 HD (Colossal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Primal Air Elemental&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Primal Air Elemental&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Primal air elementals speak Auran.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Air Mastery&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Air Mastery (Ex):&lt;/b&gt; Airborne creatures take a -1 penalty on attack and damage rolls against an air elemental.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Whirlwind&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Whirlwind (Su):&lt;/b&gt; The elemental can transform itself into a whirlwind once every 10 minutes and remain in that form for up to 1 round for every 2 HD it has. In this form, the elemental can move through the air or along a surface at its fly speed.  A primal air whirlwind is 10 feet wide at the base, 40 feet wide at the top, and up to 80 feet tall. The elemental controls its exact height, but it must be at least 10 feet. Gargantuan or smaller creatures might take damage when caught in the whirlwind and may be lifted into the air. An affected creature must succeed at a Reflex save (DC 53) when it comes into contact with the whirlwind or take 4d8 points of damage. It must also succeed at a second Reflex save (DC 53) or be picked up bodily and held suspended in the powerful winds, automatically taking 4d8 points of damage each round. A creature that can fly is allowed a Reflex save (DC 53) each round to escape the whirlwind. The creature still takes damage but can leave if the save is successful. The elemental can eject any carried creatures whenever it wishes, depositing them wherever the whirlwind happens to be. A summoned elemental always ejects trapped creatures before returning to its home plane. If the whirlwind''s base touches the ground, it creates a swirling cloud of debris. This cloud is centered on the elemental and has a diameter equal to half the whirlwind''s height. The cloud obscures all vision, including darkvision, beyond 5 feet. Creatures 5 feet away have one-half concealment, while those farther away have total concealment. Those caught in the cloud must succeed at a Concentration check (DC 53) to cast a spell. The DC is Strength-based.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Primal Earth Elemental&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Primal Earth Elemental&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Earth elementals speak Terran.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Earth Mastery&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Earth Mastery (Ex):&lt;/b&gt; An earth elemental gains a +1 attack and damage bonus if both it and its foe touch the ground. If an opponent is airborne or water-borne, the elemental takes a -4 penalty on attack and damage rolls. (These modifiers are not included in the statistics block.)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Push&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Push (Ex):&lt;/b&gt; An earth elemental can start a bull rush maneuver without provoking an attack of opportunity. The combat modifiers given for earth mastery, above, also apply to the elemental''s opposed Strength checks.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Primal Fire Elemental&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Primal Fire Elemental&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;A primal fire elemental cannot enter water or any other nonflammable liquid. Unlike lesser fire elementals, a primal fire elemental may attempt to evaporate a lesser body of water if blocked. Fire elementals speak Ignan.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Burn&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Burn (Ex):&lt;/b&gt; Those hit by a primal fire elemental''s slam attack must succeed at a Reflex save (DC 51) or catch fire. The flame burns for 1d4 rounds. A burning creature can take a move-equivalent action to put out the flame. Creatures hitting a fire elemental with natural weapons or unarmed attacks take fire damage as though hit by the elemental''s attack, and also catch fire unless they succeed at a Reflex save. The DC is Constitution-based.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Primal Water Elemental&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Primal Water Elemental&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;A primal water elemental can''t venture more than 360 feet from the body of water from which it emerged. Water elementals speak Aquan.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Water Mastery&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Water Mastery (Ex):&lt;/b&gt; A water elemental gains a +1 bonus on attack and damage rolls if both it and its opponent touch water. If the opponent or elemental is land-bound, the elemental takes a -4 penalty on attack and damage rolls. (These modifiers are not included in the statistics block.) A primal water elemental can be a serious threat to a ship that crosses its path. It can easily overturn even large craft (ships of up to 5 feet in length per Hit Dice of the elemental) and stop massive vessels (ships of less than 10 feet in length per HD). Even ocean-going behemoths (ships of less than 20 feet in length per HD) can be slowed to half speed.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Drench&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Drench (Ex):&lt;/b&gt; The elemental''s touch puts out torches, campfires, exposed lanterns, and other open flames of non-magical origin if these are Gargantuan or smaller. The creature can dispel magical fire it touches as &lt;i&gt;dispel magic&lt;/i&gt; cast by a caster whose level equals the elemental''s HD total (64).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Vortex&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Vortex (Su):&lt;/b&gt; The elemental can transform itself into a whirlpool once every 10 minutes, provided it is underwater, and remain in that form for up to 1 round for every 2 HD it has (48 rounds). In vortex form, the elemental can move through the water or along the bottom at its swim speed. The vortex is 5 feet wide at the base, up to 50 feet wide at the top, and up to 80 feet tall. The elemental controls its exact height, but it must be at least 10 feet. Gargantuan and smaller creatures might take damage when caught in the vortex and may be swept up by it. An affected creature must succeed at a Reflex save (DC 58) when it comes into contact with the vortex or take 4d10 points of damage. It must also succeed at a second Reflex save (DC 68) or be picked up bodily and held suspended in the powerful currents, automatically taking 4d10 points of damage each round. A creature that can swim is allowed a Reflex save (DC 58) each round to escape the vortex. The creature still takes damage, but can leave if the save is successful. The elemental can eject any carried creatures whenever it wishes, depositing them wherever the vortex hap-pens to be. A summoned elemental always ejects trapped creatures before returning to its home plane. If the vortex''s base touches the bottom, it creates a swirling cloud of debris. This cloud is centered on the elemental and has a diameter equal to half the vortex''s height. The cloud obscures all vision, including darkvision, beyond 5 feet. Creatures 5 feet away have one-half concealment, while those farther away have total concealment. Those caught in the cloud must succeed at a Concentration check (DC 58) to cast a spell.  The DC is Strength-based.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMonsters(A-E)')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (47, 'Elemental, Primal', 'Fire Elemental, Primal', 'Null', 'Colossal', 'Elemental', 'Fire, Extraplanar', '64d8+576 (944 hp)', '+22 (+14 Dex, +8 Superior Initiative)', '50 ft.', '64 (-8 size, +14 Dex, +48 natural), touch 16, flat-footed 50', '+48', '+75', 'Slam +55 (4d8+16 plus 4d8 fire) melee', '2 slams +55 (4d8+16 plus 4d8 fire) melee', '30 ft.', '30 ft.', 'Burn', 'Elemental traits, damage reduction 10/-, spell resistance 42, fire immunity, cold vulnerability', 'Fort +32, Ref +50, Will +28', 'Str 32, Dex 39, Con 28, Int 8, Wis 13, Cha 13', 'Jump +19, Listen +48, Spot +57', 'Null', 'Alertness, Combat Reflexes, Dodge, Great Fortitude, Improved Initiative, Iron Will, Lightning Reflexes, Mobility, Power Attack, Spring Attack, Weapon Finesse, Weapon Focus (slam)', 'Blinding Speed, Dire Charge, Epic Prowess, (x2), Epic Toughness (x4), Epic Will, Superior Initiative', 'Any land', 'Solitary', '35', 'None', 'Usually neutral', '65-288 HD (Colossal)', 'Null', 'Burn (Ex)', 'Primal fire elemental; CR 35; Colossal elemental (fire, extraplanar); HD 64d8+576; hp 944; Init +22 (+14 Dex, +8 Superior Initiative); Spd 50 ft.; AC 64 (-8 size, +14 dex, +48 natural), touch 16, flat-footed 50; Base Atk +48; Grp +75; Atk +55 melee (4d8+16 plus 4d8 fire, slam); Full Atk +55 melee (4d8+16 plus 4d8 fire, 2 slams); Space/Reach 30 ft./30 ft.; SA Burn; SQ Elemental traits, damage reduction 10/-, spell resistance 42, fire immunity, cold vulnerability; AL N; SV Fort +32, Ref +50, Will +28; Str 32, Dex 39, Con 28, Int 8, Wis 13, Cha 13

Skills and Feats: Jump +19, Listen +48, Spot +57; (x2), Alertness, Blinding Speed, Combat Reflexes, Dire Charge, Dodge, Epic Prowess, Epic Toughness (x4), Epic Will, Great Fortitude, Improved Initiative, Iron Will, Lightning Reflexes, Mobility, Power Attack, Spring Attack, Superior Initiative, Weapon Finesse, Weapon Focus (slam)', '&lt;div topic=&quot;Elemental, Primal&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Elemental, Primal&lt;/h2&gt;&lt;/p&gt;&lt;div topic=&quot;Elemental Traits&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Elemental Traits:&lt;/b&gt; Immune to poison, sleep, paralysis, and stunning. Not subject to critical hits.&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Fire Elemental, Primal&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Colossal Elemental (Fire, Extraplanar)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;64d8+576 (944 hp)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22 (+14 Dex, +8 Superior Initiative)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;64 (-8 size, +14 Dex, +48 natural), touch 16, flat-footed 50&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+48/+75&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Slam +55 (4d8+16 plus 4d8 fire) melee&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 slams +55 (4d8+16 plus 4d8 fire) melee&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft./30 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Burn&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Elemental traits, damage reduction 10/-, spell resistance 42, fire immunity, cold vulnerability&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +32, Ref +50, Will +28&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 32, Dex 39, Con 28, Int 8, Wis 13, Cha 13&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Jump +19, Listen +48, Spot +57&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Combat Reflexes, Dodge, Great Fortitude, Improved Initiative, Iron Will, Lightning Reflexes, Mobility, Power Attack, Spring Attack, Weapon Finesse, Weapon Focus (slam)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Epic Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Blinding Speed, Dire Charge, Epic Prowess, (x2), Epic Toughness (x4), Epic Will, Superior Initiative&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any land&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;65-288 HD (Colossal)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;/table&gt;
&lt;/div&gt;&lt;div topic=&quot;Primal Air Elemental&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Primal Air Elemental&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Primal air elementals speak Auran.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Air Mastery&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Air Mastery (Ex):&lt;/b&gt; Airborne creatures take a -1 penalty on attack and damage rolls against an air elemental.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Whirlwind&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Whirlwind (Su):&lt;/b&gt; The elemental can transform itself into a whirlwind once every 10 minutes and remain in that form for up to 1 round for every 2 HD it has. In this form, the elemental can move through the air or along a surface at its fly speed.  A primal air whirlwind is 10 feet wide at the base, 40 feet wide at the top, and up to 80 feet tall. The elemental controls its exact height, but it must be at least 10 feet. Gargantuan or smaller creatures might take damage when caught in the whirlwind and may be lifted into the air. An affected creature must succeed at a Reflex save (DC 53) when it comes into contact with the whirlwind or take 4d8 points of damage. It must also succeed at a second Reflex save (DC 53) or be picked up bodily and held suspended in the powerful winds, automatically taking 4d8 points of damage each round. A creature that can fly is allowed a Reflex save (DC 53) each round to escape the whirlwind. The creature still takes damage but can leave if the save is successful. The elemental can eject any carried creatures whenever it wishes, depositing them wherever the whirlwind happens to be. A summoned elemental always ejects trapped creatures before returning to its home plane. If the whirlwind''s base touches the ground, it creates a swirling cloud of debris. This cloud is centered on the elemental and has a diameter equal to half the whirlwind''s height. The cloud obscures all vision, including darkvision, beyond 5 feet. Creatures 5 feet away have one-half concealment, while those farther away have total concealment. Those caught in the cloud must succeed at a Concentration check (DC 53) to cast a spell. The DC is Strength-based.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Primal Earth Elemental&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Primal Earth Elemental&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Earth elementals speak Terran.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Earth Mastery&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Earth Mastery (Ex):&lt;/b&gt; An earth elemental gains a +1 attack and damage bonus if both it and its foe touch the ground. If an opponent is airborne or water-borne, the elemental takes a -4 penalty on attack and damage rolls. (These modifiers are not included in the statistics block.)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Push&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Push (Ex):&lt;/b&gt; An earth elemental can start a bull rush maneuver without provoking an attack of opportunity. The combat modifiers given for earth mastery, above, also apply to the elemental''s opposed Strength checks.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Primal Fire Elemental&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Primal Fire Elemental&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;A primal fire elemental cannot enter water or any other nonflammable liquid. Unlike lesser fire elementals, a primal fire elemental may attempt to evaporate a lesser body of water if blocked. Fire elementals speak Ignan.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Burn&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Burn (Ex):&lt;/b&gt; Those hit by a primal fire elemental''s slam attack must succeed at a Reflex save (DC 51) or catch fire. The flame burns for 1d4 rounds. A burning creature can take a move-equivalent action to put out the flame. Creatures hitting a fire elemental with natural weapons or unarmed attacks take fire damage as though hit by the elemental''s attack, and also catch fire unless they succeed at a Reflex save. The DC is Constitution-based.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Primal Water Elemental&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Primal Water Elemental&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;A primal water elemental can''t venture more than 360 feet from the body of water from which it emerged. Water elementals speak Aquan.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Water Mastery&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Water Mastery (Ex):&lt;/b&gt; A water elemental gains a +1 bonus on attack and damage rolls if both it and its opponent touch water. If the opponent or elemental is land-bound, the elemental takes a -4 penalty on attack and damage rolls. (These modifiers are not included in the statistics block.) A primal water elemental can be a serious threat to a ship that crosses its path. It can easily overturn even large craft (ships of up to 5 feet in length per Hit Dice of the elemental) and stop massive vessels (ships of less than 10 feet in length per HD). Even ocean-going behemoths (ships of less than 20 feet in length per HD) can be slowed to half speed.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Drench&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Drench (Ex):&lt;/b&gt; The elemental''s touch puts out torches, campfires, exposed lanterns, and other open flames of non-magical origin if these are Gargantuan or smaller. The creature can dispel magical fire it touches as &lt;i&gt;dispel magic&lt;/i&gt; cast by a caster whose level equals the elemental''s HD total (64).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Vortex&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Vortex (Su):&lt;/b&gt; The elemental can transform itself into a whirlpool once every 10 minutes, provided it is underwater, and remain in that form for up to 1 round for every 2 HD it has (48 rounds). In vortex form, the elemental can move through the water or along the bottom at its swim speed. The vortex is 5 feet wide at the base, up to 50 feet wide at the top, and up to 80 feet tall. The elemental controls its exact height, but it must be at least 10 feet. Gargantuan and smaller creatures might take damage when caught in the vortex and may be swept up by it. An affected creature must succeed at a Reflex save (DC 58) when it comes into contact with the vortex or take 4d10 points of damage. It must also succeed at a second Reflex save (DC 68) or be picked up bodily and held suspended in the powerful currents, automatically taking 4d10 points of damage each round. A creature that can swim is allowed a Reflex save (DC 58) each round to escape the vortex. The creature still takes damage, but can leave if the save is successful. The elemental can eject any carried creatures whenever it wishes, depositing them wherever the vortex hap-pens to be. A summoned elemental always ejects trapped creatures before returning to its home plane. If the vortex''s base touches the bottom, it creates a swirling cloud of debris. This cloud is centered on the elemental and has a diameter equal to half the vortex''s height. The cloud obscures all vision, including darkvision, beyond 5 feet. Creatures 5 feet away have one-half concealment, while those farther away have total concealment. Those caught in the cloud must succeed at a Concentration check (DC 58) to cast a spell.  The DC is Strength-based.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMonsters(A-E)')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (48, 'Elemental, Primal', 'Water Elemental, Primal', 'Null', 'Colossal', 'Elemental', 'Water, Extraplanar', '64d8+640 (1,048 hp)', '+14 (Dex)', '20 ft., swim 90 ft.', '64 (-8 size, +14 Dex, +48 natural), touch 16, flat-footed 50', '+48', '+80', 'Slam +57 (4d10+24/19-20)', '2 slam +57 (4d10+24/19-20)', '30 ft.', '30 ft.', 'Water mastery, drench, vortex', 'Elemental traits, damage reduction 15/-, spell resistance 42', 'Fort +46, Ref +21, Will +28', 'Str 42, Dex 38, Con 31, Int 8, Wis 13, Cha 13', 'Jump +7, Listen +57, Spot +48, Swim +19', 'Null', 'Alertness, Cleave, Combat Reflexes, Dodge, Great Cleave, Improved Critical (slam), Improved Sunder, Iron Will, Lightning Reflexes, Power Attack, Weapon Focus (slam)', 'Devastating Critical (slam), Epic Prowess (x2), Epic Toughness (x6), Epic Will, Overwhelming Critical (slam)', 'Any land', 'Solitary', '35', 'None', 'Usually neutral', '65-288 HD (Colossal)', 'Null', 'Drench (Ex), Vortex (Su), Water Mastery (Ex)', 'Primal water elemental; CR 35; Colossal elemental (water, extraplanar); HD 64d8+640; hp 1,048; Init +14 (Dex); Spd 20 ft., swim 90 ft.; AC 64 (-8 size, +14 dex, +48 natural), touch 16, flat-footed 50; Base Atk +48; Grp +80; Atk +57 (4d10+24/19-20, slam); Full Atk +57 (4d10+24/19-20, 2 slam); Space/Reach 30 ft./30 ft.; SA Water mastery, drench, vortex; SQ Elemental traits, damage reduction 15/-, spell resistance 42; AL N; SV Fort +46, Ref +21, Will +28; Str 42, Dex 38, Con 31, Int 8, Wis 13, Cha 13

Skills and Feats: Jump +7, Listen +57, Spot +48, Swim +19; Alertness, Cleave, Combat Reflexes, Devastating Critical (slam), Dodge, Epic Prowess (x2), Epic Toughness (x6), Epic Will, Great Cleave, Improved Critical (slam), Improved Sunder, Iron Will, Lightning Reflexes, Overwhelming Critical (slam), Power Attack, Weapon Focus (slam)', '&lt;div topic=&quot;Elemental, Primal&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Elemental, Primal&lt;/h2&gt;&lt;/p&gt;&lt;div topic=&quot;Elemental Traits&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Elemental Traits:&lt;/b&gt; Immune to poison, sleep, paralysis, and stunning. Not subject to critical hits.&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;&lt;b&gt;Water Elemental, Primal&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;Colossal Elemental (Water, Extraplanar)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;64d8+640 (1,048 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+14 (Dex)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;20 ft., swim 90 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;64 (-8 size, +14 Dex, +48 natural), touch 16, flat-footed 50&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+48/+80&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Slam +57 (4d10+24/19-20)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;2 slam +57 (4d10+24/19-20)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;30 ft./30 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Water mastery, drench, vortex&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Elemental traits, damage reduction 15/-, spell resistance 42&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Fort +46, Ref +21, Will +28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Str 42, Dex 38, Con 31, Int 8, Wis 13, Cha 13&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Jump +7, Listen +57, Spot +48, Swim +19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Alertness, Cleave, Combat Reflexes, Dodge, Great Cleave, Improved Critical (slam), Improved Sunder, Iron Will, Lightning Reflexes, Power Attack, Weapon Focus (slam)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Epic Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Devastating Critical (slam), Epic Prowess (x2), Epic Toughness (x6), Epic Will, Overwhelming Critical (slam)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Any land&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;65-288 HD (Colossal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
&lt;/div&gt;&lt;div topic=&quot;Primal Air Elemental&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Primal Air Elemental&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Primal air elementals speak Auran.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Air Mastery&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Air Mastery (Ex):&lt;/b&gt; Airborne creatures take a -1 penalty on attack and damage rolls against an air elemental.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Whirlwind&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Whirlwind (Su):&lt;/b&gt; The elemental can transform itself into a whirlwind once every 10 minutes and remain in that form for up to 1 round for every 2 HD it has. In this form, the elemental can move through the air or along a surface at its fly speed.  A primal air whirlwind is 10 feet wide at the base, 40 feet wide at the top, and up to 80 feet tall. The elemental controls its exact height, but it must be at least 10 feet. Gargantuan or smaller creatures might take damage when caught in the whirlwind and may be lifted into the air. An affected creature must succeed at a Reflex save (DC 53) when it comes into contact with the whirlwind or take 4d8 points of damage. It must also succeed at a second Reflex save (DC 53) or be picked up bodily and held suspended in the powerful winds, automatically taking 4d8 points of damage each round. A creature that can fly is allowed a Reflex save (DC 53) each round to escape the whirlwind. The creature still takes damage but can leave if the save is successful. The elemental can eject any carried creatures whenever it wishes, depositing them wherever the whirlwind happens to be. A summoned elemental always ejects trapped creatures before returning to its home plane. If the whirlwind''s base touches the ground, it creates a swirling cloud of debris. This cloud is centered on the elemental and has a diameter equal to half the whirlwind''s height. The cloud obscures all vision, including darkvision, beyond 5 feet. Creatures 5 feet away have one-half concealment, while those farther away have total concealment. Those caught in the cloud must succeed at a Concentration check (DC 53) to cast a spell. The DC is Strength-based.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Primal Earth Elemental&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Primal Earth Elemental&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Earth elementals speak Terran.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Earth Mastery&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Earth Mastery (Ex):&lt;/b&gt; An earth elemental gains a +1 attack and damage bonus if both it and its foe touch the ground. If an opponent is airborne or water-borne, the elemental takes a -4 penalty on attack and damage rolls. (These modifiers are not included in the statistics block.)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Push&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Push (Ex):&lt;/b&gt; An earth elemental can start a bull rush maneuver without provoking an attack of opportunity. The combat modifiers given for earth mastery, above, also apply to the elemental''s opposed Strength checks.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Primal Fire Elemental&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Primal Fire Elemental&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;A primal fire elemental cannot enter water or any other nonflammable liquid. Unlike lesser fire elementals, a primal fire elemental may attempt to evaporate a lesser body of water if blocked. Fire elementals speak Ignan.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Burn&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Burn (Ex):&lt;/b&gt; Those hit by a primal fire elemental''s slam attack must succeed at a Reflex save (DC 51) or catch fire. The flame burns for 1d4 rounds. A burning creature can take a move-equivalent action to put out the flame. Creatures hitting a fire elemental with natural weapons or unarmed attacks take fire damage as though hit by the elemental''s attack, and also catch fire unless they succeed at a Reflex save. The DC is Constitution-based.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Primal Water Elemental&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Primal Water Elemental&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;A primal water elemental can''t venture more than 360 feet from the body of water from which it emerged. Water elementals speak Aquan.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Water Mastery&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Water Mastery (Ex):&lt;/b&gt; A water elemental gains a +1 bonus on attack and damage rolls if both it and its opponent touch water. If the opponent or elemental is land-bound, the elemental takes a -4 penalty on attack and damage rolls. (These modifiers are not included in the statistics block.) A primal water elemental can be a serious threat to a ship that crosses its path. It can easily overturn even large craft (ships of up to 5 feet in length per Hit Dice of the elemental) and stop massive vessels (ships of less than 10 feet in length per HD). Even ocean-going behemoths (ships of less than 20 feet in length per HD) can be slowed to half speed.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Drench&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Drench (Ex):&lt;/b&gt; The elemental''s touch puts out torches, campfires, exposed lanterns, and other open flames of non-magical origin if these are Gargantuan or smaller. The creature can dispel magical fire it touches as &lt;i&gt;dispel magic&lt;/i&gt; cast by a caster whose level equals the elemental''s HD total (64).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Vortex&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Vortex (Su):&lt;/b&gt; The elemental can transform itself into a whirlpool once every 10 minutes, provided it is underwater, and remain in that form for up to 1 round for every 2 HD it has (48 rounds). In vortex form, the elemental can move through the water or along the bottom at its swim speed. The vortex is 5 feet wide at the base, up to 50 feet wide at the top, and up to 80 feet tall. The elemental controls its exact height, but it must be at least 10 feet. Gargantuan and smaller creatures might take damage when caught in the vortex and may be swept up by it. An affected creature must succeed at a Reflex save (DC 58) when it comes into contact with the vortex or take 4d10 points of damage. It must also succeed at a second Reflex save (DC 68) or be picked up bodily and held suspended in the powerful currents, automatically taking 4d10 points of damage each round. A creature that can swim is allowed a Reflex save (DC 58) each round to escape the vortex. The creature still takes damage, but can leave if the save is successful. The elemental can eject any carried creatures whenever it wishes, depositing them wherever the vortex hap-pens to be. A summoned elemental always ejects trapped creatures before returning to its home plane. If the vortex''s base touches the bottom, it creates a swirling cloud of debris. This cloud is centered on the elemental and has a diameter equal to half the vortex''s height. The cloud obscures all vision, including darkvision, beyond 5 feet. Creatures 5 feet away have one-half concealment, while those farther away have total concealment. Those caught in the cloud must succeed at a Concentration check (DC 58) to cast a spell.  The DC is Strength-based.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMonsters(A-E)')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (49, 'Genius Loci', 'Genius Loci', 'Null', 'Colossal', 'Ooze', 'Null', '70d10+1,400 (1,785 hp)', '-2 (Dex)', '5 ft., burrow 5 ft.', '0 (-2 Dex, -8 size), touch 0, flat-footed 0', '+52', '+88', 'Slam +64 (4d10+20) melee', '10 slam +64 (4d10+20) melee', 'Varies (see text)', 'Varies (see text)', 'Enslave, improved grab, constrict 4d10+30', 'Blindsight 200 ft., fast healing 50, ooze traits', 'Fort +43, Ref +21, Will +30', 'Str 50, Dex 6, Con 50, Int -, Wis 24, Cha 26', 'Jump +5', 'Null', 'Null', 'Null', 'Any', 'Solitary', '30', 'Standard', 'Usually any evil', 'None', 'Null', 'Constrict (Ex), Enslave (Su), Improved Grab (Ex)', 'Genius loci; CR 30; Colossal ooze; HD 70d10+1,400; hp 1,785; Init -2 (Dex); Spd 5 ft., burrow 5 ft.; AC 0 (-2 dex, -8 size), touch 0, flat-footed 0; Base Atk +52; Grp +88; Atk +64 melee (4d10+20, slam); Full Atk +64 melee (4d10+20, 10 slam); Space/Reach Varies (see text); SA Enslave, improved grab, constrict 4d10+30; SQ Blindsight 200 ft., fast healing 50, ooze traits; AL NE; SV Fort +43, Ref +21, Will +30; Str 50, Dex 6, Con 50, Int -, Wis 24, Cha 26

Skills and Feats: Jump +5;', '&lt;div topic=&quot;Genius Loci&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Genius Loci&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Genius Loci&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Colossal Ooze&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;70d10+1,400 (1,785 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-2 (Dex)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft., burrow 5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;0 (-2 Dex, -8 size), touch 0, flat-footed 0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+52/+88&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Slam +64 (4d10+20) melee&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 slam +64 (4d10+20) melee&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Varies (see text)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Enslave, improved grab, constrict 4d10+30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Blindsight 200 ft., fast healing 50, ooze traits&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +43, Ref +21, Will +30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 50, Dex 6, Con 50, Int -, Wis 24, Cha 26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Jump +5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually any evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A genius loci is difficult to spot, since it looks like any other section of landscape. A genius loci itself has no intelligence, but rather ''emulates'' the sentience of any creature it currently enslaves (see below), if any.  Each genius loci has only a single enslaved creature at one time, though other creatures may also inhabit the surface of the genius loci. Any creature entering a genius loci who makes a successful Survival check (DC 31) realizes that something is amiss, though it is difficult to tell exactly what. Genius loci do not speak directly, though they may do so through their currently enslaved thrall.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A genius loci can directly attack any creature standing on its surface with animated parts of itself, delivering slam attacks. It also directs its enslaved thrall against those it attacks. If its slave is slain, it selects another of its foes as its next, newest slave. Once a genius loci animates a portion of itself to attack the boundaries of its form become clear, and the creature becomes open to attack (Survival checks to determine the extent of the genius loci are no longer necessary). The animated part of the genius loci has a reach of 15 feet.&lt;/p&gt;&lt;div topic=&quot;Enslave&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Enslave (Su):&lt;/b&gt; A genius loci can use the epic spell &lt;i&gt;enslave&lt;/i&gt; once per round as a free action until it successfully enslaves a foe (Will DC 53 to resist). The DC is Charisma-based. Once it has a slave, it cannot enslave another until its current slave dies, is &lt;i&gt;imprisoned&lt;/i&gt;, or is otherwise incapaticiated. A slave becomes free if its genius loci master is slain. A genius loci forces its slave to remain with it, though it may send its slave off to temporarily visit nearby locations in order to draw in unsuspecting victims. In fact, the ''purposes'' of the genius loci are to some degree influenced by the current slave. The genius loci has no Intelligence score of its own; thus, its emulation of its slave''s intelligence sometimes transfers attitudes and goals. However, a slave can only go so far in influencing its mobile master, and cannot knowingly attempt to free itself from the genius loci that keeps it close.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; If the genius loci hits a Gargantuan or smaller creature with a slam attack, it deals normal Damage and attempts to start a grapple as a free action without provoking an attack of opportunity. The genius loci has the option to conduct the grapple normally, or simply use the part of its body it used in the improved grab to hold the opponent. Each successful grapple check it makes during successive rounds automatically deals slam attack Damage, in addition to constriction Damage.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Constrict&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Constrict (Ex):&lt;/b&gt; A genius loci crushes its opponent, dealing 4d10+30 points of bludgeoning Damage, after making a successful grapple check.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Ooze Traits&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Ooze Traits:&lt;/b&gt; An ooze is an amorphous or mutable creature. Oozes are immune to poison, &lt;i&gt;sleep&lt;/i&gt;,  paralysis, stunning, and polymorphing. They have no clear front or back and are therefore not subject to critical hits or flanking. Oozes are blind but have the blindsight special quality. They have no Intelligence scores and are therefore immune to all mind-affecting effects (charms, compulsions, phantasms, patterns, and morale effects).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMonsters(G-W)')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (50, 'Gibbering Orb', 'Gibbering Orb', 'Null', 'Huge', 'Aberration', 'Null', '27d8+216 (337 hp)', '+20 (+12 Dex, +8 Superior Initiative)', '5 ft., fly 20 ft. (good)', '48 (+12 Dex, -2 size, +16 natural armor, +12 insight), touch 32, flat-footed 36', '+20', '+39', '24 eye rays +31 ranged touch, 12 bites +28 (2d8+5/19-20) melee', '24 eye rays +31 ranged touch, 12 bites +28 (2d8+5/19-20) melee', '15 ft.', '10 ft.', 'Gibbering, improved grab, swallow whole, eye rays, spell-like abilities', 'All-around vision, flight, amorphous, spell resistance 37, damage reduction 10/epic', 'Fort +21, Ref +21, Will +24', 'Str 32, Dex 35, Con 27, Int 40, Wis 24, Cha 22', 'Concentration +38, Escape Artist +42, Jump -4, Knowledge (arcana) +37, Hide +34, Listen +37, Move Silently +34, Search +37, Speak Language (any five), Spot +37', 'Null', 'Flyby Attack, Improved Initiative, Improved Critical (bite), Iron Will, Multiattack, Weapon Focus (eye ray), Weapon Focus (bite)', 'Epic Fortitude, Polyglot, Superior Initiative', 'Any land and underground', 'Solitary', '27', 'Standard', 'Usually chaotic evil', '27-54 HD (Huge); 55-108 HD (Gargantuan)', 'Null', 'All-Around Vision (Ex), Amorphous (Ex), Eye Rays (Su), Flight (Ex), Gibbering (Su), Improved Grab (Ex), Swallow Whole (Ex)', 'Gibbering orb; CR 27; Huge aberration; HD 27d8+216; hp 337; Init +20 (+12 Dex, +8 Superior Initiative); Spd 5 ft., fly 20 ft. (good); AC 48 (+12 dex, -2 size, +16 natural armor, +12 insight), touch 32, flat-footed 36; Base Atk +20; Grp +39; Atk +31 ranged touch (24 eye rays) or +28 melee (2d8+5/19-20, 12 bites); Full Atk +31 ranged touch (24 eye rays) and +28 melee (2d8+5/19-20, 12 bites); Space/Reach 15 ft./10 ft.; SA Gibbering, improved grab, swallow whole, eye rays, spell-like abilities; SQ All-around vision, flight, amorphous, spell resistance 37, damage reduction 10/epic; AL CE; SV Fort +21, Ref +21, Will +24; Str 32, Dex 35, Con 27, Int 40, Wis 24, Cha 22

Skills and Feats: Concentration +38, Escape Artist +42, Jump -4, Knowledge (arcana) +37, Hide +34, Listen +37, Move Silently +34, Search +37, Speak Language (any five), Spot +37; Epic Fortitude, Flyby Attack, Improved Critical (bite), Improved Initiative, Iron Will, Multiattack, Polyglot, Superior Initiative, Weapon Focus (bite), Weapon Focus (eye ray)', '&lt;div topic=&quot;Gibbering Orb&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Gibbering Orb&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Gibbering Orb&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Huge Aberration&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27d8+216 (337 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20 (+12 Dex, +8 Superior Initiative)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft., fly 20 ft. (good)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;48 (+12 Dex, -2 size, +16 natural armor, +12 insight), touch 32, flat-footed 36&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20/+39&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24 eye rays +31 ranged touch, 12 bites +28 (2d8+5/19-20) melee&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24 eye rays +31 ranged touch, 12 bites +28 (2d8+5/19-20) melee&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Gibbering, improved grab, swallow whole, eye rays, spell-like abilities&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;All-around vision, flight, amorphous, spell resistance 37, damage reduction 10/epic&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +21, Ref +21, Will +24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 32, Dex 35, Con 27, Int 40, Wis 24, Cha 22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Concentration +38, Escape Artist +42, Jump -4, Knowledge (arcana) +37, Hide +34, Listen +37, Move Silently +34, Search +37, Speak Language (any five), Spot +37&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Flyby Attack, Improved Initiative, Improved Critical (bite), Iron Will, Multiattack, Weapon Focus (eye ray), Weapon Focus (bite)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Epic Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Epic Fortitude, Polyglot, Superior Initiative&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any land and underground&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually chaotic evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27-54 HD (Huge); 55-108 HD (Gargantuan)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A gibbering orb can speak all languages.&lt;/p&gt;&lt;p&gt;A gibbering orb''s natural weapons are treated as epic for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;The gibbering orb has the ability to bite its foes by extending a pseudopod with one of its mouths protruding from the end. The orb can extend four of these at any one foe, or a total of twelve in any given round. At the same time, the legions of eyes have the ability to cast a host of spells at a rapid rate.&lt;/p&gt;&lt;div topic=&quot;Gibbering&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Gibbering (Su):&lt;/b&gt; The cacophony of speech emanating from the scores of mouths that make up the orb forces all within 60 feet of the creature to succeed at a Will save each round (DC 40) or suffer the effects of an &lt;i&gt;insanity&lt;/i&gt; spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; To use this ability, the gibbering orb must hit with a bite attack. If it gets a hold, the orb automatically deals bite Damage and can attempt to swallow whole.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Swallow Whole&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Swallow Whole (Ex):&lt;/b&gt; A gibbering orb can attempt to swallow a Large or smaller opponent by making a successful grapple check. Once inside, the opponent takes 4d8 points of constriction Damage plus 3d10 points of acid Damage per round. A swallowed creature can cut its way out by using claws or a light slashing weapon to deal 20 points of Damage in a single blow (AC 16, damage reduction 10/epic still applies). Once the creature exits, the fluidlike body structure of the orb closes the wound; other swallowed opponents must cut their own way out. When a creature dies by being swallowed whole (or when a creature killed by the gibbering orb in some other fashion is eaten by it), the gibbering orb absorbs the creature''s known spells, prepared spells, and spell-like abilities. The orb can use any two of those abilities per round as a free action. Each originates from an eye that is not producing an eye ray (see below) that round. Stolen spells and spell-like abilities are lost after 24 hours.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Eye Rays&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Eye Rays (Su):&lt;/b&gt; Two dozen of the eyes can each produce a magical ray each round, with each eye emulating a spell from among the list of spells below as if cast by a 27th-level caster. The save DCs, where applicable, are 16 + spell level. A gibbering orb has no directional limitations on where it can point its eye rays, because the eyes orbiting around its body drift and float wherever needed. However, a gibbering orb can never aim more than five rays at any single target, due to limitations of aiming. All rays have a range of 150 feet. Each of these effects functions as a ray, regardless of the normal parameters of the spell it resembles. That is, each is usable against a single target and requires a ranged touch attack. The eye rays are: &lt;i&gt;cone of cold&lt;/i&gt;,  &lt;i&gt;disintegrate&lt;/i&gt;,  &lt;i&gt;dominate monster&lt;/i&gt;,  &lt;i&gt;energy drain&lt;/i&gt;,  &lt;i&gt;feeblemind&lt;/i&gt;,  &lt;i&gt;finger of death&lt;/i&gt;,  &lt;i&gt;flesh to stone&lt;/i&gt;,  &lt;i&gt;greater dispel magic&lt;/i&gt;,  &lt;i&gt;harm&lt;/i&gt;,  &lt;i&gt;hold monster&lt;/i&gt;,  &lt;i&gt;horrid wilting&lt;/i&gt;,  &lt;i&gt;implosion&lt;/i&gt;,  &lt;i&gt;inflict critical wounds&lt;/i&gt;,  &lt;i&gt;lightning bolt&lt;/i&gt;,  &lt;i&gt;magic missile&lt;/i&gt;,  &lt;i&gt;mage''s disjunction&lt;/i&gt;,  &lt;i&gt;irresistible dance&lt;/i&gt;,  &lt;i&gt;polymorph any object&lt;/i&gt;,  &lt;i&gt;power word blind&lt;/i&gt;,  &lt;i&gt;power word kill&lt;/i&gt;,  &lt;i&gt;power word stun&lt;/i&gt;,  &lt;i&gt;prismatic spray&lt;/i&gt;,  &lt;i&gt;slay living&lt;/i&gt;,  and &lt;i&gt;temporal stasis&lt;/i&gt;. &lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-Two stolen spells or spell-like abilities per round. Caster level 27th, save DC 16 + spell level.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;All-Around Vision&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;All-Around Vision (Ex):&lt;/b&gt; The gibbering orb''s many eyes give it a +4 racial bonus on Spot and Search checks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Flight&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Flight (Ex):&lt;/b&gt; The gibbering orb''s body is naturally buoyant. This buoyancy allows it to fly as the spell, as a free action, at a speed of 20 feet. This buoyancy also grants it a permanent &lt;i&gt;feather fall&lt;/i&gt; effect with personal range.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Amorphous&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Amorphous (Ex):&lt;/b&gt; A gibbering orb is not subject to critical hits. It has no clear front or back, so it cannot be flanked.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMonsters(G-W)')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (51, 'Gloom', 'Gloom', 'Null', 'Medium', 'Monstrous Humanoid', 'Null', '25d8+225 (337 hp)', '+26 (+18 Dex, +8 Superior Initiative)', '30 ft.', '40 (+18 Dex, +12 insight), touch 40, flat-footed 22', '+25', '+36', '+10 keen dagger of human dread +54 (1d4+21/17-20) melee', '+10 keen dagger of human dread +54/+49/+44/+39 (1d4+21/17-20) melee', '5 ft.', '5 ft.', 'Fear gaze, sneak attack +13d6', 'Blindsight 60 ft., opportunist, quiescence, spell-like abilities, spell resistance 35, damage reduction 10/epic', 'Fort +17, Ref +32, Will +21', 'Str 32, Dex 46, Con 29, Int 26, Wis 25, Cha 30', 'Bluff +38, Climb +39, Hide +46, Intimidate +38, Jump +39, Listen +35, Move Silently +66, Spot +35, Survival +35, Tumble +46', 'Null', 'Dodge, Improved Initiative, Improved Critical (dagger), Mobility, Spring Attack, Weapon Finesse, Weapon Focus (dagger)', 'Sneak Attack of Opportunity, Superior Initiative', 'Any urban', 'Solitary', '25', 'Nonstandard (just its dagger)', 'Usually lawful evil', '25+ HD (Medium-size)', 'Null', 'Fear Gaze (Su), Opportunist (Ex), Quiescence (Su), Sneak Attack (Ex)', 'Gloom; CR 25; Medium monstrous humanoid; HD 25d8+225; hp 337; Init +26 (+18 Dex, +8 Superior Initiative); Spd 30 ft.; AC 40 (+18 dex, +12 insight), touch 40, flat-footed 22; Base Atk +25; Grp +36; Atk +54 melee (1d4+21/17-20, +10 keen dagger of human dread); Full Atk +54 melee /+49/+44/+39 (1d4+21/17-20, +10 keen dagger of human dread); Space/Reach 5 ft./5 ft.; SA Fear gaze, sneak attack +13d6; SQ Blindsight 60 ft., opportunist, quiescence, spell-like abilities, spell resistance 35, damage reduction 10/epic; AL LE; SV Fort +17, Ref +32, Will +21; Str 32, Dex 46, Con 29, Int 26, Wis 25, Cha 30

Skills and Feats: Bluff +38, Climb +39, Hide +46, Intimidate +38, Jump +39, Listen +35, Move Silently +66, Spot +35, Survival +35, Tumble +46; Dodge, Improved Critical (dagger), Improved Initiative, Mobility, Sneak Attack of Opportunity, Spring Attack, Superior Initiative, Weapon Finesse, Weapon Focus (dagger)', '&lt;div topic=&quot;Gloom&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Gloom&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Gloom&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Monstrous Humanoid&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25d8+225 (337 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26 (+18 Dex, +8 Superior Initiative)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 (+18 Dex, +12 insight), touch 40, flat-footed 22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25/+36&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;+10 keen dagger of human dread&lt;/i&gt; +54 (1d4+21/17-20) melee&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;+10 keen dagger of human dread&lt;/i&gt; +54/+49/+44/+39 (1d4+21/17-20) melee&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fear gaze, sneak attack +13d6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Blindsight 60 ft., opportunist, quiescence, spell-like abilities, spell resistance 35, damage reduction 10/epic&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +17, Ref +32, Will +21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 32, Dex 46, Con 29, Int 26, Wis 25, Cha 30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bluff +38, Climb +39, Hide +46, Intimidate +38, Jump +39, Listen +35, Move Silently +66, Spot +35, Survival +35, Tumble +46&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Dodge, Improved Initiative, Improved Critical (dagger), Mobility, Spring Attack, Weapon Finesse, Weapon Focus (dagger)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Epic Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Sneak Attack of Opportunity, Superior Initiative&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any urban&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Nonstandard (just its dagger)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually lawful evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25+ HD (Medium-size)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;In the hand of any other creature but a gloom, the dagger is a &lt;i&gt;+5 keen dagger&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;A gloom''s natural weapons are treated as epic for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Fear Gaze&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Fear Gaze (Su):&lt;/b&gt; Viewing the gloom''s face inspires terror. Creatures that meet the gloom''s gaze must succeed at a Will save (DC 32) or suffer the effects of a &lt;i&gt;fear&lt;/i&gt; spell as cast by a 20th-level caster.   The DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Opportunist&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Opportunist (Ex):&lt;/b&gt; This ability functions like the rogue class feature of the same name.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Sneak Attack&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Sneak Attack (Ex):&lt;/b&gt; A gloom is able to sneak attack as a 25th-level rogue, dealing 13d6 extra Damage.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Quiescence&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Quiescence (Su):&lt;/b&gt; A gloom is constantly silent, as per the &lt;i&gt;silence&lt;/i&gt; spell, although the area does not extend beyond the creature itself. This quality gives it a +20 racial bonus on Move Silently checks (it is still possible for a gloom to create noise, such as by bumping into something that scrapes on the floor or by sounding a chime). The gloom can lower this effect at will.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;shadow walk&lt;/i&gt;; 3/day- &lt;i&gt;true strike&lt;/i&gt;. Caster level 20th; save DC 20 + spell level.  The DC is Charisma-based.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMonsters(G-W)')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (52, 'Golem', 'Mithral Golem', 'Null', 'Huge', 'Construct', 'Null', '36d10+40 (238 hp)', '+4 (Dex)', '40 ft.', '42 (-2 size, +4 Dex, +26 natural, +4 haste), touch 16, flat-footed 38', '+27', '+49', 'Slam +39 (4d10+14) melee', '2 slams +39 (4d10+14) melee', '15 ft.', '15 ft.', '-', 'Construct traits, magic immunity, damage reduction 15/epic and adamantine, alacrity', 'Fort +12, Ref +16, Will +12', 'Str 39, Dex 19, Con -, Int -, Wis 11, Cha 1', 'Jump +18', 'Null', 'Null', 'Null', 'Any land', 'Solitary', '21', 'None', 'Always neutral', '37-54 HD (Huge); 55-72 HD (Gargantuan)', 'Null', 'Alacrity (Su), Magic Immunity (Ex)', 'Mithral golem; CR 21; Huge construct; HD 36d10+40; hp 238; Init +4 (Dex); Spd 40 ft.; AC 42 (-2 size, +4 dex, +26 natural, +4 haste), touch 16, flat-footed 38; Base Atk +27; Grp +49; Atk +39 melee (4d10+14, slam); Full Atk +39 melee (4d10+14, 2 slams); Space/Reach 15 ft./15 ft.; SA -; SQ Construct traits, magic immunity, damage reduction 15/epic and adamantine, alacrity; AL N; SV Fort +12, Ref +16, Will +12; Str 39, Dex 19, Con -, Int -, Wis 11, Cha 1

Skills and Feats: Jump +18;', '&lt;div topic=&quot;Golem&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Golem&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Mithral Golem&lt;/b&gt; &lt;br/&gt;&lt;/td&gt; 

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Huge Construct&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36d10+40 (238 hp)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4 (Dex)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42 (-2 size, +4 Dex, +26 natural, +4 haste), touch 16, flat-footed 38&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;+27/+49&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Slam +39 (4d10+14) melee&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 slams +39 (4d10+14) melee&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 ft./15 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Construct traits, magic immunity, damage reduction 15/epic and adamantine, alacrity&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +12, Ref +16, Will +12&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Jump +18&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 39, Dex 19, Con -, Int -, Wis 11, Cha 1&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any land&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37-54 HD (Huge); 55-72 HD (Gargantuan)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;div topic=&quot;Mithral Golem&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Mithral Golem&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;A mithral golem cannot speak or make any vocal noise, nor does it have any distinguishable odor. Unlike most golems, it can run just as well as a normal creature.&lt;/p&gt;&lt;p&gt;A mithral golem''s natural weapons are treated as epic for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Alacrity&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alacrity (Su):&lt;/b&gt; Once per round, the mithral golem may take an extra standard action (either before or after its other actions in the round).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Magic Immunity&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Magic Immunity (Ex):&lt;/b&gt; A mithral golem is immune to all magical and supernatural effects, except as follows. A &lt;i&gt;slow&lt;/i&gt; spell negates its alacrity for 1d4 rounds, while a &lt;i&gt;haste&lt;/i&gt; spell restores 1d6 hit points per level of the caster (maximum 10d6) or restores its alacrity, if previously negated by a &lt;i&gt;slow&lt;/i&gt; spell. Multiple &lt;i&gt;slow&lt;/i&gt; spells simply extend the duration of the effect.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Construction&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Construction&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A mithral golem''s body is sculpted from 8 1/2 tons of pure iron and is then polymorphed into mithral (using &lt;i&gt;polymorph any object&lt;/i&gt;). A mithral golem costs 250,000 gold pieces to create, which includes 5,000 gp for the body. Assembling the body requires a successful Craft (armorsmithing) or Craft (weaponsmithing) check (DC 30). The creator must be 25th level, have the Craft Epic Magic Arms and Armor feat, and be able to cast arcane spells. Completing the ritual drains 5,000 XP from the creator and requires &lt;i&gt;geas/quest&lt;/i&gt;,  &lt;i&gt;haste&lt;/i&gt;,  and &lt;i&gt;wish&lt;/i&gt;.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Adamantine Golem&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Adamantine Golem&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;An adamantine golem cannot speak or make any vocal noise, nor does it have any distinguishable odor.&lt;/p&gt;&lt;p&gt;An adamantine golem''s natural weapons are treated as epic for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Trample&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Trample (Ex):&lt;/b&gt; As a standard action during its turn each round, the adamantine golem can literally run over an opponent at least one size category smaller than itself. The trample deals 8d10+30 points of bludgeoning Damage. Trampled opponents can either attempt attacks of opportunity at a -4 penalty or Reflex saves (DC 57) for half Damage. The DC is Strength-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Magic Immunity&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Magic Immunity (Ex):&lt;/b&gt; An adamantine golem is immune to all magical and supernatural effects.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Construction&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Construction&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;An adamantine golem''s body is sculpted from 45,000 pounds of pure iron and is then polymorphed into adamantine (using &lt;i&gt;polymorph any object&lt;/i&gt;). The golem costs 500,000 gold pieces to create, which includes 25,000 gp for the body. Assembling the body requires a successful Craft (armorsmithing) or Craft (weaponsmithing) check (DC 40). The creator must be 30th level, have the Craft Epic Magic Arms and Armor feat, and be able to cast arcane spells. Completing the ritual drains 10,000 XP from the creator and requires &lt;i&gt;crushing hand&lt;/i&gt;,  &lt;i&gt;geas/quest&lt;/i&gt;,  and &lt;i&gt;wish&lt;/i&gt;.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMonsters(G-W)')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (53, 'Golem', 'Adamantine Golem', 'Null', 'Huge', 'Construct', 'Null', '54d10+40 (337 hp)', '-1 (Dex)', '20 ft. (can''t run)', '37 (-2 size, -1 Dex, +30 natural), touch 7, flat-footed 37', '+40', '+68', 'Slam +58 (6d10+20) melee', '2 slams +58 (6d10+20) melee', '15 ft.', '15 ft.', 'Trample', 'Construct traits, magic immunity, damage reduction 20/epic and adamantine', 'Fort +18, Ref +17, Will +18', 'Str 51, Dex 9, Con -, Int -, Wis 11, Cha 1', 'Jump +14', 'Null', 'Null', 'Null', 'Any land', 'Solitary', '25', 'None', 'Always neutral', '55-82 HD (Huge); 83-108 HD (Gargantuan)', 'Null', 'Magic Immunity (Ex), Trample (Ex)', 'Adamantine golem; CR 25; Huge construct; HD 54d10+40; hp 337; Init -1 (Dex); Spd 20 ft. (can''t run); AC 37 (-2 size, -1 dex, +30 natural), touch 7, flat-footed 37; Base Atk +40; Grp +68; Atk +58 melee (6d10+20, slam); Full Atk +58 melee (6d10+20, 2 slams); Space/Reach 15 ft./15 ft.; SA Trample; SQ Construct traits, magic immunity, damage reduction 20/epic and adamantine; AL N; SV Fort +18, Ref +17, Will +18; Str 51, Dex 9, Con -, Int -, Wis 11, Cha 1

Skills and Feats: Jump +14;', '&lt;div topic=&quot;Golem&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Golem&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
 &lt;td&gt;&lt;b&gt;Adamantine Golem&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;Huge Construct&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;54d10+40 (337 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-1 (Dex)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;20 ft. (can''t run)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;37 (-2 size, -1 Dex, +30 natural), touch 7, flat-footed 37&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;td&gt;+40/+68&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Slam +58 (6d10+20) melee&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;2 slams +58 (6d10+20) melee&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;15 ft./15 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Trample&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Construct traits, magic immunity, damage reduction 20/epic and adamantine&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Fort +18, Ref +17, Will +18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Jump +14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Str 51, Dex 9, Con -, Int -, Wis 11, Cha 1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Any land&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;55-82 HD (Huge); 83-108 HD (Gargantuan)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;div topic=&quot;Mithral Golem&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Mithral Golem&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;A mithral golem cannot speak or make any vocal noise, nor does it have any distinguishable odor. Unlike most golems, it can run just as well as a normal creature.&lt;/p&gt;&lt;p&gt;A mithral golem''s natural weapons are treated as epic for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Alacrity&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alacrity (Su):&lt;/b&gt; Once per round, the mithral golem may take an extra standard action (either before or after its other actions in the round).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Magic Immunity&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Magic Immunity (Ex):&lt;/b&gt; A mithral golem is immune to all magical and supernatural effects, except as follows. A &lt;i&gt;slow&lt;/i&gt; spell negates its alacrity for 1d4 rounds, while a &lt;i&gt;haste&lt;/i&gt; spell restores 1d6 hit points per level of the caster (maximum 10d6) or restores its alacrity, if previously negated by a &lt;i&gt;slow&lt;/i&gt; spell. Multiple &lt;i&gt;slow&lt;/i&gt; spells simply extend the duration of the effect.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Construction&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Construction&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A mithral golem''s body is sculpted from 8 1/2 tons of pure iron and is then polymorphed into mithral (using &lt;i&gt;polymorph any object&lt;/i&gt;). A mithral golem costs 250,000 gold pieces to create, which includes 5,000 gp for the body. Assembling the body requires a successful Craft (armorsmithing) or Craft (weaponsmithing) check (DC 30). The creator must be 25th level, have the Craft Epic Magic Arms and Armor feat, and be able to cast arcane spells. Completing the ritual drains 5,000 XP from the creator and requires &lt;i&gt;geas/quest&lt;/i&gt;,  &lt;i&gt;haste&lt;/i&gt;,  and &lt;i&gt;wish&lt;/i&gt;.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Adamantine Golem&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Adamantine Golem&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;An adamantine golem cannot speak or make any vocal noise, nor does it have any distinguishable odor.&lt;/p&gt;&lt;p&gt;An adamantine golem''s natural weapons are treated as epic for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Trample&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Trample (Ex):&lt;/b&gt; As a standard action during its turn each round, the adamantine golem can literally run over an opponent at least one size category smaller than itself. The trample deals 8d10+30 points of bludgeoning Damage. Trampled opponents can either attempt attacks of opportunity at a -4 penalty or Reflex saves (DC 57) for half Damage. The DC is Strength-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Magic Immunity&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Magic Immunity (Ex):&lt;/b&gt; An adamantine golem is immune to all magical and supernatural effects.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Construction&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Construction&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;An adamantine golem''s body is sculpted from 45,000 pounds of pure iron and is then polymorphed into adamantine (using &lt;i&gt;polymorph any object&lt;/i&gt;). The golem costs 500,000 gold pieces to create, which includes 25,000 gp for the body. Assembling the body requires a successful Craft (armorsmithing) or Craft (weaponsmithing) check (DC 40). The creator must be 30th level, have the Craft Epic Magic Arms and Armor feat, and be able to cast arcane spells. Completing the ritual drains 10,000 XP from the creator and requires &lt;i&gt;crushing hand&lt;/i&gt;,  &lt;i&gt;geas/quest&lt;/i&gt;,  and &lt;i&gt;wish&lt;/i&gt;.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMonsters(G-W)')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (54, 'Ha-Naga', 'Ha-Naga', 'Null', 'Colossal', 'Aberration', 'Null', '20d8+220 (310 hp)', '+14 (Dex)', '60 ft., fly 120 ft. (perfect)', '40 (-8 size, +14 Dex, +24 natural armor), touch 16, flat-footed 26', '+15', '+39', 'Coil whip +21 (4d6+8) melee', 'Coil whip +21 (4d6+8) melee, sting +19 (2d8+4 plus poison) melee, bite +13 (4d8+4) melee', '30 ft.', '20 ft.', 'Charming gaze, poison, improved grab, constrict 4d6+12', 'Flight, spell resistance 30, damage reduction 5/epic', 'Fort +17, Ref +22, Will +22', 'Str 27, Dex 38, Con 32, Int 35, Wis 31, Cha 36', 'Appraise +35, Concentration +34, Bluff +24, Diplomacy +38, Escape Artist +37, Hide +21, Jump +20, Knowledge (arcana, history, religion) +35, Listen +33, Move Silently +37, Search +35, Sense Motive +24, Spellcraft +37, Spot +33', 'Null', 'Dodge, Flyby Attack, Lightning Reflexes, Mobility, Multiattack, Quicken Spell, Weapon Finesse', 'Null', 'Temperate and warm land or underground', 'Solitary or nest (2-4)', '22', 'Standard', 'Usually chaotic evil', '21-40 HD (Colossal)', 'Null', 'Chameleon Ability (Ex), Charming Gaze (Su), Constrict (Ex), Flight (Su), Improved Grab (Ex), Poison (Ex)', 'Ha-naga; CR 22; Colossal aberration; HD 20d8+220; hp 310; Init +14 (Dex); Spd 60 ft., fly 120 ft. (perfect); AC 40 (-8 size, +14 dex, +24 natural armor), touch 16, flat-footed 26; Base Atk +15; Grp +39; Atk +21 melee (4d6+8, coil whip); Full Atk +21 melee (4d6+8, coil whip) and +19 melee (2d8+4 plus poison, sting) and +13 melee (4d8+4, bite); Space/Reach 30 ft./20 ft.; SA Charming gaze, poison, improved grab, constrict 4d6+12; SQ Flight, spell resistance 30, damage reduction 5/epic; AL CE; SV Fort +17, Ref +22, Will +22; Str 27, Dex 38, Con 32, Int 35, Wis 31, Cha 36

Skills and Feats: Appraise +35, Concentration +34, Bluff +24, Diplomacy +38, Escape Artist +37, Hide +21, Jump +20, Knowledge (arcana, history, religion) +35, Listen +33, Move Silently +37, Search +35, Sense Motive +24, Spellcraft +37, Spot +33; Dodge, Flyby Attack, Lightning Reflexes, Mobility, Multiattack, Quicken Spell, Weapon Finesse', '&lt;div topic=&quot;Ha-Naga&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Ha-Naga&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Ha-Naga&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Colossal Aberration&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d8+220 (310 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14 (Dex)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 120 ft. (perfect)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 (-8 size, +14 Dex, +24 natural armor), touch 16, flat-footed 26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15/+39&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Coil whip +21 (4d6+8) melee&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Coil whip +21 (4d6+8) melee, sting +19 (2d8+4 plus poison) melee, bite +13 (4d8+4) melee&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft./20 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Charming gaze, poison, improved grab, constrict 4d6+12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Flight, spell resistance 30, damage reduction 5/epic&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +17, Ref +22, Will +22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 27, Dex 38, Con 32, Int 35, Wis 31, Cha 36&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Appraise +35, Concentration +34, Bluff +24, Diplomacy +38, Escape Artist +37, Hide +21, Jump +20, Knowledge (arcana, history, religion) +35, Listen +33, Move Silently +37, Search +35, Sense Motive +24, Spellcraft +37, Spot +33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Dodge, Flyby Attack, Lightning Reflexes, Mobility, Multiattack, Quicken Spell, Weapon Finesse&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate and warm land or underground&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or nest (2-4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually chaotic evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21-40 HD (Colossal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A ha-naga''s natural weapons are treated as epic for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Flight&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Flight (Su):&lt;/b&gt; As per the &lt;i&gt;fly&lt;/i&gt; spell, 120 ft. (perfect). This ability gives the ha-naga a +6 circumstance bonus on Move Silently checks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Charming Gaze&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Charming Gaze (Su):&lt;/b&gt; As &lt;i&gt;mass charm monster&lt;/i&gt;,  90 ft., Will save (DC 33). The DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Chameleon Ability&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Chameleon Ability (Ex):&lt;/b&gt; Ha-nagas can blend in with their surroundings, giving them a +8 circumstance bonus on Hide checks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; To use this ability, the ha-naga must hit with its coil whip attack. If it succeeds, it can constrict.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Constrict&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Constrict (Ex):&lt;/b&gt; A ha-naga deals 4d6+12 points Damage with a successful grapple attack against Huge or smaller opponents.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Poison&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Poison (Ex):&lt;/b&gt; Sting, Fort save (DC 31); initial and secondary Damage 2d8 temporary Con.  The DC is Constitution-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spells&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spells:&lt;/b&gt; Ha-nagas can cast spells as 21st-level sorcerers, and can also cast cleric spells and spells from the domains of Chaos and Evil as arcane spells (save DC 33 + spell level). The DC is Charisma-based.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMonsters(G-W)')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (55, 'Hagunemnon', 'Hagunemnon', 'Protean', 'Large', 'Aberration', 'Shapechanger', '44d8+616 (814 hp)', '+17 (+13 Dex, +4 Improved Initiative)', '50 ft.', '50 (-1 size, +13 Dex, +28 natural), touch 22, flat-footed 37', '+33', '+58', 'Slam +54 (2d6+21/19-20) melee', '5 slams +54 (2d6+21/19-20) melee', '10 ft.', '10 ft.', 'Psionics, destabilize form', 'Alter shape, damage reduction 10/epic, darkvision 120 ft., immunities, regeneration 50, spell resistance 39', 'Fort +40, Ref +39, Will +32', 'Str 53, Dex 37, Con 39, Int 20, Wis 23, Cha 34', 'Bluff +59, Diplomacy +53, Disguise +59, Hide +35, Intimidate +47, Jump +29, Listen +55, Move Silently +35, Sense Motive +29, Spot +55', 'Null', 'Alertness, Cleave, Combat Reflexes, Endurance, Great Cleave, Great Fortitude, Improved Initiative, Iron Will, Lightning Reflexes, Multiattack, Power Attack, Weapon Focus (slam)', 'Blinding Speed, Devastating Critical (slam), Overwhelming Critical (slam)', 'Any', 'Solitary', '29', 'Standard', 'Always chaotic neutral', '45-59 HD (Large); 60-74 HD (Huge); 75-89 HD (Huge)', 'Null', 'Alter Shape (Ex), Destabilize Form (Su), Psionics (Sp)', 'Hagunemnon; CR 29; Large aberration (shapechanger); HD 44d8+616; hp 814; Init +17 (+13 Dex, +4 Improved Initiative); Spd 50 ft.; AC 50 (-1 size, +13 dex, +28 natural), touch 22, flat-footed 37; Base Atk +33; Grp +58; Atk +54 melee (2d6+21/19-20, slam); Full Atk +54 melee (2d6+21/19-20, 5 slams); Space/Reach 10 ft./10 ft.; SA Psionics, destabilize form; SQ Alter shape, damage reduction 10/epic, darkvision 120 ft., immunities, regeneration 50, spell resistance 39; AL CN; SV Fort +40, Ref +39, Will +32; Str 53, Dex 37, Con 39, Int 20, Wis 23, Cha 34

Skills and Feats: Bluff +59, Diplomacy +53, Disguise +59, Hide +35, Intimidate +47, Jump +29, Listen +55, Move Silently +35, Sense Motive +29, Spot +55; Alertness, Blinding Speed, Cleave, Combat Reflexes, Devastating Critical (slam), Endurance, Great Cleave, Great Fortitude, Improved Initiative, Iron Will, Lightning Reflexes, Multiattack, Overwhelming Critical (slam), Power Attack, Weapon Focus (slam)', '&lt;div topic=&quot;Hagunemnon&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Hagunemnon (Protean)&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Hagunemnon&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Aberration (Shapechanger)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;44d8+616 (814 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17 (+13 Dex, +4 Improved Initiative)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50 (-1 size, +13 Dex, +28 natural), touch 22, flat-footed 37&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33/+58&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Slam +54 (2d6+21/19-20) melee&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 slams +54 (2d6+21/19-20) melee&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Psionics, destabilize form&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alter shape, damage reduction 10/epic, darkvision 120 ft., immunities, regeneration 50, spell resistance 39&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +40, Ref +39, Will +32&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 53, Dex 37, Con 39, Int 20, Wis 23, Cha 34&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bluff +59, Diplomacy +53, Disguise +59, Hide +35, Intimidate +47, Jump +29, Listen +55, Move Silently +35, Sense Motive +29, Spot +55&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Cleave, Combat Reflexes, Endurance, Great Cleave, Great Fortitude, Improved Initiative, Iron Will, Lightning Reflexes, Multiattack, Power Attack, Weapon Focus (slam)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Epic Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Blinding Speed, Devastating Critical (slam), Overwhelming Critical (slam)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always chaotic neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45-59 HD (Large); 60-74 HD (Huge); 75-89 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A hagunemnon''s natural weapons are treated as epic for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Psionics&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Psionics (Sp):&lt;/b&gt; At will &lt;i&gt;-detect thoughts&lt;/i&gt;,  &lt;i&gt;dimension door&lt;/i&gt;,  &lt;i&gt;ethereal jaunt&lt;/i&gt;,  &lt;i&gt;knock&lt;/i&gt;,  &lt;i&gt;nondetection&lt;/i&gt;,  &lt;i&gt;plane shift&lt;/i&gt;,  &lt;i&gt;suggestion&lt;/i&gt;. Caster level 20th, save DC 22.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Destabilize Form&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Destabilize Form (Su):&lt;/b&gt; If a protean hits with two or more slam attacks in the same round, it partly destabilizes its foe''s physical form, dealing an additional 4d6+31 points of Damage as well as 2 points of temporary Constitution Damage. If the victim is drained to 0 Constitution, its dead body is only so much clear fluid that drains away unless somehow preserved by friends of the victim.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alter Shape&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alter Shape (Ex):&lt;/b&gt; A protean can assume the shape of any combination of physical nondeific creatures at the same time as a free action. In fact, a protean''s form constantly boils, and it requires a move-equivalent action each round for a protean to maintain a certain shape (even if that shape is a combination of several shapes). Whatever its present form, the protean retains all its own special qualities. Plus, it gains the advantage of up to four extraordinary abilities from the forms it mimics (but not spell-like or supernatural powers). The assumed form can be no smaller than a flea and no larger than 200 feet in its largest dimension (make sure to take into account rules for reach and size modifiers to AC and melee attacks). Incorporeal traits can also be assumed, which counts as a single extraordinary ability. If a hagunemnon assumes a partial form that confers an extraordinary ability already possessed by the creature, only the better of the two abilities is retained. No matter its form, the protean can never make more than five attacks using a full-round action. However, it may substitute a melee attack form for one of its slam attacks, using its own base attack bonus and Strength modifier to Damage, but dealing base Damage appropriate to the attack type.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMonsters(G-W)')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (56, 'Hoary Hunter', 'Hoary Hunter', 'Null', 'Medium', 'Fey', 'Cold', '46d6+598 (759 hp)', '+19 (+11 Dex, +8 Superior Initiative)', '30 ft.', '46 (+11 Dex, +15 insight, +10 natural), touch 36, flat-footed 35', '+23', '+37', '+6 keen longsword of binding +46 (1d8+27/17-20 plus 1d6 plus binding) melee', '+6 keen longsword of binding +46/+41/+36/+31 (1d8+27/17-20 plus 1d6 plus binding) melee', '5 ft.', '5 ft.', 'Spell-like abilities', 'Cold immunity, fire vulnerability, spell resistance 36, damage reduction 10/epic and cold iron', 'Fort +28, Ref +36, Will +31', 'Str 38, Dex 33, Con 36, Int 21, Wis 23, Cha 26', 'Diplomacy +14, Hide +60, Intimidate +57, Knowledge (geography, nature) +54, Listen +55, Move Silently +60, Ride +60, Search +54, Sense Motive +55, Spot +55, Survival +55', 'Null', 'Blind-Fight, Cleave, Great Cleave, Improved Critical (longsword), Improved Initiative, Mounted Combat, Power Attack, Ride-by Attack, Spirited Charge, Track, Trample, Weapon Focus (longsword)', 'Dire Charge, Epic Weapon Focus (longsword), Overwhelming Critical (longsword), Superior Initiative', 'Any cold', 'Solitary or company (2-5)', '25', 'None', 'Always neutral evil', '47+ HD (Medium)', 'Null', NULL, 'Hoary hunter; CR 25; Medium fey (cold); HD 46d6+598; hp 759; Init +19 (+11 Dex, +8 Superior Initiative); Spd 30 ft.; AC 46 (+11 dex, +15 insight, +10 natural), touch 36, flat-footed 35; Base Atk +23; Grp +37; Atk +46 melee (1d8+27/17-20 plus 1d6 plus binding, +6 keen longsword of binding); Full Atk +46 melee /+41/+36/+31 (1d8+27/17-20 plus 1d6 plus binding, +6 keen longsword of binding); Space/Reach 5 ft./5 ft.; SA Spell-like abilities; SQ Cold immunity, fire vulnerability, spell resistance 36, damage reduction 10/epic and cold iron; AL NE; SV Fort +28, Ref +36, Will +31; Str 38, Dex 33, Con 36, Int 21, Wis 23, Cha 26

Skills and Feats: Diplomacy +14, Hide +60, Intimidate +57, Knowledge (geography, nature) +54, Listen +55, Move Silently +60, Ride +60, Search +54, Sense Motive +55, Spot +55, Survival +55; Blind-Fight, Cleave, Dire Charge, Epic Weapon Focus (longsword), Great Cleave, Improved Critical (longsword), Improved Initiative, Mounted Combat, Overwhelming Critical (longsword), Power Attack, Ride-by Attack, Spirited Charge, Superior Initiative, Track, Trample, Weapon Focus (longsword)', '&lt;div topic=&quot;Hoary Hunter&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Hoary Hunter&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Hoary Hunter&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Fey (Cold)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;46d6+598 (759 hp)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19 (+11 Dex, +8 Superior Initiative)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;46 (+11 Dex, +15 insight, +10 natural), touch 36, flat-footed 35&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;+23/+37&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;+6 keen longsword of binding&lt;/i&gt; +46 (1d8+27/17-20 plus 1d6 plus &lt;i&gt;binding&lt;/i&gt;) melee&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;+6 keen longsword of binding&lt;/i&gt; +46/+41/+36/+31 (1d8+27/17-20 plus 1d6 plus &lt;i&gt;binding&lt;/i&gt;) melee&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Spell-like abilities&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Cold immunity, fire vulnerability, spell resistance 36, damage reduction 10/epic and cold iron&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +28, Ref +36, Will +31&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 38, Dex 33, Con 36, Int 21, Wis 23, Cha 26&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Diplomacy +14, Hide +60, Intimidate +57, Knowledge (geography, nature) +54, Listen +55, Move Silently +60, Ride +60, Search +54, Sense Motive +55, Spot +55, Survival +55&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Blind-Fight, Cleave, Great Cleave, Improved Critical (longsword), Improved Initiative, Mounted Combat, Power Attack, Ride-by Attack, Spirited Charge, Track, Trample, Weapon Focus (longsword)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Epic Feats:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Dire Charge, Epic Weapon Focus (longsword), Overwhelming Critical (longsword), Superior Initiative&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any cold&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or company (2-5)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral evil&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;47+ HD (Medium)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A hoary hunter''s natural weapons are treated as epic for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A critical hit (or the blow that would kill or render a foe unconscious) from the hoary hunter''s blade does not wound the hunter''s prey. Instead, the victim is bodily transported as per a &lt;i&gt;soul binding&lt;/i&gt; spell heightened to 16th level (DC 30) into a diamond at the end of the sword''s hilt.&lt;/p&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;discern location&lt;/i&gt;,  &lt;i&gt;true strike&lt;/i&gt;,  &lt;i&gt;fog cloud&lt;/i&gt;,  &lt;i&gt;hold monster&lt;/i&gt;,  &lt;i&gt;plane shift&lt;/i&gt;; 3/day-&lt;i&gt;dimensional anchor&lt;/i&gt;,  &lt;i&gt;dominate monster&lt;/i&gt;,  &lt;i&gt;greater dispel magic&lt;/i&gt;; 1/day-mage''s &lt;i&gt;disjunction&lt;/i&gt;,  &lt;i&gt;contingent recall and resurrection*&lt;/i&gt;. Caster level 23rd; save DC 18 + spell level. &lt;i&gt;*Contingent recall and resurrection&lt;/i&gt; is a variation on an epic spell. When slain, the hoary hunter is actually transported, with its mount, back to the fey realm, where it is resurrected. The only way to truly slay the hoary hunter is to defeat it in its home realm after this epic spell has been exhausted for the day.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMonsters(G-W)')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (57, 'Hoary Hunter', 'Hoary Steed', 'Null', 'Large', 'Magical Beast', 'Cold', '12d10+36 (102 hp)', '+8 (+4 Dex, +4 Improved Initiative)', '40 ft., fly 90 ft. (good)', '23 (-1 size, +4 Dex, +10 natural), touch 13, flat-footed 19', '+12', '+22', 'Hoof +17 (3d6+6) melee', '2 hooves +17 (3d6+6) melee, bite +15 (5d8+3) melee', '10 ft.', '5 ft.', '', 'Cold immunity, fire vulnerability, air walk, astral projection and etherealness, magic circle against good, misty breath, spell resistance 20, damage reduction 5/magic and cold iron, immunities', 'Fort +11, Ref +12, Will +5', 'Str 22, Dex 18, Con 17, Int 6, Wis 13, Cha 14', 'Jump +10, Listen +8, Spot +13', 'Null', 'Alertness, Endurance, Flyby Attack, Improved Initiative, Multiattack', NULL, 'Any cold', 'Solitary (with rider)', '9', 'None', 'Always neutral evil', '13-24 HD (Large); 25-36 HD (Huge)', 'Null', NULL, 'Hoary steed; CR 9; Large magical beast (cold); HD 12d10+36; hp 102; Init +8 (+4 Dex, +4 Improved Initiative); Spd 40 ft., fly 90 ft. (good); AC 23 (-1 size, +4 dex, +10 natural), touch 13, flat-footed 19; Base Atk +12; Grp +22; Atk +17 melee (3d6+6, hoof); Full Atk +17 melee (3d6+6, 2 hooves) and +15 melee (5d8+3, bite); Space/Reach 10 ft./5 ft.; SA ; SQ Cold immunity, fire vulnerability, air walk, astral projection and etherealness, magic circle against good, misty breath, spell resistance 20, damage reduction 5/magic and cold iron, immunities; AL NE; SV Fort +11, Ref +12, Will +5; Str 22, Dex 18, Con 17, Int 6, Wis 13, Cha 14

Skills and Feats: Jump +10, Listen +8, Spot +13; Alertness, Endurance, Flyby Attack, Improved Initiative, Multiattack', '&lt;div topic=&quot;Hoary Hunter&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Hoary Hunter&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;&lt;b&gt;Hoary Steed&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;Large Magical Beast (Cold)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;12d10+36 (102 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+8 (+4 Dex, +4 Improved Initiative)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;40 ft., fly 90 ft. (good)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;23 (-1 size, +4 Dex, +10 natural), touch 13, flat-footed 19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;td&gt;+12/+22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Hoof +17 (3d6+6) melee&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;2 hooves +17 (3d6+6) melee, bite +15 (5d8+3) melee&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;10 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td/&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Cold immunity, fire vulnerability, air walk, astral projection and etherealness, magic circle against good, misty breath, spell resistance 20, damage reduction 5/magic and cold iron, immunities&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Fort +11, Ref +12, Will +5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Str 22, Dex 18, Con 17, Int 6, Wis 13, Cha 14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Jump +10, Listen +8, Spot +13&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Alertness, Endurance, Flyby Attack, Improved Initiative, Multiattack&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Epic Feats:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;td/&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Any cold&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Solitary (with rider)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;9&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Always neutral evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;13-24 HD (Large); 25-36 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A hoary hunter''s natural weapons are treated as epic for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A critical hit (or the blow that would kill or render a foe unconscious) from the hoary hunter''s blade does not wound the hunter''s prey. Instead, the victim is bodily transported as per a &lt;i&gt;soul binding&lt;/i&gt; spell heightened to 16th level (DC 30) into a diamond at the end of the sword''s hilt.&lt;/p&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;discern location&lt;/i&gt;,  &lt;i&gt;true strike&lt;/i&gt;,  &lt;i&gt;fog cloud&lt;/i&gt;,  &lt;i&gt;hold monster&lt;/i&gt;,  &lt;i&gt;plane shift&lt;/i&gt;; 3/day-&lt;i&gt;dimensional anchor&lt;/i&gt;,  &lt;i&gt;dominate monster&lt;/i&gt;,  &lt;i&gt;greater dispel magic&lt;/i&gt;; 1/day-mage''s &lt;i&gt;disjunction&lt;/i&gt;,  &lt;i&gt;contingent recall and resurrection*&lt;/i&gt;. Caster level 23rd; save DC 18 + spell level. &lt;i&gt;*Contingent recall and resurrection&lt;/i&gt; is a variation on an epic spell. When slain, the hoary hunter is actually transported, with its mount, back to the fey realm, where it is resurrected. The only way to truly slay the hoary hunter is to defeat it in its home realm after this epic spell has been exhausted for the day.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMonsters(G-W)')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (58, 'Hunefer', 'Hunefer', 'Null', 'Medium', 'Undead', 'Null', '50d12+3 (603 hp)', '+16 (+12 Dex, +4 Improved Initiative)', '100 ft.', '52 (+12 Dex, +20 natural, +10 insight), touch 32, flat-footed 40', '+25', '+43', 'Slam +44 (3d6+18/19-20 (+1d6 on critical hit) plus hunefer rot)', '2 slams +44 (3d6+18/19-20 (+1d6 on critical hit) plus hunefer rot)', '5 ft.', '5 ft.', 'Despair, hunefer rot, spell-like abilities', 'Blindsight 300 ft., damage reduction 10/-, fast healing 30, spell resistance 37, undead traits, fire vulnerability', 'Fort +18, Ref +30, Will +41', 'Str 47, Dex 35, Con -, Int 18, Wis 38, Cha 36', 'Concentration +66, Jump +46, Knowledge (religion, the planes) +57, Listen +67, Search +57, Sense Motive +67, Spellcraft +57, Spot +67', 'Null', 'Cleave, Combat Reflexes, Dodge, Combat Expertise, Great Cleave, Great Fortitude, Improved Critical (slam), Improved Disarm, Improved Initiative, Lightning Reflexes, Mobility, Power Attack, Toughness, Weapon Focus (slam)', 'Devastating Critical (slam), Overwhelming Critical (slam), Spell Stowaway (greater teleport)', 'Any', 'Solitary, pair, or court (5-9)', '25', 'Standard', 'Always lawful evil', '51-56 HD (Medium-size); 57-60 HD (Large); 61-66 HD (Huge); 67-70 HD (Gargantuan); 71+ HD (Colossal)', 'Null', 'Despair (Su), Hunefer Rot (Su)', 'Hunefer; CR 25; Medium undead; HD 50d12+3; hp 603; Init +16 (+12 Dex, +4 Improved Initiative); Spd 100 ft.; AC 52 (+12 dex, +20 natural, +10 insight), touch 32, flat-footed 40; Base Atk +25; Grp +43; Atk +44 (3d6+18/19-20 [+1d6 on critical hit] plus hunefer rot, slam); Full Atk +44 (3d6+18/19-20 [+1d6 on critical hit] plus hunefer rot, 2 slams); Space/Reach 5 ft./5 ft.; SA Despair, hunefer rot, spell-like abilities; SQ Blindsight 300 ft., damage reduction 10/-, fast healing 30, spell resistance 37, undead traits, fire vulnerability; AL LE; SV Fort +18, Ref +30, Will +41; Str 47, Dex 35, Con -, Int 18, Wis 38, Cha 36

Skills and Feats: Concentration +66, Jump +46, Knowledge (religion, the planes) +57, Listen +67, Search +57, Sense Motive +67, Spellcraft +57, Spot +67; Cleave, Combat Expertise, Combat Reflexes, Devastating Critical (slam), Dodge, Great Cleave, Great Fortitude, Improved Critical (slam), Improved Disarm, Improved Initiative, Lightning Reflexes, Mobility, Overwhelming Critical (slam), Power Attack, Spell Stowaway (greater teleport), Toughness, Weapon Focus (slam)', '&lt;div topic=&quot;Hunefer&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Hunefer&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Hunefer&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Undead&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50d12+3 (603 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16 (+12 Dex, +4 Improved Initiative)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;100 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;52 (+12 Dex, +20 natural, +10 insight), touch 32, flat-footed 40&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25/+43&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Slam +44 (3d6+18/19-20 (+1d6 on critical hit) plus hunefer rot)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 slams +44 (3d6+18/19-20 (+1d6 on critical hit) plus hunefer rot)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Despair, hunefer rot, spell-like abilities&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Blindsight 300 ft., damage reduction 10/-, fast healing 30, spell resistance 37, undead traits, fire vulnerability&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +18, Ref +30, Will +41&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 47, Dex 35, Con -, Int 18, Wis 38, Cha 36&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Concentration +66, Jump +46, Knowledge (religion, the planes) +57, Listen +67, Search +57, Sense Motive +67, Spellcraft +57, Spot +67&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Cleave, Combat Reflexes, Dodge, Combat Expertise, Great Cleave, Great Fortitude, Improved Critical (slam), Improved Disarm, Improved Initiative, Lightning Reflexes, Mobility, Power Attack, Toughness, Weapon Focus (slam)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Epic Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Devastating Critical (slam), Overwhelming Critical (slam), Spell Stowaway (&lt;i&gt;greater teleport&lt;/i&gt;)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, or court (5-9)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always lawful evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;51-56 HD (Medium-size); 57-60 HD (Large); 61-66 HD (Huge); 67-70 HD (Gargantuan); 71+ HD (Colossal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Hunefers speak all spoken languages, though it takes one 1d4 rounds to switch between languages.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Despair&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Despair (Su):&lt;/b&gt; The mere sight of a hunefer requires viewers to succeed at a Will saving throw (DC 48) or be paralyzed with fear for 1d4 rounds. Regardless of the outcome of the save, a subject is not again vulnerable to that hunefer''s despair ability for 24 hours. The DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Hunefer Rot&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Hunefer Rot (Su):&lt;/b&gt; Supernatural disease-slam, Fort save (DC 35), incubation period instantaneous; Damage 1d6 temporary Con. Unlike normal diseases, hunefer rot requires a victim to make a successful saving throw every round or take another 1d6 points of temporary Constitution Damage. The rot continues until the victim reaches Constitution 0 (and dies) or receives a &lt;i&gt;remove disease&lt;/i&gt; spell or similar magic. An afflicted creature that dies shrivels away into sand unless both &lt;i&gt;remove disease&lt;/i&gt; and &lt;i&gt;raise dead&lt;/i&gt; (or better) are cast on the remains within 2 rounds. If the remains are not so treated, on the third round the dust swirls and forms an 18 HD mummy with the dead foe''s equipment under the hunefer''s command. (The &lt;i&gt;mummy dust&lt;/i&gt; epic spell has statistics for an 18 HD mummy.)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;chain lightning&lt;/i&gt;,  &lt;i&gt;displacement&lt;/i&gt;,  &lt;i&gt;haste&lt;/i&gt;,  &lt;i&gt;knock&lt;/i&gt;,  &lt;i&gt;greater dispel magic&lt;/i&gt;,  &lt;i&gt;passwall&lt;/i&gt;,  &lt;i&gt;scrying&lt;/i&gt;,  &lt;i&gt;greater teleport&lt;/i&gt;,  &lt;i&gt;true seeing&lt;/i&gt;,  &lt;i&gt;unholy aura&lt;/i&gt;,  &lt;i&gt;weird&lt;/i&gt;; 1/day-&lt;i&gt;ruin&lt;/i&gt; (epic spell). Caster level 27th; save DC 23 + spell level. The DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Undead Traits&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Undead Traits:&lt;/b&gt; Immune to poison, &lt;i&gt;sleep&lt;/i&gt;,  paralysis, stunning, disease, death, effects, necromantic effects, mind-affecting effects, and any effect requiring a Fortitude save unless it also works on objects. Not subject to critical hits, subdual dam-age, ability Damage, ability drain, or energy drain. Negative energy heals. Not at risk of death from massive Damage, but destroyed at 0 hit points or less. Darkvision 60 ft. Cannot be raised; resurrection works only if creature is willing.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMonsters(G-W)')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (59, 'Lavawight', 'Lavawight', 'Null', 'Medium', 'Undead', 'Fire', '32d12 (208 hp)', '+12 (+8 Dex, +4 Improved Initiative)', '60 ft.', '46 (+8 Dex, +28 natural), touch 18, flat-footed 38', '+16', '+37', 'Claw +40 (3d8+21/19-20 (+1d6 on critical hit) plus blazefire) melee', '2 claws +40 (3d8+21/19-20 (+1d6 on critical hit) plus blazefire) melee, 1 skull butt +32 (2d6+10 plus blazefire) melee', '5 ft.', '5 ft.', 'Rend 6d8+31, blazefire, spell-like abilities', 'Undead traits, fire subtype, heat aura, spell resistance 34, damage reduction 10/-, fiery hardness', 'Fort +12, Ref +18, Will +24', 'Str 52, Dex 27, Con -, Int 10, Wis 22, Cha 28', 'Jump +33, Knowledge (religion) +33, Listen +41, Search +35, Spot +41', 'Null', 'Cleave, Great Cleave, Great Fortitude, Improved Critical (claw), Improved Initiative, Power Attack, Weapon Focus (claw)', 'Blinding Speed (x2), Epic Weapon Focus (claw), Overwhelming Critical (claw)', 'Any', 'Solitary or pair', '23', 'Standard', 'Chaotic evil', '33-42 HD (Medium-size); 43-55 HD (Huge)', 'Null', 'Blazefire (Su), Fiery Hardness (Ex), Heat Aura (Su), Rend (Ex)', 'Lavawight; CR 23; Medium undead (fire); HD 32d12; hp 208; Init +12 (+8 Dex, +4 Improved Initiative); Spd 60 ft.; AC 46 (+8 dex, +28 natural), touch 18, flat-footed 38; Base Atk +16; Grp +37; Atk +40 melee (3d8+21/19-20 [+1d6 on critical hit] plus blazefire, claw); Full Atk +40 melee (3d8+21/19-20 [+1d6 on critical hit] plus blazefire, 2 claws) and +32 melee (2d6+10 plus blazefire, 1 skull butt); Space/Reach 5 ft./5 ft.; SA Rend 6d8+31, blazefire, spell-like abilities; SQ Undead traits, fire subtype, heat aura, spell resistance 34, damage reduction 10/-, fiery hardness; AL CE; SV Fort +12, Ref +18, Will +24; Str 52, Dex 27, Con -, Int 10, Wis 22, Cha 28

Skills and Feats: Jump +33, Knowledge (religion) +33, Listen +41, Search +35, Spot +41; Blinding Speed (x2), Cleave, Epic Weapon Focus (claw), Great Cleave, Great Fortitude, Improved Critical (claw), Improved Initiative, Overwhelming Critical (claw), Power Attack, Weapon Focus (claw)', '&lt;div topic=&quot;Lavawight&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Lavawight&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Lavawight&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Undead (Fire)&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32d12 (208 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12 (+8 Dex, +4 Improved Initiative)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;46 (+8 Dex, +28 natural), touch 18, flat-footed 38&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16/+37&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Claw +40 (3d8+21/19-20 (+1d6 on critical hit) plus blazefire) melee&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 claws +40 (3d8+21/19-20 (+1d6 on critical hit) plus blazefire) melee, 1 skull butt +32 (2d6+10 plus blazefire) melee&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Rend 6d8+31, blazefire, spell-like abilities&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Undead traits, fire subtype, heat aura, spell resistance 34, damage reduction 10/-, fiery hardness&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Jump +33, Knowledge (religion) +33, Listen +41, Search +35, Spot +41&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Cleave, Great Cleave, Great Fortitude, Improved Critical (claw), Improved Initiative, Power Attack, Weapon Focus (claw)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Epic Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Blinding Speed (x2), Epic Weapon Focus (claw), Overwhelming Critical (claw)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +12, Ref +18, Will +24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 52, Dex 27, Con -, Int 10, Wis 22, Cha 28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or pair&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Chaotic evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33-42 HD (Medium-size); 43-55 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Lavawights speak Common and Infernal.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Rend&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Rend (Ex):&lt;/b&gt; If the lavawight hits with both of its claws, it latches onto the opponent''s body and tears the flesh. This attack automatically deals an additional 6d8+31 points of Damage.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Blazefire&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Blazefire (Su):&lt;/b&gt; Living creatures taking Damage from a lavawight''s attack find themselves ignited with blaze-fire; they must succeed at a Fortitude save (DC 35) or permanently lose 4 hit points. The DC is Charisma-based. The opponent must continue to save every round for the next 6 rounds (7 rounds total) to avoid being permanently drained of 4 more hit points each round. The lavawight heals the same amount of Damage whenever a creature is drained of hit points, gaining any excess as temporary hit points. Tehse temporary hit points last a maximum of 1 hour. If an opponent is slain by blazefire, only blackened ash remains of the victim. Hit points lost to the blazefire never heal naturally and cannot be magically restored-they are gone for good.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will- &lt;i&gt;dimension door&lt;/i&gt;,  &lt;i&gt;flame arrow&lt;/i&gt;,  &lt;i&gt;spell immunity (sleet storm&lt;/i&gt;), &lt;i&gt;fireball&lt;/i&gt;,  &lt;i&gt;wall of fire&lt;/i&gt;. Caster level 22nd; save DC 19 + spell level. The DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Undead Traits&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Undead Traits:&lt;/b&gt; Immune to poison, &lt;i&gt;sleep&lt;/i&gt;,  paralysis, stunning, disease, death, effects, necromantic effects, mind-affecting effects, and any effect requiring a Fortitude save unless it also works on objects. Not subject to critical hits, subdual Damage, ability Damage, ability drain, or energy drain. Negative energy heals. Not at risk of death from massive Damage, but destroyed at 0 hit points or less. Darkvision 60 ft. Cannot be raised; resurrection works only if creature is willing.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Heat Aura&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Heat Aura (Su):&lt;/b&gt; A 10-foot-radius spread heat aura surrounds a lavawight. All creatures of the fire subtype in the field (including the lavawight) are treated as if having turn resistance +6 (if undead) and fast healing 10. Creatures subject to fire Damage take 2d10 points of fire Damage each round they remain within the heat aura.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Fire Subtype&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Fire Subtype:&lt;/b&gt; Fire immunity, cold vulnerability..&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Fiery Hardness&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Fiery Hardness (Ex):&lt;/b&gt; The lavawight''s molten skin provides it with Damage reduction of 10/-.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMonsters(G-W)')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (60, 'Legendary Animal', 'Legendary Bear', 'Null', 'Large', 'Animal', 'Null', '20d8+140 (230 hp)', '+6 (+2 Dex, +4 Improved Initiative)', '50 ft.', '21 (-1 size, +2 Dex, +10 natural), touch 11, flat-footed 19', '+15', '+32', 'Claw +27 (2d6+13) melee', '2 claws +27 (2d6+13) melee, bite +22 (4d6+6) melee', '10 ft.', '5 ft.', 'Improved grab', 'Scent', 'Fort +19, Ref +14, Will +11', 'Str 36, Dex 14, Con 24, Int 2, Wis 16, Cha 12', 'Climb +15, Jump +21, Listen +14, Spot +14, Swim +20', 'Null', 'Alertness, Athletic, Endurance, Improved Initiative, Iron Will, Run, Track', 'Null', 'Any forest, hill, mountains, plains, and underground', 'Solitary or pair', '9', 'None', 'Always neutral', '21-40 HD (Large)', 'Null', 'Improved Grab (Ex)', 'Legendary bear; CR 9; Large animal; HD 20d8+140; hp 230; Init +6 (+2 Dex, +4 Improved Initiative); Spd 50 ft.; AC 21 (-1 size, +2 dex, +10 natural), touch 11, flat-footed 19; Base Atk +15; Grp +32; Atk +27 melee (2d6+13, claw); Full Atk +27 melee (2d6+13, 2 claws) and +22 melee (4d6+6, bite); Space/Reach 10 ft./5 ft.; SA Improved grab; SQ Scent; AL N; SV Fort +19, Ref +14, Will +11; Str 36, Dex 14, Con 24, Int 2, Wis 16, Cha 12

Skills and Feats: Climb +15, Jump +21, Listen +14, Spot +14, Swim +20; Alertness, Athletic, Endurance, Improved Initiative, Iron Will, Run, Track', '&lt;div topic=&quot;Legendary Animal&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Legendary Animal&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Legendary Bear&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Animal&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d8+140 (230 hp)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6 (+2 Dex, +4 Improved Initiative)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21 (-1 size, +2 Dex, +10 natural), touch 11, flat-footed 19&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;+15/+32&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Claw +27 (2d6+13) melee&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 claws +27 (2d6+13) melee, bite +22 (4d6+6) melee&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./5 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Improved grab&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Scent&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +19, Ref +14, Will +11&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 36, Dex 14, Con 24, Int 2, Wis 16, Cha 12&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Climb +15, Jump +21, Listen +14, Spot +14, Swim +20&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Athletic, Endurance, Improved Initiative, Iron Will, Run, Track&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any forest, hill, mountains, plains, and underground&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or pair&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21-40 HD (Large)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;/table&gt;&lt;div topic=&quot;Legendary Bear&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Legendary Bear&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; To use this ability, a legendary bear must hit with a claw attack.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Legendary Tiger&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Legendary Tiger&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Pounce&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Pounce (Ex):&lt;/b&gt; If a legendary tiger leaps upon a foe during the first round of combat, it can make a full attack even if it has already taken a move action.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; To use this ability, the legendary tiger must hit with a bite attack. If it gets a hold, it can rake.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Rake&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Rake (Ex):&lt;/b&gt; A legendary tiger can make two attacks (+30 melee) against a held creature with its hind legs for 2d6+5 points of Damage each. If the legendary tiger pounces on an opponent, it can also rake.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Legendary tigers receive a +8 racial bonus on Hide and Move Silently checks. *In areas of tall grasses or heavy undergrowth, the Hide bonus improves to +16.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMonsters(G-W)')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (61, 'Legendary Animal', 'Legendary Tiger', 'Null', 'Large', 'Animal', 'Null', '26d8+188 (305 hp)', '+8 (+4 Dex, +4 Improved Initiative)', '50 ft.', '23 (-1 size, +4 Dex, +10 natural), touch 13, flat-footed 19', '+19', '+34', 'Claw +29 (2d6+11) melee', '2 claws +29 (2d6+11) melee, bite +24 (2d8+5) melee', '10 ft.', '5 ft.', 'Pounce, improved grab, rake 2d6+5', 'Scent', 'Fort +22, Ref +19, Will +12', 'Str 32, Dex 18, Con 24, Int 2, Wis 14, Cha 10', 'Climb +13, Hide +15, Jump +19, Listen +12, Move Silently +15, Spot +12, Swim +16', 'Null', 'Alertness, Athletic, Endurance, Improved Initiative, Iron Will, Run, Toughness(x2), Track', 'Null', 'Any forest, hill, mountains, plains, or underground', 'Solitary or pair', '10', 'None', 'Always neutral', '27-48 HD (Large)', 'Null', 'Improved Grab (Ex), Pounce (Ex), Rake (Ex)', 'Legendary tiger; CR 10; Large animal; HD 26d8+188; hp 305; Init +8 (+4 Dex, +4 Improved Initiative); Spd 50 ft.; AC 23 (-1 size, +4 dex, +10 natural), touch 13, flat-footed 19; Base Atk +19; Grp +34; Atk +29 melee (2d6+11, claw); Full Atk +29 melee (2d6+11, 2 claws) and +24 melee (2d8+5, bite); Space/Reach 10 ft./5 ft.; SA Pounce, improved grab, rake 2d6+5; SQ Scent; AL N; SV Fort +22, Ref +19, Will +12; Str 32, Dex 18, Con 24, Int 2, Wis 14, Cha 10

Skills and Feats: Climb +13, Hide +15, Jump +19, Listen +12, Move Silently +15, Spot +12, Swim +16; Alertness, Athletic, Endurance, Improved Initiative, Iron Will, Run, Toughness(x2), Track', '&lt;div topic=&quot;Legendary Animal&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Legendary Animal&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;&lt;b&gt;Legendary Tiger&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;Large Animal&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;26d8+188 (305 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+8 (+4 Dex, +4 Improved Initiative)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;50 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;23 (-1 size, +4 Dex, +10 natural), touch 13, flat-footed 19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;td&gt;+19/+34&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Claw +29 (2d6+11) melee&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;2 claws +29 (2d6+11) melee, bite +24 (2d8+5) melee&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;10 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Pounce, improved grab, rake 2d6+5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Fort +22, Ref +19, Will +12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Str 32, Dex 18, Con 24, Int 2, Wis 14, Cha 10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Climb +13, Hide +15, Jump +19, Listen +12, Move Silently +15, Spot +12, Swim +16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Alertness, Athletic, Endurance, Improved Initiative, Iron Will, Run, Toughness(x2), Track&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Any forest, hill, mountains, plains, or underground&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Solitary or pair&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;27-48 HD (Large)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;div topic=&quot;Legendary Bear&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Legendary Bear&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; To use this ability, a legendary bear must hit with a claw attack.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Legendary Tiger&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Legendary Tiger&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Pounce&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Pounce (Ex):&lt;/b&gt; If a legendary tiger leaps upon a foe during the first round of combat, it can make a full attack even if it has already taken a move action.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; To use this ability, the legendary tiger must hit with a bite attack. If it gets a hold, it can rake.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Rake&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Rake (Ex):&lt;/b&gt; A legendary tiger can make two attacks (+30 melee) against a held creature with its hind legs for 2d6+5 points of Damage each. If the legendary tiger pounces on an opponent, it can also rake.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Legendary tigers receive a +8 racial bonus on Hide and Move Silently checks. *In areas of tall grasses or heavy undergrowth, the Hide bonus improves to +16.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMonsters(G-W)')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (62, 'Leshay', 'Leshay', 'Null', 'Medium', 'Fey', 'Null', '50d6+650 (825 hp)', '+21 (+17 Dex, +4 Improved Initiative)', '40 ft.', '52 (+17 Dex, +20 insight, +5 natural armor), touch 47, flat-footed 35', '+25', '+30', '+10 keen brilliant energy bastard sword +53 (1d10+15/17-20) melee', '2 +10 keen brilliant energy bastard swords +53/+48/+43/+38 (1d10+15/17-20) melee', '5 ft.', '5 ft.', 'Gaze, spell-like abilities, leShay weapons', 'Superior two-weapon fighting, damage reduction 15/epic and cold iron, elf traits, immune to poison and disease, low-light vision, spell resistance 42, fast healing 10', 'Fort +29, Ref +44, Will +35', 'Str 21, Dex 45, Con 37, Int 33, Wis 23, Cha 47', 'Bluff +71, Concentration +66, Diplomacy +77, Disguise +71, Escape Artist +70, Gather Information +24, Hide +70, Intimidate +24, Jump +5, Knowledge (local, nature) +59, Listen +59, Move Silently +70, Search +59, Speak Language (any five), Spot +59', 'Null', 'Blind-Fight, Cleave, Dodge, Combat Expertise, Improved Critical (leShay weapon), Improved Initiative, Iron Will, Mobility, Power Attack, Quick Draw, Spring Attack, Weapon Finesse, Weapon Focus (leShay weapon), Whirlwind Attack', 'Blinding Speed, Polyglot, Spell Stowaway (heal)', 'Any', 'Solitary', '28', 'Standard', 'Any', 'None', 'Null', 'Gaze (Su), Leshay Weapons (Su), Superior Two-Weapon Fighting (Ex)', 'Leshay; CR 28; Medium fey; HD 50d6+650; hp 825; Init +21 (+17 Dex, +4 Improved Initiative); Spd 40 ft.; AC 52 (+17 dex, +20 insight, +5 natural armor), touch 47, flat-footed 35; Base Atk +25; Grp +30; Atk +53 melee (1d10+15/17-20, +10 keen brilliant energy bastard sword); Full Atk +10 melee keen brilliant energy bastard swords +53/+48/+43/+38 (1d10+15/17-20, 2); Space/Reach 5 ft./5 ft.; SA Gaze, spell-like abilities, leShay weapons; SQ Superior two-weapon fighting, damage reduction 15/epic and cold iron, elf traits, immune to poison and disease, low-light vision, spell resistance 42, fast healing 10; AL N; SV Fort +29, Ref +44, Will +35; Str 21, Dex 45, Con 37, Int 33, Wis 23, Cha 47

Skills and Feats: Bluff +71, Concentration +66, Diplomacy +77, Disguise +71, Escape Artist +70, Gather Information +24, Hide +70, Intimidate +24, Jump +5, Knowledge (local, nature) +59, Listen +59, Move Silently +70, Search +59, Speak Language (any five), Spot +59; Blind-Fight, Blinding Speed, Cleave, Combat Expertise, Dodge, Improved Critical (leShay weapon), Improved Initiative, Iron Will, Mobility, Polyglot, Power Attack, Quick Draw, Spell Stowaway (heal), Spring Attack, Weapon Finesse, Weapon Focus (leShay weapon), Whirlwind Attack', '&lt;div topic=&quot;Leshay&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Leshay&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Leshay&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Fey&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50d6+650 (825 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21 (+17 Dex, +4 Improved Initiative)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;52 (+17 Dex, +20 insight, +5 natural armor), touch 47, flat-footed 35&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25/+30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10 &lt;i&gt;keen brilliant energy bastard sword&lt;/i&gt; +53 (1d10+15/17-20) melee&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 &lt;i&gt;+10 keen brilliant energy bastard swords&lt;/i&gt; +53/+48/+43/+38 (1d10+15/17-20) melee&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Gaze, spell-like abilities, leShay weapons&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Superior two-weapon fighting, damage reduction 15/epic and cold iron, elf traits, immune to poison and disease, low-light vision, spell resistance 42, fast healing 10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +29, Ref +44, Will +35&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 21, Dex 45, Con 37, Int 33, Wis 23, Cha 47&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bluff +71, Concentration +66, Diplomacy +77, Disguise +71, Escape Artist +70, Gather Information +24, Hide +70, Intimidate +24, Jump +5, Knowledge (local, nature) +59, Listen +59, Move Silently +70, Search +59, Speak Language (any five), Spot +59&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Blind-Fight, Cleave, Dodge, Combat Expertise, Improved Critical (leShay weapon), Improved Initiative, Iron Will, Mobility, Power Attack, Quick Draw, Spring Attack, Weapon Finesse, Weapon Focus (leShay weapon), Whirlwind Attack&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Epic Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Blinding Speed, Polyglot, Spell Stowaway (&lt;i&gt;heal&lt;/i&gt;)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A leshay''s natural weapons are treated as epic for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;alter self&lt;/i&gt;,  &lt;i&gt;detect thoughts&lt;/i&gt;,  &lt;i&gt;displacement&lt;/i&gt;,  &lt;i&gt;freedom&lt;/i&gt;,  &lt;i&gt;greater dispel magic&lt;/i&gt;,  &lt;i&gt;heal&lt;/i&gt;,  &lt;i&gt;greater invisibility&lt;/i&gt;,  &lt;i&gt;knock&lt;/i&gt;,  &lt;i&gt;speak with plants&lt;/i&gt;,  &lt;i&gt;spell turning&lt;/i&gt;,  &lt;i&gt;greater teleport&lt;/i&gt;,  &lt;i&gt;water breathing&lt;/i&gt;. Caster level 28th; save DC 28 + spell level. The DCs are Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Leshay Weapons&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;LeShay Weapons (Su):&lt;/b&gt; Each leShay carries two personal melee weapons that he or she manifests from his or her own life essence. The weapon can change form as he or she shifts from class to class, typically appearing as a bastard sword (one in each hand). When not in combat, the weapons simply do not exist, but leShay can ''draw'' their weapons from nowhere as a free action. LeShay weapons are considered light weapons for a leShay, regardless of their size.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Superior Two-Weapon Fighting&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Superior Two-Weapon Fighting (Ex):&lt;/b&gt; A leShay fights with a leShay weapon in each hand. Because these weapons are extensions of its own body, the leShay does not take an attack or Damage penalty for attacking with two weapons.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Gaze&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Gaze (Su):&lt;/b&gt; All creatures within 30 feet who meet the gaze of a leShay become affected as if by &lt;i&gt;charm monster&lt;/i&gt;. A Will save (DC 53) negates the effect. Each opponent within range of a gaze attack must attempt a saving throw each round at the beginning of his or her turn in the initiative order. A leShay can also actively gaze as an attack action by choosing a target within range, who must then attempt a saving throw. LeShay are immune to their own gaze. The DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Elf Traits&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Elf Traits:&lt;/b&gt; Immune to magic &lt;i&gt;sleep&lt;/i&gt; spells and effects; +2 racial bonus on Will saves against enchantment spells or effects; low-light vision (can see twice as far as a human in low-light conditions); entitled to a Search check when within 5 feet of a secret or concealed door as though actively looking for it; Martial Weapon Proficiency (composite longbow, composite shortbow, longbow, longsword, and rapier) as bonus feats; +2 racial bonus on Listen, Spot, and Search checks (already figured into the statistics given above).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMonsters(G-W)')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (63, 'Living Vault', 'Living Vault', 'Null', 'Colossal', 'Construct', 'Null', '96d10+80 (608 hp)', '-2 (Dex)', '10 ft. (can''t run)', '60 (-8 size, -2 Dex, +60 natural), touch 0, flat-footed 60', '+72', '+123', 'Slam +99 (10d6+35) melee', '2 slams +99 (10d6+35) melee', '30 ft.', '20 ft.', 'Imprisonment', 'Recognition, safekeeping, construct traits, magic immunity, damage reduction 15/epic and adamantine', 'Fort +32, Ref +30, Will +33', 'Str 80, Dex 7, Con -, Int -, Wis 12, Cha 1', 'Jump +0', 'Null', 'Null', 'Null', 'Any', 'Solitary', '33', 'Standard (see text)', 'Neutral', 'None', 'Null', 'Imprisonment (Sp), Magic Immunity (Ex), Recognition (Ex), Safekeeping (Sp)', 'Living vault; CR 33; Colossal construct; HD 96d10+80; hp 608; Init -2 (Dex); Spd 10 ft. (can''t run); AC 60 (-8 size, -2 dex, +60 natural), touch 0, flat-footed 60; Base Atk +72; Grp +123; Atk +99 melee (10d6+35, slam); Full Atk +99 melee (10d6+35, 2 slams); Space/Reach 30 ft./20 ft.; SA Imprisonment; SQ Recognition, safekeeping,  construct traits, magic immunity, damage reduction 15/epic and adamantine; AL N; SV Fort +32, Ref +30, Will +33; Str 80, Dex 7, Con -, Int -, Wis 12, Cha 1

Skills and Feats: Jump +0;', '&lt;div topic=&quot;Living Vault&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Living Vault&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Living Vault&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Colossal Construct&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;96d10+80 (608 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-2 (Dex)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft. (can''t run)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 (-8 size, -2 Dex, +60 natural), touch 0, flat-footed 60&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+72/+123&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Slam +99 (10d6+35) melee&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 slams +99 (10d6+35) melee&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft./20 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Imprisonment&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Recognition, &lt;i&gt;safekeeping&lt;/i&gt;,  construct traits, magic immunity, damage reduction 15/epic and adamantine&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +32, Ref +30, Will +33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Jump +0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 80, Dex 7, Con -, Int -, Wis 12, Cha 1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard (see text)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;To access a vault, its creator must call the vault from where it is sequestered through the use of a &lt;i&gt;sending&lt;/i&gt; spell. The vault has no obvious opening; however, items can be stored and retrieved by naming them (the living vault provides an inventory to its creator on request). The item to be stored appears to sink into the living vault''s form as if made of mud. Likewise, items retrieved pop out of the living vault''s form. Storing and retrieving items in this fashion takes one round per transaction. Creatures other than the vault''s master who wish to access the inventory must destroy the vault to do so. If a vault is destroyed, all the objects and creatures stored within immediately emerge.&lt;/p&gt;&lt;p&gt;A living vault''s natural weapons are treated as epic for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Imprisonment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;imprisonment&lt;/i&gt; (Sp):&lt;/b&gt; As a free action twice per day, a living vault can project a 60-foot cone. Creatures caught in the cone must make a Will save (DC 58) or be affected as by the &lt;i&gt;imprisonment&lt;/i&gt; spell, except creatures are stored within the vault''s interior. The living vault can hold two Gargantuan creatures, eight Huge creatures, thirty-two Large creatures, one hundred twenty-eight Medium-size creatures, and so on. This assumes that the rest of the vault is also relatively empty, so a large hoard of treasure reduces the number of creatures a living vault can hold at any one time. If &lt;i&gt;freedom&lt;/i&gt; is later cast upon the very spot where the victim of &lt;i&gt;imprisonment&lt;/i&gt; disappeared, the victim is freed, though it doesn''t appear where it disappeared, but in a space adjacent to wherever the living vault is currently physically located.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Recognition&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Recognition (Ex):&lt;/b&gt; Once made, a living vault responds only to its owner; no other being can access the vault''s interior. The vault is not fooled by disguised creatures, and can distinguish between its true master and false duplicates, even penetrating disguises used in conjunction with &lt;i&gt;shapechange&lt;/i&gt;,  &lt;i&gt;alter self&lt;/i&gt;,  &lt;i&gt;disguise self&lt;/i&gt;,  &lt;i&gt;polymorph&lt;/i&gt;,  &lt;i&gt;seeming&lt;/i&gt;,  and &lt;i&gt;simulacrum&lt;/i&gt; and similar effects. The vault does, however, respond to the product of a &lt;i&gt;clone&lt;/i&gt; spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Safekeeping&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Safekeeping&lt;/i&gt; (Sp):&lt;/b&gt; At will, a living vault can use a power that combines the effects of &lt;i&gt;sequester&lt;/i&gt; and &lt;i&gt;plane shift&lt;/i&gt; to render the vault invisible to any form of sight or divination, and at the same time transfer it to a random portion of the Astral Plane. When in safekeeping mode, the living vault responds to a &lt;i&gt;sending&lt;/i&gt; by its master, returning to the location from which it left and becoming tangible once again. Creatures and objects that are stored within the vault are treated as if under the effects of &lt;i&gt;sequester&lt;/i&gt;,  whether the vault itself is or not. Often, creatures are brought into the vault via &lt;i&gt;Imprisonment&lt;/i&gt;,  but sometimes unconscious or otherwise subdued creatures are stored as an object, in which case they receive no saving throw to resist the effect.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Construct Traits&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Construct Traits:&lt;/b&gt; Immune to mind-affecting effects (charms, compulsions, phantasms, patterns, and morale effects), and to poison, &lt;i&gt;sleep&lt;/i&gt;,  paralysis, stunning, disease, death effects, necromantic effects, and any effect that requires a Fortitude save unless it also works on objects. Cannot heal Damage (though regeneration and fast healing still apply, if present). Not subject to critical hits, subdual Damage, ability Damage, ability drain, or energy drain. Not at risk of death from massive Damage, but destroyed when reduced to 0 hit points or less; cannot be raised or resurrected. Darkvision 60 ft.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Magic Immunity&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Magic Immunity (Ex):&lt;/b&gt; A living vault is immune to all magical and supernatural effects, except as follows. A &lt;i&gt;freedom&lt;/i&gt; spell cast on it causes it to defer the use of its own &lt;i&gt;imprisonment&lt;/i&gt; power for 10 rounds.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMonsters(G-W)')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (64, 'Mercane', 'Mercane', 'Null', 'Large', 'Outsider', 'Null', '7d8+21 (52 hp)', '+2 (Dex)', '30 ft.', '15 (-1 size, +2 Dex, +4 natural), touch 11, flat-footed 13', '+7', '+13', 'Masterwork falchion +9(2d4+3) melee', 'Masterwork falchion +9/+4 (2d4+3) melee', '10 ft.', '10 ft.', 'Null', 'Spell resistance 25, spell-like abilities, telepathy', 'Fort +8, Ref +7, Will +8', 'Str 15, Dex 15, Con 16, Int 20, Wis 17, Cha 15', 'Appraise +19, Bluff +12, Diplomacy +12, Gather Information +12, Intimidate +12, Knowledge (arcana) +15, Knowledge (the planes) +15, Listen +13, Profession (bookkeeper) +13, Sense Motive +13, Sleight of Hand +14, Spellcraft +15, Spot +12', 'Null', 'Combat Expertise, Improved Disarm, Improved Feint', 'Null', 'Any land and underground', 'Company (1-4 mercanes and 3-18 5th-level fighter bodyguards) or progression (1 mercane, 3 14th-level fighters, 1 21st-level fighter/2nd-level Union Sentinel)', '5', 'Double standard', 'Always lawful neutral', 'By character class', '+7', 'Telepathy (Su)', 'Mercane; CR 5; Large outsider; HD 7d8+21; hp 52; Init +2 (Dex); Spd 30 ft.; AC 15 (-1 size, +2 dex, +4 natural), touch 11, flat-footed 13; Base Atk +7; Grp +13; Atk +9 melee (2d4+3, masterwork falchion); Full Atk +9 melee /+4 (2d4+3, masterwork falchion); Space/Reach 10 ft./10 ft.; SA ; SQ Spell resistance 25, spell-like abilities, telepathy; AL LN; SV Fort +8, Ref +7, Will +8; Str 15, Dex 15, Con 16, Int 20, Wis 17, Cha 15

Skills and Feats: Appraise +19, Bluff +12, Diplomacy +12, Gather Information +12, Intimidate +12, Knowledge (arcana) +15, Knowledge (the planes) +15, Listen +13, Profession (bookkeeper) +13, Sense Motive +13, Sleight of Hand +14, Spellcraft +15, Spot +12; Combat Expertise, Improved Disarm, Improved Feint', '&lt;div topic=&quot;Mercane&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Mercane&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Mercane&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Outsider&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d8+21 (52 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2 (Dex)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (-1 size, +2 Dex, +4 natural), touch 11, flat-footed 13&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7/+13&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Masterwork falchion +9(2d4+3) melee&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Masterwork falchion +9/+4 (2d4+3) melee&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Spell resistance 25, spell-like abilities, telepathy&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +8, Ref +7, Will +8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 15, Dex 15, Con 16, Int 20, Wis 17, Cha 15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Appraise +19, Bluff +12, Diplomacy +12, Gather Information +12, Intimidate +12, Knowledge (arcana) +15, Knowledge (the planes) +15, Listen +13, Profession (bookkeeper) +13, Sense Motive +13, Sleight of Hand +14, Spellcraft +15, Spot +12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Combat Expertise, Improved Disarm, Improved Feint&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any land and underground&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Company (1-4 mercanes and 3-18 5th-level fighter bodyguards) or progression (1 mercane, 3 14th-level fighters, 1 21st-level fighter/2nd-level Union Sentinel)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Double standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always lawful neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;By character class&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;Mercanes speak Abyssal, Celestial, Draconic, Infernal, and at least two other languages.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;dimension door&lt;/i&gt;,  &lt;i&gt;invisibility&lt;/i&gt;; 1/day-&lt;i&gt;secret chest&lt;/i&gt;,  &lt;i&gt;plane shift&lt;/i&gt;. Caster level 14th; save DC 12 + spell level.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Telepathy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Telepathy (Su):&lt;/b&gt; Mercanes can communicate telepathically with any creature within 100 feet that has a language.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Mercanes receive a +4 racial bonus on Appraise checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Mercane Characters&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Mercane Characters&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;A mercane''s favored class is wizard. Player character mercanes have a level adjustment of +7.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMonsters(G-W)')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (65, 'Mu Spore', 'Mu Spore', 'Null', 'Colossal', 'Plant', 'Null', '35d8+315 (472 hp)', '+5 (-3 Dex, +8 Superior Initiative)', '40 ft.', '27 (-3 Dex, -8 size, +28 natural), touch -1, flat-footed 27', '+26', '+55', 'Tendril +31 (2d6+13/19-20) melee', '4 tendrils +31 (2d6+13/19-20) melee, 1 bite +26 (4d6+6/19-20) melee', '30 ft.', '30 ft.', 'Spore cough, improved grab, swallow whole', 'Acid resistance 20, blindsight 210 ft., damage reduction 10/epic, fast healing 10, plant traits, sticky', 'Fort +28, Ref +8, Will +20', 'Str 36, Dex 5, Con 29, Int 18, Wis 28, Cha 28', 'Bluff +47, Diplomacy +13, Gather Information +13, Hide +35, Intimidate +13, Jump +13, Knowledge (local, nature) +42, Listen +47, Spot +47', 'Null', 'Cleave, Great Cleave, Improved Critical (bite), Improved Critical (tendril), Improved initiative, Lightning Reflexes, Power Attack', 'Epic Reflexes, Epic Toughness (x3), Superior Initiative', 'Any', 'Solitary, pair, or polyp (3-7)', '21', 'Standard', 'Usually chaotic neutral', '36+ HD (Colossal)', 'Null', 'Improved Grab (Ex), Spore Cough (Su), Sticky (Ex), Swallow Whole (Ex)', 'Mu spore; CR 21; Colossal plant; HD 35d8+315; hp 472; Init +5 (-3 Dex, +8 Superior Initiative); Spd 40 ft.; AC 27 (-3 dex, -8 size, +28 natural), touch -1, flat-footed 27; Base Atk +26; Grp +55; Atk +31 melee (2d6+13/19-20, tendril); Full Atk +31 melee (2d6+13/19-20, 4 tendrils) and +26 melee (4d6+6/19-20, 1 bite); Space/Reach 30 ft./30 ft.; SA Spore cough, improved grab, swallow whole; SQ Acid resistance 20, blindsight 210 ft., damage reduction 10/epic, fast healing 10, plant traits, sticky; AL CN; SV Fort +28, Ref +8, Will +20; Str 36, Dex 5, Con 29, Int 18, Wis 28, Cha 28

Skills and Feats: Bluff +47, Diplomacy +13, Gather Information +13, Hide +35, Intimidate +13, Jump +13, Knowledge (local, nature) +42, Listen +47, Spot +47; Cleave, Epic Reflexes, Epic Toughness (x3), Great Cleave, Improved Critical (bite), Improved Critical (tendril), Improved initiative, Lightning Reflexes, Power Attack, Superior Initiative', '&lt;div topic=&quot;Mu Spore&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Mu Spore&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Mu Spore&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Colossal Plant&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35d8+315 (472 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5 (-3 Dex, +8 Superior Initiative)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27 (-3 Dex, -8 size, +28 natural), touch -1, flat-footed 27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26/+55&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Tendril +31 (2d6+13/19-20) melee&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4 tendrils +31 (2d6+13/19-20) melee, 1 bite +26 (4d6+6/19-20) melee&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft./30 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Spore cough, improved grab, swallow whole&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Acid resistance 20, blindsight 210 ft., damage reduction 10/epic, fast healing 10, plant traits, sticky&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +28, Ref +8, Will +20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 36, Dex 5, Con 29, Int 18, Wis 28, Cha 28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bluff +47, Diplomacy +13, Gather Information +13, Hide +35, Intimidate +13, Jump +13, Knowledge (local, nature) +42, Listen +47, Spot +47&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Cleave, Great Cleave, Improved Critical (bite), Improved Critical (tendril), Improved initiative, Lightning Reflexes, Power Attack&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Epic Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Epic Reflexes, Epic Toughness (x3), Superior Initiative&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, or polyp (3-7)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually chaotic neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36+ HD (Colossal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Mu spores speak Common and Terran.&lt;/p&gt;&lt;p&gt;A mu spore''s natural weapons are treated as epic for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Spore Cough&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spore Cough (Su):&lt;/b&gt; Once every 1d4 rounds a mu spore can release a cloud of burrowing spores. This spore cough is treated as a 100-foot-cone breath weapon. The burrowing spores deal 20d8 points of Damage to all creatures and structures in the area, or half Damage to any creatures that make a Reflex save (DC 36). The DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; If a mu spore hits with a tendril, it deals normal Damage and attempts to start a grapple as a free action without provoking an attack of opportunity. Improved grab works only against Gargantuan and smaller opponents. The mu spore has the option to conduct the grapple normally, transfer the victim to its mouth as a free action, or simply use its tendril to hold the opponent. Each successful grapple check it makes during successive rounds automatically deals the Damage given for the tendril.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Swallow Whole&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Swallow Whole (Ex):&lt;/b&gt; If the mu spore begins its turn with an opponent held in its mouth, it can attempt a new grapple check (as though attempting to pin the opponent). If it succeeds, it swallows its prey and the opponent takes bite Damage. A swallowed creature takes the twice the Damage given for the mu spore''s bite every round. A swallowed creature is considered grappled, while the creature that did the swallowing is not. A swallowed creature can try to cut its way free with any light piercing or slashing weapon, if it can deal 33 points of Damage in this fashion, or it can just try to escape the grapple. If the swallowed creature chooses the latter course, success puts it back in the mu spore''s mouth, where it may be bitten or swallowed again.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Sticky&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Sticky (Ex):&lt;/b&gt; Sticky tendrils cover a mu spore, many more than the four main tendrils it uses for combat. Any creature that touches or successfully attacks a mu spore with a melee weapon is subject to a free improved grab check by the mu spore, as if the mu spore had success-fully attacked the creature with a tendril. A creature wielding a melee weapon must immediately relinquish its grip on its weapon, or proceed with the grapple check. If the subject relinquishes its grip on its weapon, the weapon is swallowed the following round. Creatures who attack the mu spore in melee without a weapon they can release (such as those with natural attacks only) do not have this option.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Plant Traits&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Plant Traits:&lt;/b&gt; Immune to poison, &lt;i&gt;sleep&lt;/i&gt;,  paralysis, stunning, and polymorphing; not subject to critical hits or mind-affecting effects.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMonsters(G-W)')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (66, 'Neh-Thalggu', 'Neh-Thalggu', 'Brain Collector', 'Huge', 'Aberration', 'Extraplanar, Incorporeal', '32d8+192 (336 hp)', '+12 (+4 Dex, +8 Superior Initiative)', '60 ft. or via dimension door', '35 (-2 size, +4 Dex, +3 deflection, +20 insight), touch 35, flat-footed 31', '+24', '-', 'Bite +26 (4d10 + 12 plus poison) melee', 'Bite +26 (4d10 + 12 plus poison) melee, 10 head-tentacles +21 (2d10 plus ability drain ) melee touch attack', '15 ft.', '10 ft.', 'Extract brains (ranged attack), poison, spells', 'Dimensional travel, damage reduction 10/epic, incorporeal traits, amorphous physiology, manifest maw, spell resistance 30, darkvision 60 ft.', 'Fort +16, Ref +14, Will +23', 'Str -, Dex 19, Con 22, Int 20, Wis 20, Cha 17', 'Concentration +41, Hide +39, Knowledge (arcana, the planes) +40, Move Silently +39, Search +40, Spellcraft +40', 'Null', 'Blind-Fight, Combat Reflexes, Dodge, Eschew Materials, Combat Expertise, Improved Initiative, Maximize Spell, Mobility, Power Attack, Spring Attack', 'Superior Initiative', 'Any', 'Solitary', '26', 'Triple standard', 'Usually chaotic neutral, neutral evil, or chaotic evil', '33-66 HD (Gargantuan); 67-112 HD (Colossal)', 'Null', 'Amorphous Physiology (Ex), Dimensional Travel (Sp), Extract Brains (Sp), Head-Tentacles (Ex), Poison (Ex), Spells (Sp)', 'Neh-thalggu; CR 26; Huge aberration (extraplanar, incorporeal); HD 32d8+192; hp 336; Init +12 (+4 Dex, +8 Superior Initiative); Spd 60 ft. or via dimension door ; AC 35 (-2 size, +4 dex, +3 deflection, +20 insight), touch 35, flat-footed 31; Base Atk +24; Grp -; Atk +26 melee (4d10 + 12 plus poison, bite); Full Atk +26 melee (4d10 + 12 plus poison, bite) and +21 melee attack (2d10 plus ability drain, 10 head-tentacles); Space/Reach 15 ft./10 ft.; SA Extract brains (ranged attack), poison, spells; SQ Dimensional travel,  damage reduction 10/epic, incorporeal traits, amorphous physiology, manifest maw, spell resistance 30, darkvision 60 ft.; AL CN; SV Fort +16, Ref +14, Will +23; Str -, Dex 19, Con 22, Int 20, Wis 20, Cha 17

Skills and Feats: Concentration +41, Hide +39, Knowledge (arcana, the planes) +40, Move Silently +39, Search +40, Spellcraft +40; Blind-Fight, Combat Expertise, Combat Reflexes, Dodge, Eschew Materials, Improved Initiative, Maximize Spell, Mobility, Power Attack, Spring Attack, Superior Initiative', '&lt;div topic=&quot;Neh-Thalggu&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Neh-Thalggu (Brain Collector)&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Neh-Thalggu&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Huge Aberration (Extraplanar, Incorporeal)&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32d8+192 (336 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12 (+4 Dex, +8 Superior Initiative)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft. or via &lt;i&gt;dimension door&lt;/i&gt; &lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35 (-2 size, +4 Dex, +3 deflection, +20 insight), touch 35, flat-footed 31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24/-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +26 (4d10 + 12 plus poison) melee&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +26 (4d10 + 12 plus poison ) melee, 10 head-tentacles +21 (2d10 plus ability drain ) melee touch attack&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Extract brains (ranged attack), poison, spells&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Dimensional travel&lt;/i&gt;,  damage reduction 10/epic, incorporeal traits, amorphous physiology, manifest maw, spell resistance 30, darkvision 60 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +16, Ref +14, Will +23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str -, Dex 19, Con 22, Int 20, Wis 20, Cha 17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Concentration +41, Hide +39, Knowledge (arcana, the planes) +40, Move Silently +39, Search +40, Spellcraft +40&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Blind-Fight, Combat Reflexes, Dodge, Eschew Materials, Combat Expertise, Improved Initiative, Maximize Spell, Mobility, Power Attack, Spring Attack&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Epic Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Superior Initiative&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually chaotic neutral, neutral evil, or chaotic evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33-66 HD (Gargantuan); 67-112 HD (Colossal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A creature whose brain has been harvested by a brain collector cannot be raised, reincarnated, or resurrected while the brain is in the creature, because the collector preserves and draws upon the soul and basic personality of the creature for as long as it retains the brain. Neh-thalggus'' own language is a silent sign language ''spoken'' with their writhing head-tentacles. They can also communicate telepathically with any creature that has a language within 100 feet.&lt;/p&gt;&lt;p&gt;A neh-thalggu''s natural weapons are treated as epic for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Poison&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Poison (Ex):&lt;/b&gt; A neh-thalggu''s bite injects a debilitating poison (DC 32) that Damages the victim''s Constitution. He or she loses half his or her current Constitution immediately on a failed save and must save again 1 minute later or lose half of his or her remaining Constitution. If the character survives, he or she heals the ability Damage at the normal rate (1 point per day). The save DC is Constitution-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Head-Tentacles&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Head-Tentacles (Ex):&lt;/b&gt; The long, whiplike tentacles that frame either side of a brain collector''s face can deliver a dangerous touch attack that, if successful, causes the target to dehydrate and wither (2d10 points of desiccation Damage). In addition, each successful tentacle attack drains 1 point of Strength, 1 point of Dexterity, and 1 point of Constitution. This is permanent ability drain and may only be reversed by spells such as &lt;i&gt;restoration&lt;/i&gt; and &lt;i&gt;greater restoration&lt;/i&gt;. It can bring all ten tentacles to bear on a single target facing it or divide its attacks against up to ten targets that it threatens.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Extract Brains&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Extract Brains&lt;/i&gt; (Sp):&lt;/b&gt; Once every 1d4 rounds, as a full-round action, a brain collector can extract the brain from a target creature in line of sight. This attack is psionic in nature and can be blocked by a &lt;i&gt;dimensional anchor&lt;/i&gt; currently in force on the target. The target gets a Will save (DC 31) to resist the extraction. The save DC is Intelligence-based. If the save fails, his or her brain is drawn out intact through the skull by extradimensional means and sucked up by the brain collector, lodging in an unused storage sac above and behind its eyes. If the save succeeds, he or she takes 9d6 points of Damage and is stunned for 1d4+1 rounds. A brain collector prefers to absorb brains of high-level arcane spellcasters but is fully capable of extracting those of other foes as a highly effective attack. When encountered, assume a neh-thalggu has a full retinue of thirteen stolen brains. Each brain less than the full thirteen bestows one negative level on the neh-thalggu (though these never convert to actual level loss), which is a powerful incentive for the creature to always keep its brain-sacs filled. A neh-thalggu is free to draw on all the Knowledge skills of each brain it currently stores, using the base ranks in a skill possessed by each brain, and adjusted by the neh-thalggu''s own skill modifiers for the Knowledge skill in question (or its Intelligence modifier, for a skill it has no ranks in).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Dimensional Travel&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Dimensional Travel&lt;/i&gt; (Sp):&lt;/b&gt; A brain collector''s preferred method of locomotion is via &lt;i&gt;dimension door&lt;/i&gt;,  which it can do as a quickened action, once per round. It can also use &lt;i&gt;greater teleport&lt;/i&gt; or &lt;i&gt;plane shift&lt;/i&gt; at will as a move-equivalent action.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spells&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spells (Sp):&lt;/b&gt; A fully grown brain collector can cast arcane spells as a 13th-level sorcerer (one level of spell-casting ability per brain).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Incorporeal&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Incorporeal:&lt;/b&gt; A neh-thalggu is not wholly in our reality but always remains partially extradimensional. Thus it can be harmed only by other incorporeal creatures, +1 or better weapons, magic, or psionics, with a 50% chance to ignore any Damage from a corporeal source. It can pass through solid objects at will, and its own attacks pass through armor (except for its bite attack, which is treated as if a corporeal attack). It always moves silently unless it chooses otherwise.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Amorphous Physiology&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Amorphous Physiology (Ex):&lt;/b&gt; A brain collector does not have fixed organs. As such, it is immune to critical hits, death from massive Damage, sneak attacks, and coup de grace.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Manifest Maw&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Manifest Maw:&lt;/b&gt; Though it is an incorporeal creature, a neh-thalggu can manifest its mouth in corporeal form as a standard action. While so manifested, the mouth can deliver bite attacks against corporeal creatures or pick up objects. The mouth bites as if it had Str 35.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Feats&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Feats:&lt;/b&gt; A neh-thalggu gains Power Attack as a bonus feat, even though it has no Strength score.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMonsters(G-W)')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (67, 'Prismasaurus', 'Prismasaurus', 'Null', 'Huge', 'Magical Beast', 'Null', '60d10+620 (950 hp)', '+15 (+7 Dex, +8 Superior Initiative)', '30 ft.', '55 (-2 size, +7 Dex, +40 natural), touch 15, flat-footed 48', '+60', '+79', 'Bite +72 (8d10+11/19-20 (+1d6 on critical hit)) melee', 'Bite +72 melee (8d10+11/19-20 (+1d6 on critical hit)), tail +67 (10d6+5) melee', '15 ft.', '10 ft.', 'Prismatic emanations', 'Immunities, prismatic blur, spell resistance 38, damage reduction 10/-', 'Fort +41, Ref +39, Will +24', 'Str 32, Dex 25, Con 29, Int 4, Wis 19, Cha 10', 'Listen +37, Spot +38', 'Null', 'Alertness, Cleave, Combat Reflexes, Dodge, Endurance, Great Cleave, Improved Critical (bite), Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (tail)', 'Devastating Critical (bite), Epic Endurance, Epic Toughness (x4), Epic Weapon Focus (bite), Epic Weapon Focus (tail), Overwhelming Critical (bite), Superior Initiative', 'Any sunny land', 'Solitary or pair', '28', 'None', 'Always neutral', '61-90 HD (Huge); 91-150 HD (Gargantuan)', 'Null', 'Immunities (Su), Prismatic Blur (Ex), Prismatic Emanations (Su)', 'Prismasaurus; CR 28; Huge magical beast; HD 60d10+620; hp 950; Init +15 (+7 Dex, +8 Superior Initiative); Spd 30 ft.; AC 55 (-2 size, +7 dex, +40 natural), touch 15, flat-footed 48; Base Atk +60; Grp +79; Atk +72 melee (8d10+11/19-20 [+1d6 on critical hit], bite); Full Atk +72 melee (8d10+11/19-20 [+1d6 on critical hit], bite) and +67 melee (10d6+5, tail); Space/Reach 15 ft./10 ft.; SA Prismatic emanations; SQ Immunities, prismatic blur, spell resistance 38, damage reduction 10/-; AL N; SV Fort +41, Ref +39, Will +24; Str 32, Dex 25, Con 29, Int 4, Wis 19, Cha 10

Skills and Feats: Listen +37, Spot +38; Alertness, Cleave, Combat Reflexes, Devastating Critical (bite), Dodge, Endurance, Epic Endurance, Epic Toughness (x4), Epic Weapon Focus (bite), Epic Weapon Focus (tail), Great Cleave, Improved Critical (bite), Improved Initiative, Overwhelming Critical (bite), Power Attack, Superior Initiative, Weapon Focus (bite), Weapon Focus (tail)', '&lt;div topic=&quot;Prismasaurus&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Prismasaurus&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Prismasaurus&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Huge Magical Beast&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60d10+620 (950 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15 (+7 Dex, +8 Superior Initiative)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;55 (-2 size, +7 Dex, +40 natural), touch 15, flat-footed 48&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+60/+79&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +72 (8d10+11/19-20 (+1d6 on critical hit)) melee&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +72 melee (8d10+11/19-20 (+1d6 on critical hit)), tail +67 (10d6+5) melee&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Prismatic emanations&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Immunities, prismatic blur, spell resistance 38, damage reduction 10/-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +41, Ref +39, Will +24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 32, Dex 25, Con 29, Int 4, Wis 19, Cha 10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Listen +37, Spot +38&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Cleave, Combat Reflexes, Dodge, Endurance, Great Cleave, Improved Critical (bite), Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (tail)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Epic Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Devastating Critical (bite), Epic Endurance, Epic Toughness (x4), Epic Weapon Focus (bite), Epic Weapon Focus (tail), Overwhelming Critical (bite), Superior Initiative&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any sunny land&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or pair&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;61-90 HD (Huge); 91-150 HD (Gargantuan)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Prismatic Emanations&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prismatic Emanations (Su):&lt;/b&gt; The reflected and refracted light from the prismasaurus''s crystalline ridge functions very similarly to the &lt;i&gt;prismatic spray&lt;/i&gt; spell. Any creature of less than 8 HD that is within 30 feet of the creature is automatically blinded for 2d4 rounds. In addition, any creature within 20 feet of the prismasaurus is randomly struck by one or more rays of light, as determined by the table that accompanies the &lt;i&gt;prismatic spray&lt;/i&gt; spell. This effect is as the &lt;i&gt;prismatic spray&lt;/i&gt; spell in a 30-foot-radius spread, but is otherwise as cast by a 20th-level caster. The save DC for the &lt;i&gt;prismatic spray&lt;/i&gt; effects is 49.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Immunities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Immunities (Su):&lt;/b&gt; It is immune to poison, gases, petrification, and mind-affecting attacks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Prismatic Blur&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prismatic Blur (Ex):&lt;/b&gt; The reflected and refracted light that constantly surrounds the creature blurs the creature''s outline and makes it difficult to properly target. All melee and ranged attacks against the creature have a 50% miss chance.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMonsters(G-W)')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (68, 'Pseudonatural Troll', 'Pseudonatural Troll', 'Null', 'Large', 'Outsider', 'Extraplanar', '6d8+66 (114 hp)', '+7 (Dex)', '60 ft.', '51 (-1 size, +7 Dex, +35 natural), touch 16, flat-footed 44', '+4', '+40', 'Tentacle rake +35 (2d8+17) melee', '5 tentacle rakes +35 (2d8+17) melee', '10 ft.', '10 ft.', 'Constant insight, improved grab, rend 4d8+25, rotting constriction', 'Damage reduction 5/epic, spell resistance 30acid resistance 20, electricity resistance 20, regeneration 5, scent, spell-like abilities, darkvision 90 ft.', 'Fort +16, Ref +9, Will +8', 'Str 45, Dex 24, Con 33, Int 6, Wis 19, Cha 6', 'Climb +26, Hide +16, Jump +38, Listen +15, Move Silently +16, Spot +15', 'Null', 'Alertness, Iron Will, Track', 'Null', 'Any', 'Solitary or gang (2-4)', '21', 'Standard', 'Always chaotic evil', 'By character class', 'Null', 'Alternate Form (Su), Constant Insight (Su), Improved Grab (Ex), Regeneration (Ex), Rend (Ex), Rotting Constriction (Ex)', 'Pseudonatural troll; CR 21; Large outsider (extraplanar); HD 6d8+66; hp 114; Init +7 (Dex); Spd 60 ft.; AC 51 (-1 size, +7 dex, +35 natural), touch 16, flat-footed 44; Base Atk +4; Grp +40; Atk +35 melee (2d8+17, tentacle rake); Full Atk +35 melee (2d8+17, 5 tentacle rakes); Space/Reach 10 ft./10 ft.; SA Constant insight, improved grab, rend 4d8+25, rotting constriction; SQ Damage reduction 5/epic, spell resistance 30acid resistance 20, electricity resistance 20, regeneration 5, scent, spell-like abilities, darkvision 90 ft.; AL CE; SV Fort +16, Ref +9, Will +8; Str 45, Dex 24, Con 33, Int 6, Wis 19, Cha 6

Skills and Feats: Climb +26, Hide +16, Jump +38, Listen +15, Move Silently +16, Spot +15; Alertness, Iron Will, Track', '&lt;div topic=&quot;Pseudonatural Troll&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Pseudonatural Troll&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Pseudonatural Troll&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Outsider (Extraplanar)&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d8+66 (114 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7 (Dex)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;51 (-1 size, +7 Dex, +35 natural), touch 16, flat-footed 44&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4/+40&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Tentacle rake +35 (2d8+17) melee&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 tentacle rakes +35 (2d8+17) melee&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Constant insight, improved grab, rend 4d8+25, rotting constriction&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/epic, spell resistance 30acid resistance 20, electricity resistance 20, regeneration 5, scent, spell-like abilities, darkvision 90 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +16, Ref +9, Will +8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 45, Dex 24, Con 33, Int 6, Wis 19, Cha 6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Climb +26, Hide +16, Jump +38, Listen +15, Move Silently +16, Spot +15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Iron Will, Track&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or gang (2-4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always chaotic evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;By character class&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Pseudotrolls speak Giant.&lt;/p&gt;&lt;p&gt;A pseudotroll''s natural weapons are treated as epic for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Constant Insight&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Constant Insight (Su):&lt;/b&gt; A pseudotroll makes all its attacks (including grapples) with a +15 insight bonus (calculated into the above statistics). The creature is not affected by the miss chance that applies to attacks against a concealed target.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; If a pseudonatural troll hits an opponent smaller than it with a tentacle, it deals normal Damage and attempts to start a grapple as a free action without provoking an attack of opportunity.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Rend&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Rend (Ex):&lt;/b&gt; If a pseudotroll hits with two or more tentacle rake attacks, it latches onto the opponent''s body and tears the flesh. This attack automatically deals an additional 4d8+25 points of Damage, and can be used concurrently with its improved grab ability.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Rotting Constriction&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Rotting Constriction (Ex):&lt;/b&gt; Once a pseudotroll has hold of an opponent, each successful grapple check it makes during subsequent rounds automatically drains 2d4 points of Constitution. At the same time, the pseudotroll regains 10 lost hit points.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Regeneration&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Regeneration (Ex):&lt;/b&gt; Fire and acid deal normal Damage to a pseudotroll. If a pseudotroll loses a tentacle or body part, the lost portion regrows in 1 minute. The creature can reattach the severed member instantly by holding it to the stump.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;blur&lt;/i&gt;,  &lt;i&gt;dimension door&lt;/i&gt;,  &lt;i&gt;shield&lt;/i&gt;,  &lt;i&gt;unhallow&lt;/i&gt;. Caster level 20th; save DC 8 + spell level. The DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alternate Form&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alternate Form (Su):&lt;/b&gt; At will, a pseudotroll can take the form of a grotesque, tentacled mass (or another appropriately gruesome form), but all its abilities remain unchanged despite the alien appearance. Changing shape is a standard action. Other creatures receive a -1 morale penalty on their attack rolls against a pseudotroll in this alternate form.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Creating A Pseudonatural Creature&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Creating A Pseudonatural Creature&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;''Pseudonatural'' is a template that can be added to any corporeal creature (referred to hereafter as the base creature).&lt;/p&gt;&lt;div topic=&quot;Size and Type&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Size and Type:&lt;/b&gt; The creature''s type changes to outsider (extraplanar). Do not recalculate base attack bonus, saves, or skill points. Size is unchanged.&lt;/p&gt;&lt;p&gt;&lt;b&gt;HD:&lt;/b&gt; A pseudonatural creature always has maximum hit points.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Speed&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Speed:&lt;/b&gt; A pseudonatural creature''s speed doubles, for all movement types.&lt;/p&gt;&lt;p&gt;&lt;b&gt;AC:&lt;/b&gt; Pseudonatural creatures gain a +35 natural armor bonus. If the creature already has an armor bonus, use whichever is better.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Attack/Full Attack&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Attack/Full Attack:&lt;/b&gt; A pseudonatural creature substitutes tentacle rake attacks for its melee attacks while in pseudonatural form. These tentacle attacks always use the creature''s best attack bonus.  It also gains additional tentacle rake attacks (also at its best attack bonus) as noted on the table below.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Damage&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Damage:&lt;/b&gt; Tentacle rakes from a pseudonatural creature deal Damage equal to 2d8 + Str modifier.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special Attacks&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special Attacks:&lt;/b&gt; A pseudonatural creature retains all the special attacks of the base creature and also gains the following.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Constant Insight&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Constant Insight (Su):&lt;/i&gt;&lt;/b&gt; The creature makes all its attacks with a +15 insight bonus. The creature is not affected by the miss chance that applies to attacks against a concealed target.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Improved Grab (Ex):&lt;/i&gt;&lt;/b&gt; If the creature hits an opponent smaller than it with a tentacle, it deals normal Damage and attempts to start a grapple as a free action without provoking an attack of opportunity.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Rotting Constriction&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Rotting Constriction (Ex):&lt;/i&gt;&lt;/b&gt; Once the creature has hold of an opponent, each successful grapple check it makes during subsequent rounds permanently drains 2d4 points of Constitution. At the same time, the creature regains 10 lost hit points.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;blur&lt;/i&gt;,  &lt;i&gt;dimension door&lt;/i&gt;,  &lt;i&gt;shield&lt;/i&gt;,  &lt;i&gt;unhallow&lt;/i&gt;. Caster level 20th.  The DCs are Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special Qualities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special Qualities:&lt;/b&gt; A pseudonatural creature retains all the special qualities of the base creature and also gains the following.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt; Electricity and acid resistance of a varying amount related to its Hit Dice (see the table below). If the creature already possesses such resistance, use whichever is better.&lt;/li&gt;
 &lt;li&gt; Damage reduction of a varying amount related to its Hit Dice (see the table below). If the creature already possesses Damage reduction, use whichever is better.&lt;/li&gt;
 &lt;li&gt; Spell resistance equal to the creature''s HD x5. If the creature already possesses spell resistance, use whichever is higher.&lt;/li&gt;
 &lt;li&gt; One extra tentacle rake attack (the creature can use another of its many tentacles to attack at no penalty while in pseudonatural form) for each 4 HD the creature has.&lt;/li&gt;
 &lt;li&gt; A pseudonatural creature''s natural weapons are treated as epic for the purpose of overcoming damage reduction.&lt;/li&gt;
&lt;/ul&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Electricity and Acid Resistance&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Damage Reduction&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Extra Tentacle Rake Attacks&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;1-3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5/epic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;4-7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5/epic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;8-11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10/epic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;12-15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10/epic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;16-19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15/epic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;21-24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15/epic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;each 4 more HD&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15/epic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;If the creature already has one or more of these special qualities, use the better value.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alternate Form&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Alternate Form (Su):&lt;/i&gt;&lt;/b&gt; At will, a pseudonatural creature can take the form of a grotesque, tentacled mass (or another appropriately gruesome form), but all its abilities remain unchanged despite the alien appearance. Changing shape is a standard action. Other creatures receive a -1 morale penalty on their attack rolls against pseudonatural creatures in this alternate form.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Saves&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Saves:&lt;/b&gt; Same as the base creature.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Abilities:&lt;/b&gt; Increase from the base creature as follows: Str +22, Con +10, Dex +10, Wisdom +10, Intelligence at least 3.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Same as the base creature.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Feats&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Feats:&lt;/b&gt; Same as the base creature.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Any land and underground.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Same as the base creature.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Rating&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt; Up to 6 HD, as base creature +16; 7 HD to 15 HD, as base creature +13; 16+ HD, as base creature +10&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Same as the base creature.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Same as base creature.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Same as the base creature.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMonsters(G-W)')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (69, 'Ruin Swarm', 'Ruin Swarm', 'Null', 'Tiny', 'Vermin', 'Swarm', '50d8+500 (725 hp)', '+16', '20 ft., climb 20 ft., fly 90 ft. (perfect)', '30 (+2 size, +16 Dex, +2 natural), touch 28, flat-footed 14', '+37', '-', 'Swarm (5d6)', 'Swarm (5d6)', '10 ft.', '0 ft.', 'Blinding, distraction (DC 45)', 'Blindsense, fast healing 15, swarm traits, vermin traits', 'Fort +37, Ref +34, Will +22', 'Str 3, Dex 42, Con 30, Int-, Wis 23, Cha 32', '-', 'Null', '-', 'Null', 'Any', 'Solitary, cloud (2-4 swarms), or plague (5-8 swarms)', '23', 'None', 'Always neutral', 'None', 'Null', 'Blinding (Ex), Blindsense (Ex), Distraction (Ex)', 'Ruin swarm; CR 23; Tiny vermin (swarm); HD 50d8+500; hp 725; Init +16; Spd 20 ft., climb 20 ft., fly 90 ft. (perfect); AC 30 (+2 size, +16 dex, +2 natural), touch 28, flat-footed 14; Base Atk +37; Grp -; Atk Swarm (5d6); Full Atk Swarm (5d6); Space/Reach 10 ft./0 ft.; SA Blinding, distraction (DC 45); SQ Blindsense, fast healing 15, swarm traits, vermin traits; AL N; SV Fort +37, Ref +34, Will +22; Str 3, Dex 42, Con 30, Int-, Wis 23, Cha 32

Skills and Feats: -; -', '&lt;div topic=&quot;Ruin Swarm&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Ruin Swarm&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Ruin Swarm&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Tiny Vermin (Swarm)&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50d8+500 (725 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft., climb 20 ft., fly 90 ft. (perfect)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 (+2 size, +16 Dex, +2 natural), touch 28, flat-footed 14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37/-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Swarm (5d6)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Swarm (5d6)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./0 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Blinding, distraction (DC 45)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Blindsense, fast healing 15, swarm traits, vermin traits&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +37, Ref +34, Will +22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 3, Dex 42, Con 30, Int-, Wis 23, Cha 32&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, cloud (2-4 swarms), or plague (5-8 swarms)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Blinding&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Blinding (Ex):&lt;/b&gt; Any living creature that begins its turn with a ruin swarm in its space must make a Fortitude save (DC 51) or be blinded for one round. The save DC is Dexterity-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Blindsense&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Blindsense (Ex):&lt;/b&gt; The ruin swarm notices and locates creatures within 200 ft. Opponents still have 100% concealment against the swarm (but swarm attacks ignore concealment).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Distraction&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Distraction (Ex):&lt;/b&gt; Any living creature vulnerable to the swarm''s damage that begins its turn with a swarm in its square is nauseated for 1 round; a DC 45 Fortitude save negates the effect. Even with a successful save, spellcasting or concentrating on spells within the area of a swarm requires a Concentration check (DC 20 + spell level). Using skills requiring patience and concentration requires a Concentration check (DC 20). The save DC is Constitution-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Swarm Traits&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Swarm Traits:&lt;/b&gt; A swarm has no clear front or back and no discernable anatomy, so it is not subject to critical hits or flanking. A swarm made up of Tiny creatures takes half damage from slashing and piercing weapons.&lt;/p&gt;&lt;p&gt;Reducing a swarm to 0 hit points or fewer causes the swarm to break up, though damage taken until that point does not degrade its ability to attack or resist attack. Swarms are never staggered or reduced to a dying state by damage. Also, they cannot be tripped, grappled, or bull rushed, and they cannot grapple another.&lt;/p&gt;&lt;p&gt;A swarm is immune to any spell or effect that targets a specific number of creatures (including single-target spells such as &lt;i&gt;disintegrate&lt;/i&gt;), with the exception of mind-affecting effects if the swarm has an intelligence score and a hive mind. A swarm takes a -10 penalty on saving throws against spells or effects that affect an area, such as many evocation spells or grenadelike weapons. If the area effect attack does not allow a saving throw, the swarm takes double damage instead.&lt;/p&gt;&lt;p&gt;A swarm rendered unconscious by means of subdual damage becomes disorganized and dispersed, and does not re-form until its hit points exceed its subdual damage.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Vermin Traits&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Vermin Traits:&lt;/b&gt; A ruin swarm is immune to all mind-affecting effects (charms, compulsions, phantasms, patterns, and morale effects). It also has darkvision (60-foot range).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMonsters(G-W)')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (70, 'Shadow of the Void', 'Shadow of the Void', 'Null', 'Large', 'Undead', 'Cold, Incorporeal', '35d12 (227 hp)', '+17 (+9 Dex, +8 Superior Initiative)', 'Fly 60 ft. (perfect)', '48 (-1 size, +9 Dex, +10 deflection, +20 insight), touch 48, flat-footed 39', '+17', '-', 'Incorporeal touch +25 (2d6 plus blightfire) melee', 'Incorporeal touch +25 (2d6 plus blightfire) melee', '10 ft.', '10 ft.', 'Blightfire, create spawn, spell-like abilities', 'Undead traits, incorporeal traits, turn resistance +6, cold subtype, cold aura, spell resistance 36, damage reduction 10/epic', 'Fort +13, Ref +20, Will +26', 'Str -, Dex 29, Con -, Int 17, Wis 25, Cha 31', 'Diplomacy +48, Hide +47, Intimidate +48, Listen +45, Search +41, Sense Motive +45, Spot +45', 'Null', 'Alertness, Blind-Fight, Combat Reflexes, Dodge, Combat Expertise, Great Fortitude, Improved Initiative, Mobility, Spring Attack, Whirlwind Attack', 'Blinding Speed, Improved Combat Reflexes, Spellcasting Harrier, Superior Initiative', 'Any', 'Solitary or gang (2-5)', '26', 'None', 'Always lawful evil', '36-42 HD (Large); 43-70 HD (Huge)', 'Null', 'Blightfire (Su), Cold Aura (Su), Create Spawn (Su)', 'Shadow of the void; CR 26; Large undead (cold, incorporeal); HD 35d12; hp 227; Init +17 (+9 Dex, +8 Superior Initiative); Spd Fly 60 ft. (perfect); AC 48 (-1 size, +9 dex, +10 deflection, +20 insight), touch 48, flat-footed 39; Base Atk +17; Grp -; Atk +25 melee (2d6 plus blightfire, incorporeal touch); Full Atk +25 melee (2d6 plus blightfire, incorporeal touch); Space/Reach 10 ft./10 ft.; SA Blightfire, create spawn, spell-like abilities; SQ Undead traits, incorporeal traits, turn resistance +6, cold subtype, cold aura, spell resistance 36, damage reduction 10/epic; AL LE; SV Fort +13, Ref +20, Will +26; Str -, Dex 29, Con -, Int 17, Wis 25, Cha 31

Skills and Feats: Diplomacy +48, Hide +47, Intimidate +48, Listen +45, Search +41, Sense Motive +45, Spot +45; Alertness, Blind-Fight, Blinding Speed, Combat Expertise, Combat Reflexes, Dodge, Great Fortitude, Improved Combat Reflexes, Improved Initiative, Mobility, Spellcasting Harrier, Spring Attack, Superior Initiative, Whirlwind Attack', '&lt;div topic=&quot;Shadow of the Void&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Shadow of the Void&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Shadow of the Void&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Undead (Cold, Incorporeal)&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35d12 (227 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17 (+9 Dex, +8 Superior Initiative)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fly 60 ft. (perfect)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;48 (-1 size, +9 Dex, +10 deflection, +20 insight), touch 48, flat-footed 39&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17/-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Incorporeal touch +25 (2d6 plus blightfire) melee&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Incorporeal touch +25 (2d6 plus blightfire) melee&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Blightfire, create spawn, spell-like abilities&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Undead traits, incorporeal traits, turn resistance +6, cold subtype, cold aura, spell resistance 36, damage reduction 10/epic&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +13, Ref +20, Will +26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str -, Dex 29, Con -, Int 17, Wis 25, Cha 31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Diplomacy +48, Hide +47, Intimidate +48, Listen +45, Search +41, Sense Motive +45, Spot +45&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Blind-Fight, Combat Reflexes, Dodge, Combat Expertise, Great Fortitude, Improved Initiative, Mobility, Spring Attack, Whirlwind Attack&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Epic Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Blinding Speed, Improved Combat Reflexes, Spellcasting Harrier, Superior Initiative&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or gang (2-5)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always lawful evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36-42 HD (Large); 43-70 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A shadow of the void''s natural weapons are treated as epic for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Blightfire&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Blightfire (Su):&lt;/b&gt; Living creatures taking Damage from a shadow of the void''s incorporeal touch attack find themselves ignited with blightfire; cold, black flames cascade over their bodies, and they must succeed at a Fort save (DC 37) or permanently lose 6 points of Constitution. The opponent must continue to save every round for the next 6 rounds (7 rounds total) to avoid being permanently drained of 6 more Con points. The creature heals 30 points of Damage whenever it drains 6 points of Constitution, gaining any excess as temporary hit points. These temporary hit points last a maximum of 1 hour. If the opponent is slain by blight-fire, only icy fragments of the victim remain, until they reform as a winterwight.  The save DC is Charisma-dased.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Create Spawn&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Create Spawn (Su):&lt;/b&gt; Any humanoid slain by a shadow of the void becomes a winterwight in 1d4 rounds. Winterwights are under the command of the shadow of the void that created them and remain enslaved until its death. They do not possess any of the abilities they had in life, though they do possess general knowledge of the slain creature. This knowledge is used for evil purposes, if possible.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;deeper darkness&lt;/i&gt;,  &lt;i&gt;freezing sphere&lt;/i&gt;. Caster level 24th; save DC 20 + spell level. The save DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Incorporeal Traits&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Incorporeal Traits:&lt;/b&gt; Can be harmed only by other incorporeal creatures, magic weapons, or magic, with a 50% chance to ignore any Damage from a corporeal source. Can pass through solid objects at will, and own attacks pass through armor. Always moves silently.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Undead Traits&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Undead Traits:&lt;/b&gt; Immune to poison, &lt;i&gt;sleep&lt;/i&gt;,  paralysis, stunning, disease, death, effects, necromantic effects, mind-affecting effects, and any effect requiring a Fortitude save unless it also works on objects. Not subject to critical hits, subdual Damage, ability Damage, ability drain, or energy drain. Negative energy heals. Not at risk of death from massive Damage, but destroyed at 0 hit points or less. Darkvision 60 ft. Cannot be raised; resurrection works only if creature is willing.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Cold Subtype&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Cold Subtype:&lt;/b&gt; Immunity to cold. Vulnerability to fire, (takes half again as much (+50%) damage as normal from fire, regardless of whether a saving throw is allowed, or if the save is a success or failure).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Cold Aura&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Cold Aura (Su):&lt;/b&gt; A 10-foot-radius spread cold aura surrounds a shadow of the void. All creatures of the cold sub-type in the area (including the shadow of the void) are treated as if having turn resistance +6 (if undead) and fast healing 10. Creatures subject to cold Damage take 2d10 points of cold Damage each round they remain within the cold aura.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMonsters(G-W)')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (71, 'Shape of Fire', 'Shape of Fire', 'Null', 'Large', 'Undead', 'Fire, Incorporeal', '35d12 (227 hp)', '+17 (+9 Dex, +8 Superior Initiative)', 'Fly 60 ft. (perfect)', '48 (-1 size, +9 Dex, +10 deflection, +20 insight), touch 48, flat-footed 39', '+17', '-', 'Incorporeal touch +25 (2d6 plus blazefire) melee', 'Incorporeal touch +25 (2d6 plus blazefire) melee', '10 ft.', '10 ft.', 'Blazefire, create spawn, spell-like abilities', 'Undead traits, incorporeal traits, turn resistance +6, fire subtype, heat aura, spell resistance 36, damage reduction 10/epic', 'Fort +13, Ref +20, Will +26', 'Str -, Dex 29, Con -, Int 17, Wis 25, Cha 31', 'Diplomacy +48, Hide +47, Intimidate +48, Listen +45, Search +41, Sense Motive +45, Spot +45', 'Null', 'Alertness, Blind-Fight, Combat Reflexes, Dodge, Combat Expertise, Great Fortitude, Improved Initiative, Mobility, Spring Attack, Whirlwind Attack', 'Blinding Speed, Improved Combat Reflexes, Spellcasting Harrier, Superior Initiative', 'Any', 'Solitary or gang (2-5)', '26', 'None', 'Always lawful evil', '36-42 HD (Large); 43-70 HD (Huge)', 'Null', 'Blazefire (Su), Create Spawn (Su), Heat Aura (Su)', 'Shape of fire; CR 26; Large undead (fire, incorporeal); HD 35d12; hp 227; Init +17 (+9 Dex, +8 Superior Initiative); Spd Fly 60 ft. (perfect); AC 48 (-1 size, +9 dex, +10 deflection, +20 insight), touch 48, flat-footed 39; Base Atk +17; Grp -; Atk +25 melee (2d6 plus blazefire, incorporeal touch); Full Atk +25 melee (2d6 plus blazefire, incorporeal touch); Space/Reach 10 ft./10 ft.; SA Blazefire, create spawn, spell-like abilities; SQ Undead traits, incorporeal traits, turn resistance +6, fire subtype, heat aura, spell resistance 36, damage reduction 10/epic; AL LE; SV Fort +13, Ref +20, Will +26; Str -, Dex 29, Con -, Int 17, Wis 25, Cha 31

Skills and Feats: Diplomacy +48, Hide +47, Intimidate +48, Listen +45, Search +41, Sense Motive +45, Spot +45; Alertness, Blind-Fight, Blinding Speed, Combat Expertise, Combat Reflexes, Dodge, Great Fortitude, Improved Combat Reflexes, Improved Initiative, Mobility, Spellcasting Harrier, Spring Attack, Superior Initiative, Whirlwind Attack', '&lt;div topic=&quot;Shape of Fire&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Shape of Fire&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Shape of Fire&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Undead (Fire, Incorporeal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35d12 (227 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17 (+9 Dex, +8 Superior Initiative)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fly 60 ft. (perfect)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;48 (-1 size, +9 Dex, +10 deflection, +20 insight), touch 48, flat-footed 39&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;+&lt;/b&gt;17/-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Incorporeal touch +25 (2d6 plus blazefire) melee&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Incorporeal touch +25 (2d6 plus blazefire) melee&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Blazefire, create spawn, spell-like abilities&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Undead traits, incorporeal traits, turn resistance +6, fire subtype, heat aura, spell resistance 36, damage reduction 10/epic&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +13, Ref +20, Will +26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str -, Dex 29, Con -, Int 17, Wis 25, Cha 31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Diplomacy +48, Hide +47, Intimidate +48, Listen +45, Search +41, Sense Motive +45, Spot +45&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Blind-Fight, Combat Reflexes, Dodge, Combat Expertise, Great Fortitude, Improved Initiative, Mobility, Spring Attack, Whirlwind Attack&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Epic Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Blinding Speed, Improved Combat Reflexes, Spellcasting Harrier, Superior Initiative&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or gang (2-5)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always lawful evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36-42 HD (Large); 43-70 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A shape of fire''s natural weapons are treated as epic for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Blazefire&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Blazefire (Su):&lt;/b&gt; Living creatures taking Damage from a shape of fire''s incorporeal touch attack find them-selves ignited with blazefire; white-hot, lambent flames cascade over their bodies, and they must succeed at a Fort save (DC 37) or permanently lose 10 hit points. The opponent must continue to save every round for the next 6 rounds (7 rounds total) to avoid being permanently drained of 10 more hit points each round. The shape of fire heals the same amount of Damage whenever a creature is drained, gaining any excess hit points as temporary hit points. These temporary hit points last a maximum of 1 hour. If the opponent is slain by blazefire, only blackened ash remains of the victim. Hit points lost to the blazefire never heal naturally and cannot be magically restored-they are gone for good. The save DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Create Spawn&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Create Spawn (Su):&lt;/b&gt; Any humanoid slain by a shape of fire becomes a lavawight in 1d4 rounds. Lavawights are under the command of the shape of fire that created them and remain enslaved until its death. They do not possess any of the abilities they had in life.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;fire storm&lt;/i&gt;,  &lt;i&gt;incendiary cloud&lt;/i&gt;. Caster level 24th; save DC 20 + spell level. The save DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Incorporeal Traits&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Incorporeal Traits:&lt;/b&gt; Can be harmed only by other incorporeal creatures, magic weapons, or magic, with a 50% chance to ignore any Damage from a corporeal source. Can pass through solid objects at will, and own attacks pass through armor. Always moves silently.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Undead Traits&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Undead Traits:&lt;/b&gt; Immune to poison, &lt;i&gt;sleep&lt;/i&gt;,  paralysis, stunning, disease, death, effects, necromantic effects, mind-affecting effects, and any effect requiring a Fortitude save unless it also works on objects. Not subject to critical hits, subdual Damage, ability Damage, ability drain, or energy drain. Negative energy heals. Not at risk of death from massive Damage, but destroyed at 0 hit points or less. Darkvision 60 ft. Cannot be raised; resurrection works only if creature is willing.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Fire Subtype&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Fire Subtype:&lt;/b&gt; Immunity to fire. Vulnerability to cold (takes half again as much (+50%) damage as normal from cold, regardless of whether a saving throw is allowed, or if the save is a success or failure).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Heat Aura&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Heat Aura (Su):&lt;/b&gt; A 10-foot-radius spread heat aura surrounds a shape of fire. All creatures of the fire subtype in the area (including the shape of fire) are treated as if having turn resistance +6 (if undead) and fast healing 10. Creatures subject to fire Damage take 2d10 points of fire Damage each round they remain within the heat aura.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMonsters(G-W)')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (72, 'Sirrush', 'Sirrush', 'Null', 'Large', 'Magical Beast', 'Null', '40d10+680 (900 hp)', '+23 (+15 Dex, +8 Superior Initiative)', '90 ft.', '44 (+15 Dex, -1 size, +20 natural), touch 24, flat-footed 29', '+40', '+60', 'Claw +56 (2d6+16/19-20 (+1d6 on critical hit)) melee', '4 claws +56 (2d6+16/19-20 (+1d6 on critical hit)) melee, bite +54 (4d6+8) melee', '10 ft.', '5 ft.', 'Pounce, stunning roar', 'Blindsight 300 ft., damage reduction 10/epic, darkvision 60 ft., fast healing 20, low-light vision, spell resistance 39, scent; acid resistance 10, cold resistance 10, electricity resistance 10, fire resistance 10, sonic resistance 10', 'Fort +39, Ref +37, Will +27', 'Str 42, Dex 40, Con 44, Int 21, Wis 38, Cha 28', 'Climb +59, Hide +58, Jump +83, Listen +57, Move Silently +58, Spot +57, Survival +57', 'Null', 'Cleave, Great Cleave, Improved Critical (claw), Improved Initiative, Multiattack, Power Attack, Weapon Focus (bite), Weapon Focus (claw)', 'Blinding Speed (x4), Overwhelming Critical (claw), Superior Initiative', 'Any', 'Solitary, pair, or pack (4-9 sirrushes and 1-2 three-headed sirrushes)', '24', 'Standard', 'Usually chaotic neutral', '41-50 HD (Large), 51-60 HD (Huge), 61+ HD (Gargantuan)', 'Null', NULL, 'Sirrush; CR 24; Large magical beast; HD 40d10+680; hp 900; Init +23 (+15 Dex, +8 Superior Initiative); Spd 90 ft.; AC 44 (+15 dex, -1 size, +20 natural), touch 24, flat-footed 29; Base Atk +40; Grp +60; Atk +56 melee (2d6+16/19-20 [+1d6 on critical hit], claw); Full Atk +56 melee (2d6+16/19-20 [+1d6 on critical hit], 4 claws) and +54 melee (4d6+8, bite); Space/Reach 10 ft./5 ft.; SA Pounce, stunning roar; SQ Blindsight 300 ft., damage reduction 10/epic, darkvision 60 ft., fast healing 20, low-light vision, spell resistance 39, scent; acid resistance 10, cold resistance 10, electricity resistance 10, fire resistance 10, sonic resistance 10; AL CN; SV Fort +39, Ref +37, Will +27; Str 42, Dex 40, Con 44, Int 21, Wis 38, Cha 28

Skills and Feats: Climb +59, Hide +58, Jump +83, Listen +57, Move Silently +58, Spot +57, Survival +57; Blinding Speed (x4), Cleave, Great Cleave, Improved Critical (claw), Improved Initiative, Multiattack, Overwhelming Critical (claw), Power Attack, Superior Initiative, Weapon Focus (bite), Weapon Focus (claw)', '&lt;div topic=&quot;Sirrush&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Sirrush&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Sirrush&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Magical Beast&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40d10+680 (900 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23 (+15 Dex, +8 Superior Initiative)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;90 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;44 (+15 Dex, -1 size, +20 natural), touch 24, flat-footed 29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40/+60&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Claw +56 (2d6+16/19-20 (+1d6 on critical hit)) melee&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4 claws +56 (2d6+16/19-20 (+1d6 on critical hit)) melee, bite +54 (4d6+8) melee&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Pounce, stunning roar&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Blindsight 300 ft., damage reduction 10/epic, darkvision 60 ft., fast healing 20, low-light vision, spell resistance 39, scent; acid resistance 10, cold resistance 10, electricity resistance 10, fire resistance 10, sonic resistance 10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +39, Ref +37, Will +27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 42, Dex 40, Con 44, Int 21, Wis 38, Cha 28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Climb +59, Hide +58, Jump +83, Listen +57, Move Silently +58, Spot +57, Survival +57&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Cleave, Great Cleave, Improved Critical (claw), Improved Initiative, Multiattack, Power Attack, Weapon Focus (bite), Weapon Focus (claw)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Epic Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Blinding Speed (x4), Overwhelming Critical (claw), Superior Initiative&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, or pack (4-9 sirrushes and 1-2 three-headed sirrushes)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually chaotic neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41-50 HD (Large), 51-60 HD (Huge), 61+ HD (Gargantuan)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;div topic=&quot;Three-Headed Sirrush&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Three-Headed Sirrush&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Sirrushes speak Sylvan and Draconic.&lt;/p&gt;&lt;p&gt;A sirrush''s natural weapons are treated as epic for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Stunning Roar&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Stunning Roar (Ex):&lt;/b&gt; Every 1d4 rounds, a sirrush can loose a sonic attack of such volume that it stuns all creatures in a 60-foot spread for 1d4 rounds if they fail a Fortitude saving throw (DC 47, or DC 51 for a three-headed sirrush). The DC is&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Pounce&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Pounce (Ex):&lt;/b&gt; If a sirrush charges or leaps upon a foe during its first round of combat, it can make a full attack even if it has already taken a move action.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Headloss Resistance&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Headloss Resistance (Ex):&lt;/b&gt; A sirrush''s thick bony plate protects its neck like a shield and provides resistance from effects that could normally behead it, such as a vorpal weapon. When a sirrush or three-headed sir-rush would otherwise lose its head, it instead makes a Fortitude saving throw (DC 10 + 1/2 HD of attacker + attacker''s Str modifier). On a failed save, the sirrush''s head leaves its shoulders normally, but on a successful save, the sirrush is unaffected by the beheading. A sirrush dies when beheaded; a three-headed sirrush goes on fighting until all its heads are lost (the only penalty it incurs is one or two fewer bite attacks when it makes a full attack).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMonsters(G-W)')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (73, 'Sirrush', 'Three-Headed Sirrush', 'Null', 'Large', 'Magical Beast', 'Null', '45d10+855 (1,102 hp)', '+25 (+17 Dex, +8 Superior Initiative)', '120 ft.', '50 (+17 Dex, -1 size, +24 natural), touch 26, flat-footed 33', '+45', '+67', 'Claw +63 (3d6+18/19-20 (+1d6 on critical hit)) melee', '4 claws +63 (3d6+18/19-20 (+1d6 on critical hit)) melee, 3 bites +61 (4d6+9) melee', '10 ft.', '5 ft.', 'Pounce, stunning roar', 'Blindsight 350 ft., damage reduction 10/epic, darkvision 60 ft., fast healing 25, low-light vision, spell resistance 42, scent; acid resistance 15, cold resistance 15, electricity resistance 15, fire resistance 15, sonic resistance 15', 'Fort +45, Ref +43, Will +33', 'Str 47, Dex 45, Con 49, Int 26, Wis 43, Cha 33', 'Balance +65, Climb +66, Hide +65, Intimidate +59, Jump +102, Listen +64, Move Silently +65, Search +56, Spot +64, Survival +64', 'Null', 'Cleave, Great Cleave, Improved Critical (claw), Improved Initiative, Multiattack, Power Attack, Weapon Focus (bite), Weapon Focus (claw)', 'Blinding Speed (x6), Overwhelming Critical (claw), Superior Initiative', 'Any', 'Solitary, pair, or pack (1-2 three-headed sirrushes and 4-9 sirrushes).', '28', 'Standard', 'Usually chaotic neutral', '46-55 HD (Large); 56-65 HD (Huge); 66+ HD (Gargantuan)', 'Null', 'Headloss Resistance (Ex), Pounce (Ex), Stunning Roar (Ex)', 'Three-headed sirrush; CR 28; Large magical beast; HD 45d10+855; hp 1,102; Init +25 (+17 Dex, +8 Superior Initiative); Spd 120 ft.; AC 50 (+17 dex, -1 size, +24 natural), touch 26, flat-footed 33; Base Atk +45; Grp +67; Atk +63 melee (3d6+18/19-20 [+1d6 on critical hit], claw); Full Atk +63 melee (3d6+18/19-20 [+1d6 on critical hit], 4 claws) and +61 melee (4d6+9, 3 bites); Space/Reach 10 ft./5 ft.; SA Pounce, stunning roar; SQ Blindsight 350 ft., damage reduction 10/epic, darkvision 60 ft., fast healing 25, low-light vision, spell resistance 42, scent; acid resistance 15, cold resistance 15, electricity resistance 15, fire resistance 15, sonic resistance 15; AL CN; SV Fort +45, Ref +43, Will +33; Str 47, Dex 45, Con 49, Int 26, Wis 43, Cha 33

Skills and Feats: Balance +65, Climb +66, Hide +65, Intimidate +59, Jump +102, Listen +64, Move Silently +65, Search +56, Spot +64, Survival +64; Blinding Speed (x6), Cleave, Great Cleave, Improved Critical (claw), Improved Initiative, Multiattack, Overwhelming Critical (claw), Power Attack, Superior Initiative, Weapon Focus (bite), Weapon Focus (claw)', '&lt;div topic=&quot;Three-Headed Sirrush&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Three-Headed Sirrush&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Three-Headed Sirrush&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Magical Beast&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45d10+855 (1,102 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25 (+17 Dex, +8 Superior Initiative)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;120 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50 (+17 Dex, -1 size, +24 natural), touch 26, flat-footed 33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+45/+67&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Claw +63 (3d6+18/19-20 (+1d6 on critical hit)) melee&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4 claws +63 (3d6+18/19-20 (+1d6 on critical hit)) melee, 3 bites +61 (4d6+9) melee&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Pounce, stunning roar&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Blindsight 350 ft., damage reduction 10/epic, darkvision 60 ft., fast healing 25, low-light vision, spell resistance 42, scent; acid resistance 15, cold resistance 15, electricity resistance 15, fire resistance 15, sonic resistance 15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +45, Ref +43, Will +33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 47, Dex 45, Con 49, Int 26, Wis 43, Cha 33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Balance +65, Climb +66, Hide +65, Intimidate +59, Jump +102, Listen +64, Move Silently +65, Search +56, Spot +64, Survival +64&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Cleave, Great Cleave, Improved Critical (claw), Improved Initiative, Multiattack, Power Attack, Weapon Focus (bite), Weapon Focus (claw)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Epic Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Blinding Speed (x6), Overwhelming Critical (claw), Superior Initiative&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, or pack (1-2 three-headed sirrushes and 4-9 sirrushes).&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually chaotic neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;46-55 HD (Large); 56-65 HD (Huge); 66+ HD (Gargantuan)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Sirrushes speak Sylvan and Draconic.&lt;/p&gt;&lt;p&gt;A sirrush''s natural weapons are treated as epic for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Stunning Roar&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Stunning Roar (Ex):&lt;/b&gt; Every 1d4 rounds, a sirrush can loose a sonic attack of such volume that it stuns all creatures in a 60-foot spread for 1d4 rounds if they fail a Fortitude saving throw (DC 47, or DC 51 for a three-headed sirrush). The DC is&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Pounce&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Pounce (Ex):&lt;/b&gt; If a sirrush charges or leaps upon a foe during its first round of combat, it can make a full attack even if it has already taken a move action.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Headloss Resistance&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Headloss Resistance (Ex):&lt;/b&gt; A sirrush''s thick bony plate protects its neck like a shield and provides resistance from effects that could normally behead it, such as a vorpal weapon. When a sirrush or three-headed sir-rush would otherwise lose its head, it instead makes a Fortitude saving throw (DC 10 + 1/2 HD of attacker + attacker''s Str modifier). On a failed save, the sirrush''s head leaves its shoulders normally, but on a successful save, the sirrush is unaffected by the beheading. A sirrush dies when beheaded; a three-headed sirrush goes on fighting until all its heads are lost (the only penalty it incurs is one or two fewer bite attacks when it makes a full attack).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMonsters(G-W)')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (74, 'Tayellah', 'Tayellah', 'Null', 'Gargantuan', 'Magical Beast', 'Null', '34d10+448 (635 hp)', '+27 (+19 Dex, +8 Superior Initiative)', '100 ft.', '44 (+19 Dex, -4 size, +15 insight, +4 natural), touch 40, flat-footed 25', '+34', '+57', 'Claw +52 (2d8+11) melee', '2 claws +52 (2d8+11) melee, 3 bites +47 (2d6+5) melee, sting +39 (3d6+5 plus poison) melee', '20 ft.', '15 ft.', 'Pounce, improved grab, rake 4d6+15', 'Spell resistance 34, damage reduction 10/epic', 'Fort +31, Ref +38, Will +22', 'Str 32, Dex 48, Con 34, Int 14, Wis 32, Cha 19', 'Hide +44, Jump +39, Listen +48, Move Silently +56, Spot +48', 'Null', 'Combat Reflexes, Improved Initiative, Iron Will, Track, Weapon Focus (bite), Weapon Focus (claw), Weapon Finesse', 'Epic Toughness (x2), Epic Weapon Focus (bite), Epic Weapon Focus (claw), Superior Initiative,', 'Any temperate or cold land', 'Solitary or pair', '24', 'None', 'Always neutral', '35-68 HD (Gargantuan); 69-102 HD (Colossal)', 'Null', 'Improved Grab (Ex), Poison (Ex), Pounce (Ex), Rake (Ex)', 'Tayellah; CR 24; Gargantuan magical beast; HD 34d10+448; hp 635; Init +27 (+19 Dex, +8 Superior Initiative); Spd 100 ft.; AC 44 (+19 dex, -4 size, +15 insight, +4 natural), touch 40, flat-footed 25; Base Atk +34; Grp +57; Atk +52 melee (2d8+11, claw); Full Atk +52 melee (2d8+11, 2 claws) and +47 melee (2d6+5, 3 bites) and +39 melee (3d6+5 plus poison, sting); Space/Reach 20 ft./15 ft.; SA Pounce, improved grab, rake 4d6+15; SQ Spell resistance 34, damage reduction 10/epic; AL N; SV Fort +31, Ref +38, Will +22; Str 32, Dex 48, Con 34, Int 14, Wis 32, Cha 19

Skills and Feats: Hide +44, Jump +39, Listen +48, Move Silently +56, Spot +48; Combat Reflexes, Epic Toughness (x2), Epic Weapon Focus (bite), Epic Weapon Focus (claw), Improved Initiative, Iron Will, Superior Initiative, Track, Weapon Finesse, Weapon Focus (bite), Weapon Focus (claw)', '&lt;div topic=&quot;Tayellah&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Tayellah&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Tayellah&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Gargantuan Magical Beast&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34d10+448 (635 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27 (+19 Dex, +8 Superior Initiative)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;100 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;44 (+19 Dex, -4 size, +15 insight, +4 natural), touch 40, flat-footed 25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34/+57&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Claw +52 (2d8+11) melee&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 claws +52 (2d8+11) melee, 3 bites +47 (2d6+5) melee, sting +39 (3d6+5 plus poison) melee&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft./15 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Pounce, improved grab, rake 4d6+15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Spell resistance 34, damage reduction 10/epic&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +31, Ref +38, Will +22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 32, Dex 48, Con 34, Int 14, Wis 32, Cha 19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hide +44, Jump +39, Listen +48, Move Silently +56, Spot +48&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Combat Reflexes, Improved Initiative, Iron Will, Track, Weapon Focus (bite), Weapon Focus (claw), Weapon Finesse&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Epic Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Epic Toughness (x2), Epic Weapon Focus (bite), Epic Weapon Focus (claw), Superior Initiative,&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any temperate or cold land&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or pair&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35-68 HD (Gargantuan); 69-102 HD (Colossal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A tayellah''s natural weapons are treated as epic for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Poison&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Poison (Ex):&lt;/b&gt; Sting, Fort save (DC 39); initial and secondary Damage 2d10 temporary Con. The save DC is Constitution-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Pounce&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Pounce (Ex):&lt;/b&gt; If a tayellah leaps upon a foe during the first round of combat, it can make a full attack even if it has already taken a move action.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; To use this ability, the tayellah must hit with two of its claw attacks. If it gets a hold, it can rake.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Rake&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Rake (Ex):&lt;/b&gt; A tayellah that gets a hold can make two additional rake attacks (+44 melee) with legs it normally only uses for walking, dealing 4d6+5 points of Damage each. If the tayellah pounces on an opponent, it can also rake.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMonsters(G-W)')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (75, 'Thorciasid', 'Thorciasid', 'Null', 'Medium', 'Aberration', 'Null', '29d8+348 (478 hp)', '+22 (+14 Dex, +8 Superior Initiative)', '70 ft.', '42 (+14 Dex, +18 natural), touch 24, flat-footed 28', '+21', '+27', 'Forelimb +36 (0 plus ability drain) melee touch', '2 forelimbs +36 (0 plus ability drain) melee touch, 2 antennae +30 (antenna 0 plus energy drain) melee touch', '5 ft.', '5 ft.', 'Ability drain, energy drain, cocoon', 'Damage reduction 10/epic, darkvision 240 ft., scent, spell resistance 34, fire resistance 30', 'Fort +21, Ref +25, Will +25', 'Str 22, Dex 38, Con 34, Int 25, Wis 29, Cha 31', 'Bluff +42, Concentration +44, Diplomacy +38, Escape Artist +46, Hide +46, Intimidate +38, Jump +22, Listen +41, Move Silently +46, Spot +41, Survival +25', 'Null', 'Dodge, Combat Expertise, Improved Disarm, Improved Initiative, Mobility, Spring Attack, Weapon Finesse, Weapon Focus (forelimb)', 'Blinding Speed, Superior Initiative', 'Any', 'Solitary, pair, or infestation (4-7)', '22', 'Standard', 'Usually neutral', '30-36 HD (Medium-size); 37-42 HD (Large)', 'Null', 'Ability Drain (Su), Cocoon (Ex), Energy Drain (Su)', 'Thorciasid; CR 22; Medium aberration; HD 29d8+348; hp 478; Init +22 (+14 Dex, +8 Superior Initiative); Spd 70 ft.; AC 42 (+14 dex, +18 natural), touch 24, flat-footed 28; Base Atk +21; Grp +27; Atk +36 melee (0 plus ability drain, forelimb); Full Atk +36 melee (0 plus ability drain, 2 forelimbs) and +30 melee (antenna 0 plus energy drain, 2 antennae); Space/Reach 5 ft./5 ft.; SA Ability drain, energy drain, cocoon; SQ Damage reduction 10/epic, darkvision 240 ft., scent, spell resistance 34, fire resistance 30; AL N; SV Fort +21, Ref +25, Will +25; Str 22, Dex 38, Con 34, Int 25, Wis 29, Cha 31

Skills and Feats: Bluff +42, Concentration +44, Diplomacy +38, Escape Artist +46, Hide +46, Intimidate +38, Jump +22, Listen +41, Move Silently +46, Spot +41, Survival +25; Blinding Speed, Combat Expertise, Dodge, Improved Disarm, Improved Initiative, Mobility, Spring Attack, Superior Initiative, Weapon Finesse, Weapon Focus (forelimb)', '&lt;div topic=&quot;Thorciasid&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Thorciasid&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Thorciasid&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Aberration&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29d8+348 (478 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22 (+14 Dex, +8 Superior Initiative)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;70 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42 (+14 Dex, +18 natural), touch 24, flat-footed 28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21/+27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Forelimb +36 (0 plus ability drain) melee touch&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 forelimbs +36 (0 plus ability drain) melee touch, 2 antennae +30 (antenna 0 plus energy drain) melee touch&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Ability drain, energy drain, cocoon&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/epic, darkvision 240 ft., scent, spell resistance 34, fire resistance 30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +21, Ref +25, Will +25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 22, Dex 38, Con 34, Int 25, Wis 29, Cha 31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bluff +42, Concentration +44, Diplomacy +38, Escape Artist +46, Hide +46, Intimidate +38, Jump +22, Listen +41, Move Silently +46, Spot +41, Survival +25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Dodge, Combat Expertise, Improved Disarm, Improved Initiative, Mobility, Spring Attack, Weapon Finesse, Weapon Focus (forelimb)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Epic Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Blinding Speed, Superior Initiative&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, or infestation (4-7)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30-36 HD (Medium-size); 37-42 HD (Large)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Thorciasids speak Common, Elven, Dwarven, and Giant.&lt;/p&gt;&lt;p&gt;A thorciasid''s natural weapons are treated as epic for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Cocoon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Cocoon (Ex):&lt;/b&gt; A thorciasid can eject a stream of noxious goo that hardens on contact, potentially fixing a subject in place and hindering its movement and actions. Using a standard action, the thorciasid makes a ranged touch attack against any foe it can see up to 60 feet away. If it succeeds at the ranged touch attack, the subject makes a grapple check against the cocoon. This is accomplished as if the thorciasid itself were making the grapple check with a competence bonus of +10, for a total check modifier of +37. On a failed check for the subject, the goo hardens into a partial cocoon, and the victim is treated as if grappled (even though the thorciasid is free to do as it desires). The subject can attempt to break the grapple of the cocoon (or use Escape Artist) each round, making an opposed grapple check against the cocoon (check modifier +37 for the cocoon). A thorciasid can reinforce a partial cocoon by spending a standard action secreting additional goo. Each action so spent provides an additional +5 to the cocoon''s grapple check modifier. Visually, the victim becomes more and more covered and is finally com-pletely encased in a cocoon. Even fully encased victims can still breathe, and a thorciasid can drain a victim''s life force at its leisure.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Ability Drain&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Ability Drain (Su):&lt;/b&gt; On a successful melee touch attack with a forelimb, the thorciasid permanently drains 1d4+1 points of Strength, 1d4+1 points of Dexterity, and 1 point of Constitution from the victim. The thorciasid regains 20 lost hit points with each successful ability drain.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Energy Drain&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Energy Drain (Su):&lt;/b&gt; On a successful melee touch attack with an antenna, the thorciasid gives the victim one negative level. Each negative level bestowed upon a victim gives the thorciasid +1 bonus to its Constitution that lasts for 24 hours. The negative levels similarly last for 24 hours, at which time the victim must make a Fortitude saving throw (DC 34) to avoid level loss. The save DC is Charisma-based.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMonsters(G-W)')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (76, 'Titan, Elder', 'Titan, Elder', 'Null', 'Colossal', 'Outsider', 'Extraplanar', '70d8+700 (1,015 hp)', '+0', '150 ft.', '58 (-8 size, +32 natural, +24 insight), touch 26, flat-footed 58', '+70', '+104', 'Colossal +5 warhammer +87 (4d8+30/19-20 (+2d6 on critical hit)) melee; or Colossal +5 javelin +70 (2d10+22/19-20) ranged', 'Colossal +5 warhammer +87/+82/+77/+72 (4d8+30/19-20 (+2d6 on critical hit)) melee; or Colossal +5 javelin +70/+65/+60/+55 (2d10+22/19-20) ranged', '30 ft.', '30 ft.', 'Spell-like abilities, spells', 'Damage reduction 20/epic, spell resistance 40', 'Fort +47, Ref +37, Will +50', 'Str 45, Dex 10, Con 31, Int 33, Wis 37, Cha 26', 'Concentration +83, Craft (any five) +45, Decipher Script +84, Diplomacy +45, Gather Information +87, Intimidate +56, Jump +90, Knowledge (all) +66, Listen +86, Sense Motive +86, Speak Language (any five), Spellcraft +90, Spot +86', 'Null', 'Blind-Fight, Cleave, Combat Expertise, Great Cleave, Improved Critical (warhammer), Improved Critical (javelin), Improved Sunder, Power Attack, Silent Spell, Still Spell, Weapon Focus (warhammer), Weapon Focus (javelin)', 'Automatic Silent Spell (0- through 9th level spells), Automatic Still Spell (0- through 9th level spells), Devastating Critical (warhammer), Epic Spellcasting, Epic Weapon Focus (warhammer), Epic Weapon Focus (javelin), Overwhelming Critical (warhammer), Polyglot', 'Any', 'Solitary', '30', 'Standard', 'Always neutral', '71-140 HD (Colossal)', 'Null', NULL, 'Elder titan; CR 30; Colossal outsider (extraplanar); HD 70d8+700; hp 1,015; Init +0; Spd 150 ft.; AC 58 (-8 size, +32 natural, +24 insight), touch 26, flat-footed 58; Base Atk +70; Grp +104; Atk +5 melee warhammer +87 (4d8+30/19-20 [+2d6 on critical hit], colossal) or +5 ranged javelin +70 (2d10+22/19-20, colossal); Full Atk +5 melee warhammer +87/+82/+77/+72 (4d8+30/19-20 [+2d6 on critical hit], colossal) or +5 ranged javelin +70/+65/+60/+55 (2d10+22/19-20, colossal); Space/Reach 30 ft./30 ft.; SA Spell-like abilities, spells; SQ Damage reduction 20/epic, spell resistance 40; AL N; SV Fort +47, Ref +37, Will +50; Str 45, Dex 10, Con 31, Int 33, Wis 37, Cha 26

Skills and Feats: Concentration +83, Craft (any five) +45, Decipher Script +84, Diplomacy +45, Gather Information +87, Intimidate +56, Jump +90, Knowledge (all) +66, Listen +86, Sense Motive +86, Speak Language (any five), Spellcraft +90, Spot +86; Automatic Silent Spell (0- through 9th level spells), Automatic Still Spell (0- through 9th level spells), Blind-Fight, Cleave, Combat Expertise, Devastating Critical (warhammer), Epic Spellcasting, Epic Weapon Focus (javelin), Epic Weapon Focus (warhammer), Great Cleave, Improved Critical (javelin), Improved Critical (warhammer), Improved Sunder, Overwhelming Critical (warhammer), Polyglot, Power Attack, Silent Spell, Still Spell, Weapon Focus (javelin), Weapon Focus (warhammer)', '&lt;div topic=&quot;Titan, Elder&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Titan, Elder&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Titan, Elder&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Colossal Outsider (Extraplanar)&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;70d8+700 (1,015 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;150 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;58 (-8 size, +32 natural, +24 insight), touch 26, flat-footed 58&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+70/+104&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Colossal +5 warhammer&lt;/i&gt; +87 (4d8+30/19-20 (+2d6 on critical hit)) melee; or &lt;i&gt;Colossal +5 javelin&lt;/i&gt; +70 (2d10+22/19-20) ranged&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Colossal +5 warhammer&lt;/i&gt; +87/+82/+77/+72 (4d8+30/19-20 (+2d6 on critical hit)) melee; or &lt;i&gt;Colossal +5 javelin&lt;/i&gt; +70/+65/+60/+55 (2d10+22/19-20) ranged&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft./30 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Spell-like abilities, spells&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/epic, spell resistance 40&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +47, Ref +37, Will +50&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 45, Dex 10, Con 31, Int 33, Wis 37, Cha 26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Concentration +83, Craft (any five) +45, Decipher Script +84, Diplomacy +45, Gather Information +87, Intimidate +56, Jump +90, Knowledge (all) +66, Listen +86, Sense Motive +86, Speak Language (any five), Spellcraft +90, Spot +86&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Blind-Fight, Cleave, Combat Expertise, Great Cleave, Improved Critical (warhammer), Improved Critical (javelin), Improved Sunder, Power Attack, Silent Spell, Still Spell, Weapon Focus (warhammer), Weapon Focus (javelin)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Epic Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Automatic Silent Spell (0- through 9th level spells), Automatic Still Spell (0- through 9th level spells), Devastating Critical (warhammer), Epic Spellcasting, Epic Weapon Focus (warhammer), Epic Weapon Focus (javelin), Overwhelming Critical (warhammer), Polyglot&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;71-140 HD (Colossal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;An elder titan''s natural weapons are treated as epic for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;alter self&lt;/i&gt;,  &lt;i&gt;analyze dweomer&lt;/i&gt;,  &lt;i&gt;commune with nature&lt;/i&gt;,  &lt;i&gt;cure critical wounds&lt;/i&gt;,  &lt;i&gt;eyebite&lt;/i&gt;,  &lt;i&gt;freedom of movement&lt;/i&gt;,  &lt;i&gt;fly&lt;/i&gt;,  &lt;i&gt;fog cloud&lt;/i&gt;,  &lt;i&gt;produce flame&lt;/i&gt;,  &lt;i&gt;protection from energy&lt;/i&gt;,  &lt;i&gt;read magic&lt;/i&gt;,  &lt;i&gt;remove curse&lt;/i&gt;,  &lt;i&gt;sanctuary&lt;/i&gt;,  &lt;i&gt;sending&lt;/i&gt;,  &lt;i&gt;speak with animals&lt;/i&gt;,  &lt;i&gt;soften earth and stone&lt;/i&gt;,  &lt;i&gt;speak with plants&lt;/i&gt;,  &lt;i&gt;summon monster VI&lt;/i&gt;,  &lt;i&gt;greater teleport&lt;/i&gt;,  &lt;i&gt;wind wall&lt;/i&gt;; 3/day-&lt;i&gt;antilife shell&lt;/i&gt;,  &lt;i&gt;astral projection&lt;/i&gt;,  &lt;i&gt;contact other plane&lt;/i&gt;,  &lt;i&gt;greater dispel magic&lt;/i&gt;,  &lt;i&gt;greater scrying&lt;/i&gt;,  &lt;i&gt;invisibility purge&lt;/i&gt;,  &lt;i&gt;plane shift&lt;/i&gt;. Caster level 29th; save DC 18 + spell level. The save DCs are Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spells&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spells:&lt;/b&gt; An elder titan can use arcane spells as a 29th-level wizard or divine spells as a 29th-level cleric, from the cleric list and from the Knowledge and Magic domains. He will also possess the knowledge of at least three epic spells and the means by which to develop them, though he may not have done so himself.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMonsters(G-W)')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (77, 'Treant, Elder', 'Treant, Elder', 'Null', 'Colossal', 'Plant', 'Null', '50d8+880 (1,105 hp)', '+3 (-1 Dex, +4 Improved Initiative)', '60 ft.', '41 (-1 Dex, -8 size, +40 natural), touch 1, flat-footed 41', '+37', '+72', 'Slam +51 (10d6+19/19-20(+1d6 on critical hit)) melee', '2 slams +51 (10d6+19/19-20 (+1d6 on a critical hit)) melee', '30 ft.', '30 ft.', 'Animate trees, trample, triple Damage against objects, spell-like abilities', 'Plant traits, spell resistance 29, damage reduction 10/-', 'Fort +45, Ref +17, Will +33', 'Str 48, Dex 8, Con 42, Int 19, Wis 33, Cha 35', 'Diplomacy +61, Hide -12, Intimidate +62, Jump +31, Knowledge (any one) +57, Listen +63, Sense Motive +56, Spot +43, Survival +51', 'Null', 'Alertness, Endurance, Great Fortitude, Improved Critical (slam), Improved Initiative, Iron Will, Lightning Reflexes, Power Attack, Weapon Focus (slam)', 'Epic Endurance, Epic Reflexes, Epic Toughness (x4), Epic Weapon Focus (slam), Epic Will', 'Any forest', 'Solitary or with grove of treants', '25', 'Standard', 'Always neutral good', '51-150 HD (Colossal)', 'Null', 'Animate Trees (Sp), Trample (Ex), Triple Damage Against Objects (Ex)', 'Elder treant; CR 25; Colossal plant; HD 50d8+880; hp 1,105; Init +3 (-1 Dex, +4 Improved Initiative); Spd 60 ft.; AC 41 (-1 dex, -8 size, +40 natural), touch 1, flat-footed 41; Base Atk +37; Grp +72; Atk +51 melee (10d6+19/19-20 [+1d6 on critical hit], slam); Full Atk +51 melee (10d6+19/19-20 [+1d6 on a critical hit], 2 slams); Space/Reach 30 ft./30 ft.; SA Animate trees, trample, triple Damage against objects, spell-like abilities; SQ Plant traits, spell resistance 29, damage reduction 10/-; AL NG; SV Fort +45, Ref +17, Will +33; Str 48, Dex 8, Con 42, Int 19, Wis 33, Cha 35

Skills and Feats: Diplomacy +61, Hide -12, Intimidate +62, Jump +31, Knowledge (any one) +57, Listen +63, Sense Motive +56, Spot +43, Survival +51; Alertness, Endurance, Epic Endurance, Epic Reflexes, Epic Toughness (x4), Epic Weapon Focus (slam), Epic Will, Great Fortitude, Improved Critical (slam), Improved Initiative, Iron Will, Lightning Reflexes, Power Attack, Weapon Focus (slam)', '&lt;div topic=&quot;Treant, Elder&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Treant, Elder&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Treant, Elder&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Colossal Plant&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50d8+880 (1,105 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3 (-1 Dex, +4 Improved Initiative)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41 (-1 Dex, -8 size, +40 natural), touch 1, flat-footed 41&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37/+72&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Slam +51 (10d6+19/19-20(+1d6 on critical hit)) melee&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 slams +51 (10d6+19/19-20 (+1d6 on a critical hit)) melee&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft./30 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Animate trees, trample, triple Damage against objects, spell-like abilities&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Plant traits, spell resistance 29, damage reduction 10/-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +45, Ref +17, Will +33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 48, Dex 8, Con 42, Int 19, Wis 33, Cha 35&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Diplomacy +61, Hide -12, Intimidate +62, Jump +31, Knowledge (any one) +57, Listen +63, Sense Motive +56, Spot +43, Survival +51&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Endurance, Great Fortitude, Improved Critical (slam), Improved Initiative, Iron Will, Lightning Reflexes, Power Attack, Weapon Focus (slam)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Epic Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Epic Endurance, Epic Reflexes, Epic Toughness (x4), Epic Weapon Focus (slam), Epic Will&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any forest&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or with grove of treants&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral good&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;51-150 HD (Colossal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Elder treants speak the language of treants, plus Common and Sylvan.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Animate Trees&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Animate Trees&lt;/i&gt; (Sp):&lt;/b&gt; An elder treant can animate trees within 500 feet at will, controlling up to six trees at a time. It takes a full round for a normal tree to uproot itself. Thereafter it moves and fights as a treant in all physical respects. Animated trees lose their ability to move if the elder treant who animated them is incapacitated or moves out of range.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Trample&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Trample (Ex):&lt;/b&gt; An elder treant can trample Gargantuan or smaller creatures for 8d20+40 points of Damage. Opponents who do not make attacks of opportunity against the elder treant can attempt a Reflex save (DC 54) to halve the Damage. The save DC is Strength-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Triple Damage Against Objects&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Triple Damage against Objects (Ex):&lt;/b&gt; An elder treant that makes a full attack against an object or structure deals triple Damage.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Plant Traits&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Plant Traits:&lt;/b&gt; Immune to poison, &lt;i&gt;sleep&lt;/i&gt;,  paralysis, stunning, and polymorphing; not subject to critical hits or mind-affecting effects.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Elder treants receive skills as though they were fey. *They have a +24 racial bonus on Hide checks made in forested areas.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;animal messenger&lt;/i&gt;,  &lt;i&gt;command plants&lt;/i&gt;,  &lt;i&gt;speak with plants&lt;/i&gt;,  &lt;i&gt;stone tell&lt;/i&gt;; 3/day-mass cure light wounds (plants only), &lt;i&gt;plant growth&lt;/i&gt;,  &lt;i&gt;sunburst&lt;/i&gt;,  &lt;i&gt;wall of thorns&lt;/i&gt;; 1/day-&lt;i&gt;shambler&lt;/i&gt;. Caster level 23rd; save DC 22 + spell level. The save DCs are Charisma-based.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMonsters(G-W)')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (78, 'Umbral Blot', 'Umbral Blot', 'Blackball', 'Medium', 'Construct', 'Null', '57d10 +120 (433 hp)', '+18 (+10 Dex, +8 Superior Initiative)', 'Fly 90 ft. (perfect)', '40 (+10 Dex, +20 natural), touch 20, flat-footed 30', '+42', '+42', 'Disintegrating touch +42 (5d6 plus disintegrating touch (Fort DC 38)) melee touch', 'Disintegrating touch +42 (5d6 plus disintegrating touch (Fort DC 38)) melee touch', '5 ft.', '5 ft.', 'Disintegrating touch, vortex', 'Blindsight 200 ft., construct traits, fast healing 10, planar travel, spell resistance 44; acid resistance 30, cold resistance 30, electricity resistance 30, fire resistance 30, sonic resistance 30', 'Fort +19, Ref +29, Will +29', 'Str 10, Dex 30, Con -, Int 14, Wis 30, Cha 30', 'Hide +62, Listen +52, Move Silently +62, Sense Motive +43, Spot +52, Survival +43', 'Null', 'Alertness, Combat Reflexes, Improved Initiative, Skill Focus (Sense Motive), Skill Focus (Survival), Stealthy, Track', 'Epic Prowess (x3), Epic Skill Focus (Hide), Epic Skill Focus (Listen), Epic Skill Focus (Sense Motive), Epic Skill Focus (Spot), Epic Toughness (x5), Superior Initiative', 'Any', 'Solitary', '32', 'None', 'Always neutral', '58-63 HD (Medium-size); 64-79 HD (Large); 80-95 HD (Huge); 96-171 HD (Gargantuan)', 'Null', 'Disintegrating Touch (Ex), Planar Travel (Ex), Spell Immunities (Ex), Vortex (Ex)', 'Umbral blot; CR 32; Medium construct; HD 57d10 +120; hp 433; Init +18 (+10 Dex, +8 Superior Initiative); Spd Fly 90 ft. (perfect); AC 40 (+10 dex, +20 natural), touch 20, flat-footed 30; Base Atk +42; Grp +42; Atk +42 melee (5d6 plus disintegrating touch [Fort DC 38], disintegrating touch); Full Atk +42 melee (5d6 plus disintegrating touch [Fort DC 38], disintegrating touch); Space/Reach 5 ft./5 ft.; SA Disintegrating touch, vortex; SQ Blindsight 200 ft., construct traits, fast healing 10, planar travel, spell resistance 44; acid resistance 30, cold resistance 30, electricity resistance 30, fire resistance 30, sonic resistance 30; AL N; SV Fort +19, Ref +29, Will +29; Str 10, Dex 30, Con -, Int 14, Wis 30, Cha 30

Skills and Feats: Hide +62, Listen +52, Move Silently +62, Sense Motive +43, Spot +52, Survival +43; Alertness, Combat Reflexes, Epic Prowess (x3), Epic Skill Focus (Hide), Epic Skill Focus (Listen), Epic Skill Focus (Sense Motive), Epic Skill Focus (Spot), Epic Toughness (x5), Improved Initiative, Skill Focus (Sense Motive), Skill Focus (Survival), Stealthy, Superior Initiative, Track', '&lt;div topic=&quot;Umbral Blot&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Umbral Blot (Blackball)&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Umbral Blot&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Construct&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;57d10 +120 (433 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18 (+10 Dex, +8 Superior Initiative)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fly 90 ft. (perfect)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 (+10 Dex, +20 natural), touch 20, flat-footed 30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+42/+42&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Disintegrating touch +42 (5d6 plus disintegrating touch (Fort DC 38)) melee touch&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Disintegrating touch +42 (5d6 plus disintegrating touch (Fort DC 38)) melee touch&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Disintegrating touch, vortex&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Blindsight 200 ft., construct traits, fast healing 10, planar travel, spell resistance 44; acid resistance 30, cold resistance 30, electricity resistance 30, fire resistance 30, sonic resistance 30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +19, Ref +29, Will +29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 10, Dex 30, Con -, Int 14, Wis 30, Cha 30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hide +62, Listen +52, Move Silently +62, Sense Motive +43, Spot +52, Survival +43&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Combat Reflexes, Improved Initiative, Skill Focus (Sense Motive), Skill Focus (Survival), Stealthy, Track&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Epic Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Epic Prowess (x3), Epic Skill Focus (Hide), Epic Skill Focus (Listen), Epic Skill Focus (Sense Motive), Epic Skill Focus (Spot), Epic Toughness (x5), Superior Initiative&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;58-63 HD (Medium-size); 64-79 HD (Large); 80-95 HD (Huge); 96-171 HD (Gargantuan)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Disintegrating Touch&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Disintegrating Touch (Ex):&lt;/b&gt; Any material object that comes into contact with a blackball is immediately disintegrated unless it succeeds at a Fortitude save (DC 38). A character or object that has been disintegrated by an umbral blot disappears completely, leaving behind not even dust to mark its passing. Those who make a successful saving throw still take 5d6 points of Damage from the disintegrating touch. Likewise, weapons or objects that save take a like amount of Damage. (Remember, tended or held objects save with the same bonus as their owners.)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Vortex&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Vortex (Ex):&lt;/b&gt; Normally a blackball insulates itself somehow from the air around it (otherwise it would perpetually be at the center of a howling wind-storm). If it chooses, instead of allowing the air to bend around it, the blackball can suspend this insulation, causing a sudden rush of wind to pour toward the blackball from all directions. This vortex sucks all the air from a 30-foot-by-30-foot-by-30-foot room in a single round, creating a sudden influx of air in its direction. All flying or floating creatures within 30 feet of the umbral blot who fail a Reflex save (DC 38) are swept along with the wind into contact with the blackball. Nonflying creatures within 30 feet who fail a Reflex save (DC 19) are pulled into contact with the umbral blot. Contact with an umbral blot could lead to disintegration, as noted above.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell Immunities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell Immunities (Ex):&lt;/b&gt; In addition to the spells that an umbral blot is immune to because of its construct traits, it is immune to &lt;i&gt;disintegration&lt;/i&gt; spells and variations thereof.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Planar Travel&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Planar Travel (Ex):&lt;/b&gt; A blackball can fold space at will, allowing it to use &lt;i&gt;ethereal jaunt&lt;/i&gt;,  &lt;i&gt;dimension door&lt;/i&gt;,  &lt;i&gt;greater teleport&lt;/i&gt;,  or &lt;i&gt;plane shift&lt;/i&gt; at will as a standard action.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Construct Traits&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Construct Traits:&lt;/b&gt; Immune to mind-affecting effects (charms, compulsions, phantasms, patterns, and morale effects), and to poison, &lt;i&gt;sleep&lt;/i&gt;,  paralysis, stunning, disease, death effects, necromantic effects, and any effect that requires a Fortitude save unless it also works on objects. Cannot heal Damage (though regeneration and fast healing still apply, if present). Not subject to critical hits, subdual Damage, ability Damage, ability drain, or energy drain. Not at risk of death from massive Damage, but destroyed when reduced to 0 hit points or less; cannot be raised or resurrected. Darkvision 60 ft.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMonsters(G-W)')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (79, 'Uvuudaum', 'Uvuudaum', 'Null', 'Large', 'Outsider', 'Evil, Extraplanar', '38d8+646 (817 hp)', '+14 (Dex)', '80 ft., climb 40 ft.', '52 (+14 Dex, -1 size, +29 natural), touch 23, flat-footed 38', '+38', '+56', 'Head spike +51 (10d6+21/19-20 plus Wisdom drain) melee', 'Head spike +51 (10d6+21/19-20 plus Wisdom drain) melee', '10 ft.', '10 ft.', 'Confusion aura, spell-like abilities, Wisdom drain', 'Blindsight 500 ft., damage reduction 10/epic and good, electricity resistance 30, fast healing 20, regeneration 5, spell resistance 39', 'Fort +40, Ref +37, Will +41', 'Str 39, Dex 38, Con 44, Int 32, Wis 38, Cha 46', 'Balance +18, Climb +32, Concentration +58, Craft (alchemy) +52, Diplomacy +22, Escape Artist +55, Gather Information +22, Hide +51, Intimidate +59, Jump +69, Knowledge (arcana, history, local, religion, the planes) +52, Listen +55, Move Silently +55, Search +52, Sense Motive +55, Spellcraft +56, Spot +55, Swim +55, Tumble +59', 'Null', 'Cleave, Combat Casting, Combat Reflexes, Great Cleave, Improved Critical (head spike), Lightning Reflexes, Power Attack', 'Epic Reflexes, Improved Combat Reflexes, Spell Stowaway (time stop), Tenacious Magic (haste), Tenacious Magic (displacement), Tenacious Magic (stoneskin)', 'Any', 'Solitary, pair, or madness (3-6)', '27', 'Standard', 'Usually neutral evil', 'As character class', 'Null', 'Confusion Aura (Su), Regeneration (Ex), Wisdom Drain (Su)', 'Uvuudaum; CR 27; Large outsider (evil, extraplanar); HD 38d8+646; hp 817; Init +14 (Dex); Spd 80 ft., climb 40 ft.; AC 52 (+14 dex, -1 size, +29 natural), touch 23, flat-footed 38; Base Atk +38; Grp +56; Atk +51 melee (10d6+21/19-20 plus Wisdom drain, head spike); Full Atk +51 melee (10d6+21/19-20 plus Wisdom drain, head spike); Space/Reach 10 ft./10 ft.; SA Confusion aura, spell-like abilities, Wisdom drain; SQ Blindsight 500 ft., damage reduction 10/epic and good, electricity resistance 30, fast healing 20, regeneration 5, spell resistance 39; AL NE; SV Fort +40, Ref +37, Will +41; Str 39, Dex 38, Con 44, Int 32, Wis 38, Cha 46

Skills and Feats: Balance +18, Climb +32, Concentration +58, Craft (alchemy) +52, Diplomacy +22, Escape Artist +55, Gather Information +22, Hide +51, Intimidate +59, Jump +69, Knowledge (arcana, history, local, religion, the planes) +52, Listen +55, Move Silently +55, Search +52, Sense Motive +55, Spellcraft +56, Spot +55, Swim +55, Tumble +59; Cleave, Combat Casting, Combat Reflexes, Epic Reflexes, Great Cleave, Improved Combat Reflexes, Improved Critical (head spike), Lightning Reflexes, Power Attack, Spell Stowaway (time stop), Tenacious Magic (displacement), Tenacious Magic (haste), Tenacious Magic (stoneskin)', '&lt;div topic=&quot;Uvuudaum&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Uvuudaum&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Uvuudaum&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Outsider (Evil, Extraplanar)&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38d8+646 (817 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14 (Dex)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;80 ft., climb 40 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;52 (+14 Dex, -1 size, +29 natural), touch 23, flat-footed 38&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+38/+56&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Head spike +51 (10d6+21/19-20 plus Wisdom drain) melee&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Head spike +51 (10d6+21/19-20 plus Wisdom drain) melee&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Confusion aura, spell-like abilities, Wisdom drain&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Blindsight 500 ft., damage reduction 10/epic and good, electricity resistance 30, fast healing 20, regeneration 5, spell resistance 39&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +40, Ref +37, Will +41&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 39, Dex 38, Con 44, Int 32, Wis 38, Cha 46&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Balance +18, Climb +32, Concentration +58, Craft (alchemy) +52, Diplomacy +22, Escape Artist +55, Gather Information +22, Hide +51, Intimidate +59, Jump +69, Knowledge (arcana, history, local, religion, the planes) +52, Listen +55, Move Silently +55, Search +52, Sense Motive +55, Spellcraft +56, Spot +55, Swim +55, Tumble +59&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Cleave, Combat Casting, Combat Reflexes, Great Cleave, Improved Critical (head spike), Lightning Reflexes, Power Attack&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Epic Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Epic Reflexes, Improved Combat Reflexes, Spell Stowaway (&lt;i&gt;time stop&lt;/i&gt;), Tenacious Magic (&lt;i&gt;haste&lt;/i&gt;), Tenacious Magic (&lt;i&gt;displacement&lt;/i&gt;), Tenacious Magic (&lt;i&gt;stoneskin&lt;/i&gt;)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, or madness (3-6)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually neutral evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;As character class&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Uvuudaums can speak telepathically to any creature within 500 feet that has a language.&lt;/p&gt;&lt;p&gt;A uvuudaum''s natural weapons are treated as epic and evil for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Confusion Aura&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Confusion Aura (Su):&lt;/b&gt; This ability operates continuously, as the &lt;i&gt;confusion&lt;/i&gt; spell but with a 30-foot radius. Potential victims can make a Will save (DC 47) to resist confusion. Those affected by the aura can make a new save every 4 rounds to throw off the effect. Once it has successfully resisted, a subject remains immune to that uvuudaum''s confusion aura for 24 hours. The save DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Wisdom Drain&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Wisdom Drain (Su):&lt;/b&gt; This effect permanently reduces a living opponent''s Wisdom score by 2d4 points when the creature hits with its head spike, or twice that amount on a critical hit. The creature regains 5 lost hit points (or 10 on a critical hit ) whenever it drains Wisdom, gaining any excess hit points as temporary hit points. Thesse temporary hit points last a maximum of 1 hour. An opponent can avoid the Wisdom drain with a Fortitude save (DC 47). The save DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;confusion&lt;/i&gt;,  &lt;i&gt;dimension door&lt;/i&gt;,  &lt;i&gt;greater dispel magic&lt;/i&gt;,  &lt;i&gt;displacement&lt;/i&gt;,  &lt;i&gt;haste&lt;/i&gt;,  &lt;i&gt;invisibility&lt;/i&gt;,  &lt;i&gt;lightning bolt&lt;/i&gt;,  &lt;i&gt;magic missile&lt;/i&gt;,  &lt;i&gt;mage armor&lt;/i&gt;,  &lt;i&gt;polymorph&lt;/i&gt;,  &lt;i&gt;shield&lt;/i&gt;,  &lt;i&gt;stoneskin&lt;/i&gt;,  &lt;i&gt;true strike&lt;/i&gt;,  &lt;i&gt;web&lt;/i&gt;; 3/day-&lt;i&gt;chain lightning&lt;/i&gt;,  &lt;i&gt;cone of cold&lt;/i&gt;,  &lt;i&gt;disintegrate&lt;/i&gt;,  &lt;i&gt;dominate person&lt;/i&gt;,  &lt;i&gt;plane shift&lt;/i&gt;,  &lt;i&gt;prismatic spray&lt;/i&gt;,  &lt;i&gt;scrying&lt;/i&gt;,  &lt;i&gt;greater teleport&lt;/i&gt;,  &lt;i&gt;wall of force&lt;/i&gt;; 1/day-&lt;i&gt;contingent resurrection&lt;/i&gt;,  &lt;i&gt;nailed to the sky&lt;/i&gt;,  &lt;i&gt;time duplicate&lt;/i&gt; (epic spells), &lt;i&gt;time stop&lt;/i&gt;. Caster level 27th; save DC 28 + spell level. The save DCs are Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Regeneration&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Regeneration (Ex):&lt;/b&gt; Uvuudaums take normal damage from holy weapons, cold, and fire.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMonsters(G-W)')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (80, 'Vermiurge', 'Vermiurge', 'Null', 'Large', 'Aberration', 'Null', '42d8+546 (735 hp)', '+11 (+7 Dex, +4 Improved Initiative)', '50 ft., fly 90 ft. (perfect)', '40 (+3 Dex, -1 size, +24 natural), touch 16, flat-footed 37', '+31', '+47', 'Sting +43 (1d6+12/19-20 plus poison) melee', 'Sting +43 (1d6+12/19-20 plus poison) melee, 4 pincers +41 (2d8+6/19-20) melee, bite +40 (3d6+6 plus poison) melee', '5 ft.', '5 ft.', 'Aura of doom, concealing aura, frightful presence, poison, spell-like abilities', 'Damage reduction 10/epic, darkvision 60 ft., fast healing 10, immune to all mind-affecting effects, low-light vision, spell resistance 34; scent', 'Fort +29, Ref +21, Will +38', 'Str 34, Dex 25, Con 36, Int 14, Wis 40, Cha 44', 'Heal +24, Hide +33, Jump +45, Knowledge (nature) +34, Listen +47, Move Silently +33, Spot +47', 'Null', 'Alertness, Cleave, Combat Reflexes, Dodge, Great Cleave, Great Fortitude, Improved Bull Rush, Improved Critical (pincers), Improved Critical (sting), Improved Initiative, Multiattack, Power Attack, Weapon Focus (pincers), Weapon Focus (sting)', 'Blinding Speed', 'Any', 'Solitary', '24', 'Standard', 'Usually lawful neutral', '43-52 HD (Large); 53-70 HD (Huge)', 'Null', 'Aura of Doom (Su), Concealing Aura (Ex), Frightful Presence (Su), Poison (Ex)', 'Vermiurge; CR 24; Large aberration; HD 42d8+546; hp 735; Init +11 (+7 Dex, +4 Improved Initiative); Spd 50 ft., fly 90 ft. (perfect); AC 40 (+3 dex, -1 size, +24 natural), touch 16, flat-footed 37; Base Atk +31; Grp +47; Atk +43 melee (1d6+12/19-20 plus poison, sting); Full Atk +43 melee (1d6+12/19-20 plus poison, sting) and +41 melee (2d8+6/19-20, 4 pincers) and +40 melee (3d6+6 plus poison, bite); Space/Reach 5 ft./5 ft.; SA Aura of doom, concealing aura, frightful presence, poison, spell-like abilities; SQ Damage reduction 10/epic, darkvision 60 ft., fast healing 10, immune to all mind-affecting effects, low-light vision, spell resistance 34; scent; AL LN; SV Fort +29, Ref +21, Will +38; Str 34, Dex 25, Con 36, Int 14, Wis 40, Cha 44

Skills and Feats: Heal +24, Hide +33, Jump +45, Knowledge (nature) +34, Listen +47, Move Silently +33, Spot +47; Alertness, Blinding Speed, Cleave, Combat Reflexes, Dodge, Great Cleave, Great Fortitude, Improved Bull Rush, Improved Critical (pincers), Improved Critical (sting), Improved Initiative, Multiattack, Power Attack, Weapon Focus (pincers), Weapon Focus (sting)', '&lt;div topic=&quot;Vermiurge&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Vermiurge&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Vermiurge&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Aberration&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42d8+546 (735 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11 (+7 Dex, +4 Improved Initiative)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50 ft., fly 90 ft. (perfect)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 (+3 Dex, -1 size, +24 natural), touch 16, flat-footed 37&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31/+47&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Sting +43 (1d6+12/19-20 plus poison) melee&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Sting +43 (1d6+12/19-20 plus poison) melee, 4 pincers +41 (2d8+6/19-20) melee, bite +40 (3d6+6 plus poison) melee&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Aura of doom, concealing aura, frightful presence, poison, spell-like abilities&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/epic, darkvision 60 ft., fast healing 10, immune to all mind-affecting effects, low-light vision, spell resistance 34; scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +29, Ref +21, Will +38&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 34, Dex 25, Con 36, Int 14, Wis 40, Cha 44&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Heal +24, Hide +33, Jump +45, Knowledge (nature) +34, Listen +47, Move Silently +33, Spot +47&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Cleave, Combat Reflexes, Dodge, Great Cleave, Great Fortitude, Improved Bull Rush, Improved Critical (pincers), Improved Critical (sting), Improved Initiative, Multiattack, Power Attack, Weapon Focus (pincers), Weapon Focus (sting)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Epic Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Blinding Speed&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually lawful neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43-52 HD (Large); 53-70 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Vermiurges speak Terran.&lt;/p&gt;&lt;p&gt;A vermiurge''s natural weapons are treated as epic for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Aura of Doom&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Aura of Doom (Su):&lt;/b&gt; A vermiurge is constantly affected as if by a &lt;i&gt;crown of vermin&lt;/i&gt; spell (epic spell) cast by a 42nd-level caster. As per the spell, a vermiurge may completely suppress the aura of insects as desired. A vermiurge''s aura of doom constantly replenishes itself at a rate of 200 vermin per round (unlimited duration). When vermin die off either by being slain or by dealing Damage to another creature, the aura does not permanently collapse, even if all the vermin are slain or if all 1,000 vermin deal their Damage in 1 round. As soon as any vermin are replenished, they participate normally in the &lt;i&gt;crown of vermin&lt;/i&gt; effect.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Concealing Aura&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Concealing Aura (Ex):&lt;/b&gt; Its aura of doom constantly provides a vermiurge with nine-tenths concealment, so all attacks made against it have a 40% miss chance.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Frightful Presence&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Frightful Presence (Su):&lt;/b&gt; This ability takes effect automatically when the vermiurge first engages its aura of doom. It affects only opponents with fewer Hit Dice or levels than the creature has. The affected creature must make a successful Will save (DC 48) or become shaken. Success indicates that the target is immune to that creature''s frightful presence for one day. The save DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Poison&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Poison (Ex):&lt;/b&gt; Sting or bite, Fort save (DC 44); initial Damage 1d6 temporary Con, secondary Damage 2d6 temporary Con. The save DC is Constitution-based.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMonsters(G-W)')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (81, 'Winterwight', 'Winterwight', 'Null', 'Medium', 'Undead', 'Cold', '32d12 (208 hp)', '+12 (+8 Dex, +4 Improved Initiative)', '60 ft.', '46 (+8 Dex, +28 natural), touch 18, flat-footed 38', '+16', '+37', '+Claw +40 (3d8+21/19-20 (+1d6 on critical hit) plus blight-fire) melee', '2 claws +40 (3d8+21/19-20 (+1d6 on critical hit) plus blight-fire) melee, skull butt +32 (2d6+10 plus blightfire) melee', '5 ft.', '5 ft.', 'Rend 6d8+31, blightfire, spell-like abilities', 'Undead traits, cold subtype, cold aura, spell resistance 34, damage reduction 10/-', 'Fort +14, Ref +18, Will +24', 'Str 52, Dex 27, Con -, Int 10, Wis 22, Cha 28', 'Jump +21, Intimidate +44, Knowledge (religion) +35, Listen +43, Spot +43', 'Null', 'Cleave, Improved Critical (claw), Improved Initiative, Power Attack, Weapon Focus (claw)', 'Overwhelming Critical (claw), Blinding Speed, Epic Fortitude, Epic Weapon Focus (claw)', 'Any', 'Solitary or pair', '23', 'Standard', 'Always chaotic evil', '33-42 HD (Medium-size); 43-55 HD (Huge)', 'Null', 'Blightfire (Su), Cold Aura (Su), Rend (Ex)', 'Winterwight; CR 23; Medium undead (cold); HD 32d12; hp 208; Init +12 (+8 Dex, +4 Improved Initiative); Spd 60 ft.; AC 46 (+8 dex, +28 natural), touch 18, flat-footed 38; Base Atk +16; Grp +37; Atk +40 melee (3d8+21/19-20 [+1d6 on critical hit] plus blight-fire, +claw); Full Atk +40 melee (3d8+21/19-20 [+1d6 on critical hit] plus blight-fire, 2 claws) and +32 melee (2d6+10 plus blightfire, skull butt); Space/Reach 5 ft./5 ft.; SA Rend 6d8+31, blightfire, spell-like abilities; SQ Undead traits, cold subtype, cold aura, spell resistance 34, damage reduction 10/-; AL CE; SV Fort +14, Ref +18, Will +24; Str 52, Dex 27, Con -, Int 10, Wis 22, Cha 28

Skills and Feats: Jump +21, Intimidate +44, Knowledge (religion) +35, Listen +43, Spot +43; Blinding Speed, Cleave, Epic Fortitude, Epic Weapon Focus (claw), Improved Critical (claw), Improved Initiative, Overwhelming Critical (claw), Power Attack, Weapon Focus (claw)', '&lt;div topic=&quot;Winterwight&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Winterwight&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Winterwight&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Undead (Cold)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32d12 (208 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12 (+8 Dex, +4 Improved Initiative)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;46 (+8 Dex, +28 natural), touch 18, flat-footed 38&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16/+37&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+Claw +40 (3d8+21/19-20 (+1d6 on critical hit) plus blight-fire) melee&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 claws +40 (3d8+21/19-20 (+1d6 on critical hit) plus blight-fire) melee, skull butt +32 (2d6+10 plus blightfire) melee&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Rend 6d8+31, blightfire, spell-like abilities&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Undead traits, cold subtype, cold aura, spell resistance 34, damage reduction 10/-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Jump +21, Intimidate +44, Knowledge (religion) +35, Listen +43, Spot +43&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Cleave, Improved Critical (claw), Improved Initiative, Power Attack, Weapon Focus (claw)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Epic Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Overwhelming Critical (claw), Blinding Speed, Epic Fortitude, Epic Weapon Focus (claw)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +14, Ref +18, Will +24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 52, Dex 27, Con -, Int 10, Wis 22, Cha 28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or pair&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always chaotic evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33-42 HD (Medium-size); 43-55 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Winterwights speak Common and Infernal.&lt;/p&gt;&lt;p&gt;A winterwight''s natural weapons are treated as epic for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Rend&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Rend (Ex):&lt;/b&gt; If the winterwight hits with both of its claws, it latches onto the opponent''s body and tears the flesh. This attack automatically deals an additional 6d8+31 points of Damage.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Blightfire&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Blightfire (Su):&lt;/b&gt; When a winterwight deals Damage to a living opponent, a night-black flame begins to burn on the opponent''s body. If the opponent fails a Fortitude save (DC 35), it takes 4 points of permanent Constitution drain. The opponent must continue to save every round for the next 4 rounds (5 rounds total) to avoid being permanently drained of an additional 4 points of Constitution per round. The creature regains 10 lost hit points whenever it drains 4 points of Constitution, gaining any excess hit points as temporary hit points. These temporary hit points last a maximum of 1 hour. If the opponent is slain by blightfire, only icy fragments of the victim remain. The save DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;cone of cold&lt;/i&gt;,  &lt;i&gt;control weather&lt;/i&gt;,  &lt;i&gt;dimension door&lt;/i&gt;,  &lt;i&gt;spell immunity (fireball&lt;/i&gt;), &lt;i&gt;sleet storm&lt;/i&gt; (a winterwight is immune to the effects of a &lt;i&gt;sleet storm&lt;/i&gt; spell), &lt;i&gt;wall of ice&lt;/i&gt;. Caster level 23rd; save DC 19 + spell level. The save DCs are Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Undead Traits&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Undead Traits:&lt;/b&gt; Immune to poison, &lt;i&gt;sleep&lt;/i&gt;,  paralysis, stunning, disease, death, effects, necromantic effects, mind-affecting effects, and any effect requiring a Fortitude save unless it also works on objects. Not subject to critical hits, subdual Damage, ability Damage, ability drain, or energy drain. Negative energy heals. Not at risk of death from massive Damage, but destroyed at 0 hit points or less. Darkvision 60 ft. Cannot be raised; resurrection works only if creature is willing.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Cold Subtype&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Cold Subtype:&lt;/b&gt; Immunity to cold. Vulnerability to fire (takes half again as much (+50%) damage as normal from fire, regardless of whether a saving throw is allowed, or if the save is a success or failure).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Cold Aura&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Cold Aura (Su):&lt;/b&gt; A 10-foot-radius spread cold aura surrounds a winterwight. All creatures of the cold sub-type in the field (including the winterwight) are treated as if having turn resistance +6 (if undead) and fast healing 10. Creatures subject to cold Damage take 2d10 points of cold Damage each round they remain within the cold aura.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMonsters(G-W)')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (82, 'Worm that Walks', 'Worm that Walks', 'Null', 'Medium', 'Aberration', 'Null', '23d8+49 (152 hp)', '+8 (+4 Dex, +4 Improved Initiative)', '30 ft.', '47 (+4 Dex, +8 bracers, +3 ring, +2 amulet, +20 insight), touch 39, flat-footed 43', '+11', '+11', '+4 staff +15 (1d6+4) melee', '+4 staff +15/+10 (1d6+4) melee', '5 ft.', '5 ft.', 'Spell-like abilities, engulf, frightful presence', 'Blindsight 300 ft., spell resistance 36, discorporate, immunities', 'Fort +11, Ref +14, Will +17', 'Str 10, Dex 14 (18 with gloves), Con 13 (15 with Ioun stone), Int 20 (26 with headband), Wis 12, Cha 8', 'Concentration +22, Craft (alchemy) +28, Listen +24, Knowledge (arcana, local, nature, religion) +28, Listen +21, Move Silently +24, Spellcraft +28', 'Null', 'Brew Potion, Combat Casting, Craft Staff, Craft Wondrous Item, Heighten Spell, Improved Initiative, Lightning Reflexes, Maximize Spell, Quicken Spell, Scribe Scroll, Spell Penetration, Toughness', 'Improved Spell Capacity (10th), Improved Spell Capacity (11th)', 'Any', 'Solitary', '26', 'As character', 'Any evil', 'As character', 'Null', 'Discorporate (Ex), Engulf (Ex), Frightful Presence (Su), Immunities (Ex)', 'Worm that walks; CR 26; Medium aberration; HD 23d8+49; hp 152; Init +8 (+4 Dex, +4 Improved Initiative); Spd 30 ft.; AC 47 (+4 dex, +8 bracers, +3 ring, +2 amulet, +20 insight), touch 39, flat-footed 43; Base Atk +11; Grp +11; Atk +15 melee (1d6+4, +4 staff); Full Atk +15 melee /+10 (1d6+4, +4 staff); Space/Reach 5 ft./5 ft.; SA Spell-like abilities, engulf, frightful presence; SQ Blindsight 300 ft., spell resistance 36, discorporate, immunities; AL NE; SV Fort +11, Ref +14, Will +17; Str 10, Dex 14 (18 with gloves), Con 13 (15 with Ioun stone), Int 20 (26 with headband), Wis 12, Cha 8

Skills and Feats: Concentration +22, Craft (alchemy) +28, Listen +24, Knowledge (arcana, local, nature, religion) +28, Listen +21, Move Silently +24, Spellcraft +28; Brew Potion, Combat Casting, Craft Staff, Craft Wondrous Item, Heighten Spell, Improved Initiative, Improved Spell Capacity (10th), Improved Spell Capacity (11th), Lightning Reflexes, Maximize Spell, Quicken Spell, Scribe Scroll, Spell Penetration, Toughness', '&lt;div topic=&quot;Worm that Walks&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Worm that Walks&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Worm that Walks&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Aberration&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23d8+49 (152 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8 (+4 Dex, +4 Improved Initiative)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;47 (+4 Dex, +8 bracers, +3 ring, +2 amulet, +20 insight), touch 39, flat-footed 43&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+11/+11&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;&lt;i&gt;+4 staff&lt;/i&gt; +15 (1d6+4) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;&lt;i&gt;+4 staff&lt;/i&gt; +15/+10 (1d6+4) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Spell-like abilities, engulf, frightful presence&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Blindsight 300 ft., spell resistance 36, discorporate, immunities&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +11, Ref +14, Will +17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 10, Dex 14 (18 with &lt;i&gt;gloves&lt;/i&gt;), Con 13 (15 with &lt;i&gt;Ioun stone&lt;/i&gt;), Int 20 (26 with &lt;i&gt;headband&lt;/i&gt;), Wis 12, Cha 8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Concentration +22, Craft (alchemy) +28, Listen +24, Knowledge (arcana, local, nature, religion) +28, Listen +21, Move Silently +24, Spellcraft +28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Brew Potion, Combat Casting, Craft Staff, Craft Wondrous Item, Heighten Spell, Improved Initiative, Lightning Reflexes, Maximize Spell, Quicken Spell, Scribe Scroll, Spell Penetration, Toughness&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Epic Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Improved Spell Capacity (10th), Improved Spell Capacity (11th)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;As character&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;As character&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A worm that walks rarely speaks, although it retains knowledge of all languages it knew in life, as well as any it has learned since.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Spells&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spells:&lt;/b&gt; A worm that walks can cast any spells it could cast as a character. This sample worm was a 23rd-level wizard (spells per day: 4/12/6/6/6/5/5/5/5/4/1/1). The last spell slots are 10th-level and 11th-level slots, respectively, and are available for 0-9th level meta-magic spells.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; 1/day-&lt;i&gt;animal growth&lt;/i&gt; (vermin), &lt;i&gt;animal messenger&lt;/i&gt; (vermin), &lt;i&gt;animal shapes&lt;/i&gt; (vermin), &lt;i&gt;animal trance&lt;/i&gt; (vermin), &lt;i&gt;colossal vermin&lt;/i&gt; (as &lt;i&gt;giant vermin&lt;/i&gt;, but it can increase the creature''s size from Large to Gargantuan and from Huge to Colossal), &lt;i&gt;creeping doom&lt;/i&gt;,  &lt;i&gt;giant vermin&lt;/i&gt;,  &lt;i&gt;summon swarm&lt;/i&gt; (vermin), &lt;i&gt;summon vermin&lt;/i&gt; (as &lt;i&gt;summon nature''s ally&lt;/i&gt;,  except it summons 10 HD of vermin per level), and &lt;i&gt;vermin plague&lt;/i&gt; (as &lt;i&gt;insect plague&lt;/i&gt;). Caster level 20th; save DC 9 + spell level. The save DCs are Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Engulf&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Engulf (Ex):&lt;/b&gt; A worm that walks can choose to engulf an opponent who is no more than one size category larger than itself. The worm attempts to embrace its victim, and with a successful melee touch attack, the victim is immediately swallowed up and surrounded by a mass of vermin, taking 100 points of damage. A victim who spends a full-round action can break free of the embrace and move up to half its speed away from the worm if desired, but can do nothing else. Otherwise, each round a victim remains embraced, it takes another 100 points of Damage. Constructs are immune to this attack.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spells&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spells:&lt;/b&gt; The worm that walks can cast any spells it could cast when a living character. It also gains several related abilities.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Frightful Presence&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Frightful Presence (Su):&lt;/b&gt; When a worm that walks engulfs a victim, witnesses must make a Will save (DC 10 + 1/2 the worm''s HD + the worm''s Cha modifier). Those who make the save are shaken. Those who fail by 5 or fewer points are frightened. Those who fail by 6 to&lt;sup&gt;&lt;b&gt;10&lt;/b&gt;&lt;/sup&gt; points are panicked. Those who fail by 11 or more points are cowering. All these conditions last for 1d4 rounds. Those who have seen a worm use this attack before gain a +5 bonus on their saving throws. The victim of the worm''s engulf attack has a -5 penalty on his or her saving throw.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Discorporate&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Discorporate (Ex):&lt;/b&gt; If gravely threatened, a worm can discorporate as a free action, simply falling into a pile of individual vermin that slither quickly away. So long as any of the component vermin survive, they can breed and create a new body to house the wizard''s intelligence and personality. Discorporating is a dangerous tactic, because once separated, the vermin are treated no differently than other vermin. Also, the worm stands a good chance of losing all its equipment. However, discorporation almost assures that at least one maggot (if not dozens) will manage to crawl away, and so provide for the worm''s continued existence.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Immunities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Immunities (Ex):&lt;/b&gt; A worm that walks has no discernable anatomy, so it is not subject to critical hits or flanking.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Possessions&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Possessions:&lt;/b&gt; Scrolls of &lt;i&gt;fireball&lt;/i&gt; (10th-level caster), greater &lt;i&gt;teleport&lt;/i&gt;,  &lt;i&gt;acid fog&lt;/i&gt;,  &lt;i&gt;incendiary cloud&lt;/i&gt;,  &lt;i&gt;shapechange&lt;/i&gt;,  &lt;i&gt;wail of the&lt;/i&gt; &lt;i&gt;banshee&lt;/i&gt;,  &lt;i&gt;clenched fist&lt;/i&gt;,  &lt;i&gt;horrid wilting&lt;/i&gt;,  &lt;i&gt;maze&lt;/i&gt;,  &lt;i&gt;summon monster IX&lt;/i&gt;; &lt;i&gt;potions of cure serious wounds&lt;/i&gt;,  &lt;i&gt;alter self&lt;/i&gt;,  &lt;i&gt;haste&lt;/i&gt;,  &lt;i&gt;fly&lt;/i&gt;. Other magic gear: &lt;i&gt;amulet of natural armor +2&lt;/i&gt;,  &lt;i&gt;bracers of armor +8&lt;/i&gt;,  &lt;i&gt;ring of protection +3&lt;/i&gt;,  &lt;i&gt;+4 staff&lt;/i&gt;, &lt;i&gt;rod of absorption&lt;/i&gt;,  &lt;i&gt;gloves of Dexterity +4&lt;/i&gt;,  &lt;i&gt;headband of intellect +6&lt;/i&gt;,  &lt;i&gt;pink Ioun stone&lt;/i&gt;,  &lt;i&gt;wings of flying&lt;/i&gt;.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Creating A Worm that Walks&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Creating A Worm that Walks&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;''Worm that walks'' is a template that can be added to any evil wizard or sorcerer. It uses all the original character''s statistics, special abilities, and equipment, except as noted here.&lt;/p&gt;&lt;div topic=&quot;Type&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Type:&lt;/b&gt; The character''s type changes to aberration (it is a creature composed of hundreds of discrete crawling worms).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Hit Dice&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Hit Dice:&lt;/b&gt; Increase to d8.&lt;/p&gt;&lt;p&gt;&lt;b&gt;AC:&lt;/b&gt; The mass of worms that make up this creature, each looking out for danger, in sum provide a +20 insight bonus to AC.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special Attack&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special Attack:&lt;/b&gt; A worm that walks retains all the character''s special attacks. It also gains one special attack, engulf.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Engulf&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Engulf (Ex)&lt;/b&gt;: A worm that walks can choose to engulf an opponent who is no more than one size category larger than itself. The worm attempts to embrace its victim, and with a successful melee touch attack, the victim is immediately swallowed up and surrounded by a mass of vermin, taking 100 points of Damage as the biting vermin nibble away. A victim who spends a full-round action can break free of the embrace and move up to half its speed away from the worm if desired, but can do nothing else. Otherwise, each round a victim remains embraced, it takes another 100 points of Damage. Constructs are immune to this attack.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spells&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spells:&lt;/b&gt; A worm that walks can cast any spells it could cast as a living character.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; 1/day- &lt;i&gt;animal growth&lt;/i&gt; (vermin), &lt;i&gt;animal messenger&lt;/i&gt; (vermin), &lt;i&gt;animal shapes&lt;/i&gt; (vermin), &lt;i&gt;animal trance&lt;/i&gt; (vermin), &lt;i&gt;colossal vermin&lt;/i&gt; (as &lt;i&gt;giant vermin&lt;/i&gt;, but it can increase the creature''s size from Large to Gargantuan and from Huge to Colossal), &lt;i&gt;creeping doom&lt;/i&gt;,  &lt;i&gt;giant vermin&lt;/i&gt;,  &lt;i&gt;summon swarm&lt;/i&gt; (vermin), &lt;i&gt;summon vermin&lt;/i&gt; (as &lt;i&gt;summon nature''s ally&lt;/i&gt;,  except it summons 10 HD of vermin per level), and &lt;i&gt;vermin plague&lt;/i&gt; (as &lt;i&gt;insect plague&lt;/i&gt;). Caster level 20th.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special Qualities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special Qualities:&lt;/b&gt; A worm that walks retains any special abilities it had in life and gains those mentioned below.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Blindsight&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Blindsight (Ex):&lt;/i&gt;&lt;/b&gt; Worms that walk have blindsight 300 ft.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell Resistance&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Spell Resistance (Ex):&lt;/i&gt;&lt;/b&gt; A worm that walks has spell resistance equal to its Challenge Rating +10.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Frightful Presence&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Frightful Presence (Su):&lt;/i&gt;&lt;/b&gt; When a worm that walks engulfs a victim, witnesses must make a Will save (DC 10 + 1/2 the worm''s HD + the worm''s Cha modifier). Those who make the save are shaken. Those who fail by 5 or fewer points are frightened. Those who fail by 6 to 10 points are panicked. Those who fail by 11 or more points are cowering. All these conditions last for 1d4 rounds. Those who have seen a worm use this attack before gain a +5 bonus on their saving throws. The victim of the worm''s engulf attack has a -5 penalty on his or her saving throw.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Discorporate&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Discorporate (Ex):&lt;/i&gt;&lt;/b&gt; If gravely threatened, a worm can discorporate as a free action, simply falling into a pile of individual vermin that slither quickly away. So long as any of the component vermin survive, they can breed and create a new body to house the wizard''s intelligence and personality. Discorporating is a dangerous tactic, because once separated, the vermin are treated no differently than other vermin. Also, the worm stands a good chance of losing all its equipment. However, discorporation almost assures that at least one maggot (if not dozens) will manage to crawl away, and so provide for the worm''s continued existence.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Immunities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Immunities (Ex):&lt;/b&gt; A worm that walks has no discernable anatomy, so it is not subject to critical hits or flanking.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Saves&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Saves:&lt;/b&gt; Same as the character.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Abilities:&lt;/b&gt; Same as the character.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Same as the character, except that a worm that walks receives a +20 racial bonus on Hide, Intuit Direction, Listen, and Move Silently checks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Feats&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Feats:&lt;/b&gt; Same as the character.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Epic Feats&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Epic Feats:&lt;/b&gt; Same as the character.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Any.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Solitary, occasionally with minions or master.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Rating&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt; Same as the character + 3.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Same as the character.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Any evil.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; By character class.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Worm that Walks Characters&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Worm that Walks Characters&lt;/h4&gt;&lt;/p&gt;&lt;p&gt;By making eldritch preparations on a burial plot, a powerful spellcaster can improve the likelihood of a worm that walks emerging from the ground. The body is buried in an elaborate ritual that, the spellcaster hopes, will attract a critical mass of worms or maggots. The spellcaster performing the ritual must spend 10,000 gp in rare reagents for the ceremony. Furthermore, the ritual drains 2,000 XP from the spell-caster and requires the following spells: &lt;i&gt;limited wish&lt;/i&gt;,  &lt;i&gt;polymorph any object&lt;/i&gt;,  &lt;i&gt;summon swarm&lt;/i&gt; (heightened to 7th level), and &lt;i&gt;sympathy&lt;/i&gt;. Even if the ritual is performed correctly, there is only a chance that the deceased spellcaster will arise as a worm that walks. For each prepared but uncast arcane spell the deceased had at the moment of death (or unused spell slots if a spontaneous caster), there''s a 1% chance that a worm that walks will slither from the grave soil in 1d4 days. Some worms that walk arise spontaneously from ordinary burial plots, but such an event is exceedingly rare. And an epic spell can create worms that walk every time without fail.&lt;/p&gt;&lt;p/&gt;&lt;div topic=&quot;Gathering of Maggots&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Gathering of Maggots&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;/&gt;&lt;td&gt;Conjuration (Healing)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spellcraft DC:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;49&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Components:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;V, S, D F&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Casting Time:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;7 days&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Target:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Dead creature touched&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Duration:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Permanent&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Saving Throw:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fortitude negates (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;Spell Resistance:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Yes (harmless)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td width=&quot;25%&quot;&gt;&lt;b&gt;To Develop:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;441,000 gp; 9 days; 17,640 XP. Seeds: life (DC 27), transform (DC 21). Factors: change creature type to aberration (+5 DC); add worm that walks'' spell-like, extraordinary, and supernatural abilities (+40 DC). Mitigating factors: increase casting time by 10 minutes (-20 DC); increase casting time by 7 days (-14 DC).&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;p&gt;When this spell is cast, worms or maggots slither and crawl their way inexorably toward the corpse touched. Over the course of the next week, they consume the flesh of the corpse, and when the last bit of the corpse is devoured, the creature is returned to a semblance of life as a worm that walks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicMonsters(G-W)')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (83, 'Ape', 'Ape', 'Null', 'Large', 'Animal', 'Null', '4d8+11 (29 hp)', '+2', '30 ft. (6 squares), climb 30 ft.', '14 (-1 size, +2 Dex, +3 natural), touch 11, flat-footed 12', '+3', '+12', 'Claws +7 melee (1d6+5)', '2 claws +7 melee (1d6+5) and bite +2 melee (1d6+2)', '10 ft.', '10 ft.', '-', 'Low-light vision, scent', 'Fort +6, Ref +6, Will +2', 'Str 21, Dex 15, Con 14, Int 2, Wis 12, Cha 7', 'Climb +14, Listen +6, Spot +6', 'Null', 'Alertness, Toughness', 'Null', 'Warm forests', 'Solitary, pair, or company (3-5)', '2', 'Null', 'Null', '5-8 HD (Large)', '-', NULL, 'Ape; CR 2; Large animal; HD 4d8+11; hp 29; Init +2; Spd 30 ft. (6 squares), climb 30 ft.; AC 14 (-1 size, +2 dex, +3 natural), touch 11, flat-footed 12; Base Atk +3; Grp +12; Atk +7 melee (1d6+5, claws); Full Atk +7 melee (1d6+5, 2 claws) and +2 melee (1d6+2, bite); Space/Reach 10 ft./10 ft.; SA -; SQ Low-light vision, scent; AL N; SV Fort +6, Ref +6, Will +2; Str 21, Dex 15, Con 14, Int 2, Wis 12, Cha 7

Skills and Feats: Climb +14, Listen +6, Spot +6; Alertness, Toughness', '&lt;div topic=&quot;Ape&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Ape&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Ape&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Animal&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d8+11 (29 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares), climb 30 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14 (-1 size, +2 Dex, +3 natural), touch 11, flat-footed 12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3/+12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Claws +7 melee (1d6+5)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 claws +7 melee (1d6+5) and bite +2 melee (1d6+2)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Low-light vision, scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +6, Ref +6, Will +2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 21, Dex 15, Con 14, Int 2, Wis 12, Cha 7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Climb +14, Listen +6, Spot +6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Toughness&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Warm forests&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, or company (3-5)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5-8 HD (Large)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;These powerful omnivores resemble gorillas but are far more aggressive; they kill and eat anything they can catch. An adult male ape is 5-1/2 to 6 feet tall and weighs 300 to 400 pounds.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Apes have a +8 racial bonus on Climb checks and can always choose to take 10 on Climb checks, even if rushed or threatened.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersAnimals')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (84, 'Baboon', 'Baboon', 'Null', 'Medium', 'Animal', 'Null', '1d8+1 (5 hp)', '+2', '40 ft. (8 squares), climb 30 ft.', '13 (+2 Dex, +1 natural), touch 12, flat-footed 11', '+0', '+2', 'Bite +2 melee (1d6+3)', 'Bite +2 melee (1d6+3)', '5 ft.', '5 ft.', '-', 'Low-light vision, scent', 'Fort +3, Ref +4, Will +1', 'Str 15, Dex 14, Con 12, Int 2, Wis 12, Cha 4', 'Climb +10, Listen +5, Spot +5', 'Null', 'Alertness', 'Null', 'Warm plains', 'Solitary or troop (10-40)', '1/2', 'Null', 'Null', '2-3 HD (Medium)', '-', NULL, 'Baboon; CR 1/2; Medium animal; HD 1d8+1; hp 5; Init +2; Spd 40 ft. (8 squares), climb 30 ft.; AC 13 (+2 dex, +1 natural), touch 12, flat-footed 11; Base Atk +0; Grp +2; Atk +2 melee (1d6+3, bite); Full Atk +2 melee (1d6+3, bite); Space/Reach 5 ft./5 ft.; SA -; SQ Low-light vision, scent; AL N; SV Fort +3, Ref +4, Will +1; Str 15, Dex 14, Con 12, Int 2, Wis 12, Cha 4

Skills and Feats: Climb +10, Listen +5, Spot +5; Alertness', '&lt;div topic=&quot;Baboon&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Baboon&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Baboon&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Animal&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d8+1 (5 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft. (8 squares), climb 30 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13 (+2 Dex, +1 natural), touch 12, flat-footed 11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0/+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +2 melee (1d6+3)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +2 melee (1d6+3)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Low-light vision, scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +3, Ref +4, Will +1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 15, Dex 14, Con 12, Int 2, Wis 12, Cha 4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Climb +10, Listen +5, Spot +5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Warm plains&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or troop (10-40)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2-3 HD (Medium)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Baboons are powerful and aggressive primates adapted to life on the ground. They prefer open spaces but climb trees to find safe places to rest overnight. A typical baboon is the size of a big dog.&lt;/p&gt;&lt;p&gt;Males can be 2 to 4 feet long and weigh as much as 90 pounds.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Baboons usually attack in groups.&lt;/p&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Baboons have a +8 racial bonus on Climb checks and can always choose to take 10 on Climb checks, even if rushed or threatened.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersAnimals')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (85, 'Badger', 'Badger', 'Null', 'Small', 'Animal', 'Null', '1d8+2 (6 hp)', '+3', '30 ft. (6 squares), burrow 10 ft.', '15 (+1 size, +3 Dex, +1 natural), touch 14, flat-footed 12', '+0', '-5', 'Claw +4 melee (1d2-1)', '2 claws +4 melee (1d2-1) and bite -1 melee (1d3-1)', '5 ft.', '5 ft.', 'Rage', 'Low-light vision, scent', 'Fort +4, Ref +5, Will +1', 'Str 8, Dex 17, Con 15, Int 2, Wis 12, Cha 6', 'Escape Artist +7, Listen +3, Spot +3', 'Track', 'Weapon Finesse', 'Null', 'Temperate forests', 'Solitary, pair, or cete (3-5)', '1/2', 'Null', 'Null', '2 HD (Small)', '-', 'Rage (Ex)', 'Badger; CR 1/2; Small animal; HD 1d8+2; hp 6; Init +3; Spd 30 ft. (6 squares), burrow 10 ft.; AC 15 (+1 size, +3 dex, +1 natural), touch 14, flat-footed 12; Base Atk +0; Grp -5; Atk +4 melee (1d2-1, claw); Full Atk +4 melee (1d2-1, 2 claws) and -1 melee (1d3-1, bite); Space/Reach 5 ft./5 ft.; SA Rage; SQ Low-light vision, scent; AL N; SV Fort +4, Ref +5, Will +1; Str 8, Dex 17, Con 15, Int 2, Wis 12, Cha 6

Skills and Feats: Escape Artist +7, Listen +3, Spot +3; Track, Weapon Finesse', '&lt;div topic=&quot;Badger&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Badger&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Badger&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Small Animal&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d8+2 (6 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares), burrow 10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (+1 size, +3 Dex, +1 natural), touch 14, flat-footed 12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0/-5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Claw +4 melee (1d2-1)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 claws +4 melee (1d2-1) and bite -1 melee (1d3-1)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Rage&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Low-light vision, scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +4, Ref +5, Will +1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 8, Dex 17, Con 15, Int 2, Wis 12, Cha 6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Escape Artist +7, Listen +3, Spot +3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Track &lt;sup&gt;B&lt;/sup&gt;, Weapon Finesse&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate forests&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, or cete (3-5)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 HD (Small)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;The badger is a furry animal with a squat, powerful body. Its strong forelimbs are armed with long claws for digging. An adult badger is 2 to 3 feet long and weighs 25 to 35 pounds.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Badgers attack with their sharp claws and teeth.&lt;/p&gt;&lt;div topic=&quot;Rage&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Rage (Ex):&lt;/b&gt; A badger that takes damage in combat flies into a berserk rage on its next turn, clawing and biting madly until either it or its opponent is dead. It gains +4 to Strength, +4 to Constitution, and -2 to Armor Class. The creature cannot end its rage voluntarily.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A badger has a +4 racial bonus on Escape Artist checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersAnimals')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (86, 'Bat', 'Bat', 'Null', 'Diminutive', 'Animal', 'Null', '1/4 d8 (1 hp)', '+2', '5 ft (1 square), fly 40 ft. (good)', '16 (+4 size, +2 Dex), touch 16, flat-footed 14', '+0', '-17', '-', '-', '1 ft.', '0 ft.', '-', 'Blindsense 20 ft., low-light vision', 'Fort +2, Ref +4, Will +2', 'Str 1, Dex 15, Con 10, Int 2, Wis 14, Cha 4', 'Hide +14, Listen +8*, Move Silently +6, Spot +8*', 'Null', 'Alertness', 'Null', 'Temperate deserts', 'Colony (10-40) or crowd (10-50)', '1/10', 'Null', 'Null', '-', '-', NULL, 'Bat; CR 1/10; Diminutive animal; HD 1/4 d8; hp 1; Init +2; Spd 5 ft (1 square), fly 40 ft. (good); AC 16 (+4 size, +2 dex), touch 16, flat-footed 14; Base Atk +0; Grp -17; Atk -; Full Atk -; Space/Reach 1 ft./0 ft.; SA -; SQ Blindsense 20 ft., low-light vision; AL N; SV Fort +2, Ref +4, Will +2; Str 1, Dex 15, Con 10, Int 2, Wis 14, Cha 4

Skills and Feats: Hide +14, Listen +8*, Move Silently +6, Spot +8*; Alertness', '&lt;div topic=&quot;Bat&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Bat&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Bat&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Diminutive Animal&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/4 d8 (1 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft (1 square), fly 40 ft. (good)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+4 size, +2 Dex), touch 16, flat-footed 14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0/-17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1 ft./0 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Blindsense 20 ft., low-light vision&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +2, Ref +4, Will +2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 1, Dex 15, Con 10, Int 2, Wis 14, Cha 4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hide +14, Listen +8*, Move Silently +6, Spot +8*&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate deserts&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Colony (10-40) or crowd (10-50)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Bats are nocturnal flying mammals. The statistics presented here describe small, insectivorous bats.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Blindsense (Ex): A bat notices and locates creatures within 20 feet. Opponents still have 100% concealment against a creature with blindsense.&lt;/p&gt;&lt;p&gt;Skills: *A bat has a +4 racial bonus on Spot and Listen checks. These bonuses are lost if its blindsense is negated.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersAnimals')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (87, 'Bear, Black', 'Bear, Black', 'Null', 'Medium', 'Animal', 'Null', '3d8+6 (19 hp)', '+1', '40 ft. (8 squares)', '13 (+1 Dex, +2 natural), touch 11, flat-footed 12', '+2', '+6', 'Claw +6 melee (1d4+4)', '2 claws +6 melee (1d4+4) and bite +1 melee (1d6+2)', '5 ft.', '5 ft.', '-', 'Low-light vision, scent', 'Fort +5, Ref +4, Will +2', 'Str 19, Dex 13, Con 15, Int 2, Wis 12, Cha 6', 'Climb +4, Listen +4, Spot +4, Swim +8', 'Null', 'Endurance, Run', 'Null', 'Temperate forests', 'Solitary or pair', '2', 'Null', 'Null', '4-5 HD (Medium)', '-', NULL, 'Black bear; CR 2; Medium animal; HD 3d8+6; hp 19; Init +1; Spd 40 ft. (8 squares); AC 13 (+1 dex, +2 natural), touch 11, flat-footed 12; Base Atk +2; Grp +6; Atk +6 melee (1d4+4, claw); Full Atk +6 melee (1d4+4, 2 claws) and +1 melee (1d6+2, bite); Space/Reach 5 ft./5 ft.; SA -; SQ Low-light vision, scent; AL N; SV Fort +5, Ref +4, Will +2; Str 19, Dex 13, Con 15, Int 2, Wis 12, Cha 6

Skills and Feats: Climb +4, Listen +4, Spot +4, Swim +8; Endurance, Run', '&lt;div topic=&quot;Bear, Black&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Bear, Black&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Bear, Black&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Animal&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d8+6 (19 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft. (8 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13 (+1 Dex, +2 natural), touch 11, flat-footed 12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2/+6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Claw +6 melee (1d4+4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 claws +6 melee (1d4+4) and bite +1 melee (1d6+2)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Low-light vision, scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +5, Ref +4, Will +2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 19, Dex 13, Con 15, Int 2, Wis 12, Cha 6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Climb +4, Listen +4, Spot +4, Swim +8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Endurance, Run&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate forests&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or pair&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4-5 HD (Medium)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;The black bear is a forest-dwelling omnivore that usually is not dangerous unless an interloper threatens its cubs or food supply.&lt;/p&gt;&lt;p&gt;Black bears can be pure black, blond, or cinnamon in color and are rarely more than 5 feet long.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Black bears rip prey with their claws and teeth.&lt;/p&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A black bear has a +4 racial bonus on Swim checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersAnimals')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (88, 'Bear, Brown', 'Bear, Brown', 'Null', 'Large', 'Animal', 'Null', '6d8+24 (51 hp)', '+1', '40 ft. (8 squares)', '15 (-1 size, +1 Dex, +5 natural), touch 10, flat-footed 14', '+4', '+16', 'Claw +11 melee (1d8+8)', '2 claws +11 melee (1d8+8) and bite +6 melee (2d6+4)', '10 ft.', '5 ft.', 'Improved grab', 'Low-light vision, scent', 'Fort +9, Ref +6, Will +3', 'Str 27, Dex 13, Con 19, Int 2, Wis 12, Cha 6', 'Listen +4, Spot +7, Swim +12', 'Null', 'Endurance, Run, Track', 'Null', 'Cold forests', 'Solitary or pair', '4', 'Null', 'Null', '7-10 HD (Large)', '-', 'Improved Grab (Ex)', 'Brown bear; CR 4; Large animal; HD 6d8+24; hp 51; Init +1; Spd 40 ft. (8 squares); AC 15 (-1 size, +1 dex, +5 natural), touch 10, flat-footed 14; Base Atk +4; Grp +16; Atk +11 melee (1d8+8, claw); Full Atk +11 melee (1d8+8, 2 claws) and +6 melee (2d6+4, bite); Space/Reach 10 ft./5 ft.; SA Improved grab; SQ Low-light vision, scent; AL N; SV Fort +9, Ref +6, Will +3; Str 27, Dex 13, Con 19, Int 2, Wis 12, Cha 6

Skills and Feats: Listen +4, Spot +7, Swim +12; Endurance, Run, Track', '&lt;div topic=&quot;Bear, Brown&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Bear, Brown&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Bear, Brown&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Animal&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d8+24 (51 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft. (8 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (-1 size, +1 Dex, +5 natural), touch 10, flat-footed 14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4/+16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Claw +11 melee (1d8+8)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 claws +11 melee (1d8+8) and bite +6 melee (2d6+4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Improved grab&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Low-light vision, scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +9, Ref +6, Will +3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 27, Dex 13, Con 19, Int 2, Wis 12, Cha 6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Listen +4, Spot +7, Swim +12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Endurance, Run, Track&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Cold forests&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or pair&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7-10 HD (Large)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;These massive carnivores weigh more than 1,800 pounds and stand nearly 9 feet tall when they rear up on their hind legs. They are bad-tempered and territorial. The brown bear''s statistics can be used for almost any big bear, including the grizzly.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A brown bear attacks mainly by tearing at opponents with its claws.&lt;/p&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; To use this ability, a brown bear must hit with a claw attack. It can then attempt to start a grapple as a free action without provoking an attack of opportunity.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A brown bear has a +4 racial bonus on Swim checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersAnimals')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (89, 'Bear, Polar', 'Bear, Polar', 'Null', 'Large', 'Animal', 'Null', '8d8+32 (68 hp)', '+1', '40 ft. (8 squares), swim 30 ft.', '15 (-1 size, +1 Dex, +5 natural), touch 10, flat-footed 14', '+6', '+18', 'Claw +13 (1d8+8)', '2 claws +13 melee (1d8+8) and bite +8 melee (2d6+4)', '10 ft.', '5 ft.', 'Improved grab', 'Low-light vision, scent', 'Fort +10, Ref +7, Will +3', 'Str 27, Dex 13, Con 19, Int 2, Wis 12, Cha 6', 'Hide -2*, Listen +5, Spot +7, Swim +16', 'Null', 'Endurance, Run, Track', 'Null', 'Cold plains', 'Solitary or pair', '4', 'Null', 'Null', '9-12 HD (Large)', '-', 'Improved Grab (Ex)', 'Polar bear; CR 4; Large animal; HD 8d8+32; hp 68; Init +1; Spd 40 ft. (8 squares), swim 30 ft.; AC 15 (-1 size, +1 dex, +5 natural), touch 10, flat-footed 14; Base Atk +6; Grp +18; Atk +13 (1d8+8, claw); Full Atk +13 melee (1d8+8, 2 claws) and +8 melee (2d6+4, bite); Space/Reach 10 ft./5 ft.; SA Improved grab; SQ Low-light vision, scent; AL N; SV Fort +10, Ref +7, Will +3; Str 27, Dex 13, Con 19, Int 2, Wis 12, Cha 6

Skills and Feats: Hide -2*, Listen +5, Spot +7, Swim +16; Endurance, Run, Track', '&lt;div topic=&quot;Bear, Polar&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Bear, Polar&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Bear, Polar&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Animal&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d8+32 (68 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft. (8 squares), swim 30 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (-1 size, +1 Dex, +5 natural), touch 10, flat-footed 14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6/+18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Claw +13 (1d8+8)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 claws +13 melee (1d8+8) and bite +8 melee (2d6+4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Improved grab&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Low-light vision, scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +10, Ref +7, Will +3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 27, Dex 13, Con 19, Int 2, Wis 12, Cha 6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hide -2*, Listen +5, Spot +7, Swim +16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Endurance, Run, Track&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Cold plains&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or pair&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9-12 HD (Large)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;These long, lean carnivores are slightly taller than brown bears.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Polar bears fight just as brown bears do.&lt;/p&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; To use this ability, a polar bear must hit with a claw attack. It can then attempt to start a grapple as a free action without provoking an attack of opportunity.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A polar bear has a +8 racial bonus on any Swim check to perform some special action or avoid a hazard. It can always choose to take 10 on a Swim check, even if distracted or endangered. It can use the run action while swimming, provided it swims in a straight line. *A polar bear''s white coat bestows a +12 racial bonus on Hide checks in snowy areas.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersAnimals')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (90, 'Bison', 'Bison', 'Null', 'Large', 'Animal', 'Null', '5d8+15 (37 hp)', '+0', '40 ft. (8 squares)', '13 (-1 size, +4 natural), touch 9, flat-footed 13', '+3', '+13', 'Gore +8 melee (1d8+9)', 'Gore +8 melee (1d8+9)', '10 ft.', '5 ft.', 'Stampede', 'Low-light vision, scent', 'Fort +7, Ref +4, Will +1', 'Str 22, Dex 10, Con 16, Int 2, Wis 11, Cha 4', 'Listen +7, Spot +5', 'Null', 'Alertness, Endurance', 'Null', 'Temperate plains', 'Solitary or herd (6-30)', '2', 'Null', 'Null', '6-7 HD (Large)', '-', 'Stampede (Ex)', 'Bison; CR 2; Large animal; HD 5d8+15; hp 37; Init +0; Spd 40 ft. (8 squares); AC 13 (-1 size, +4 natural), touch 9, flat-footed 13; Base Atk +3; Grp +13; Atk +8 melee (1d8+9, gore); Full Atk +8 melee (1d8+9, gore); Space/Reach 10 ft./5 ft.; SA Stampede; SQ Low-light vision, scent; AL N; SV Fort +7, Ref +4, Will +1; Str 22, Dex 10, Con 16, Int 2, Wis 11, Cha 4

Skills and Feats: Listen +7, Spot +5; Alertness, Endurance', '&lt;div topic=&quot;Bison&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Bison&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Bison&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Animal&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5d8+15 (37 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft. (8 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13 (-1 size, +4 natural), touch 9, flat-footed 13&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3/+13&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Gore +8 melee (1d8+9)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Gore +8 melee (1d8+9)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Stampede&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Low-light vision, scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +7, Ref +4, Will +1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 22, Dex 10, Con 16, Int 2, Wis 11, Cha 4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Listen +7, Spot +5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Endurance&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate plains&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or herd (6-30)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6-7 HD (Large)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;These herd animals can be aggressive when protecting young and during the mating season, but they generally prefer flight to fighting. A bison stands more than 6 feet tall at the shoulder and is 9 to 12 feet long. It weigh 1,800 to 2,400 pounds. The bison''s statistics can be used for almost any large herd animal.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Stampede&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Stampede (Ex):&lt;/b&gt; A frightened herd of bison flees as a group in a random direction (but always away from the perceived source of danger). They literally run over anything of Large size or smaller that gets in their way, dealing 1d12 points of damage for each five bison in the herd (Reflex DC 18 half ). The save DC is Strength-based.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersAnimals')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (91, 'Boar', 'Boar', 'Null', 'Medium', 'Animal', 'Null', '3d8+12 (25 hp)', '+0', '40 ft. (8 squares)', '16 (+6 natural), touch 10, flat-footed 16', '+2', '+4', 'Gore +4 melee (1d8+3)', 'Gore +4 melee (1d8+3)', '5 ft.', '5 ft.', 'Ferocity', 'Low-light vision, scent', 'Fort +6, Ref +3, Will +2', 'Str 15, Dex 10, Con 17, Int 2, Wis 13, Cha 4', 'Listen +7, Spot +5', 'Null', 'Alertness, Toughness', 'Null', 'Temperate forests', 'Solitary or herd (5-8)', '2', 'Null', 'Null', '4-5 HD (Medium)', '-', 'Ferocity (Ex)', 'Boar; CR 2; Medium animal; HD 3d8+12; hp 25; Init +0; Spd 40 ft. (8 squares); AC 16 (+6 natural), touch 10, flat-footed 16; Base Atk +2; Grp +4; Atk +4 melee (1d8+3, gore); Full Atk +4 melee (1d8+3, gore); Space/Reach 5 ft./5 ft.; SA Ferocity; SQ Low-light vision, scent; AL N; SV Fort +6, Ref +3, Will +2; Str 15, Dex 10, Con 17, Int 2, Wis 13, Cha 4

Skills and Feats: Listen +7, Spot +5; Alertness, Toughness', '&lt;div topic=&quot;Boar&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Boar&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Boar&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Animal&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d8+12 (25 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft. (8 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+6 natural), touch 10, flat-footed 16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2/+4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Gore +4 melee (1d8+3)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Gore +4 melee (1d8+3)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Ferocity&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Low-light vision, scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +6, Ref +3, Will +2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 15, Dex 10, Con 17, Int 2, Wis 13, Cha 4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Listen +7, Spot +5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Toughness&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate forests&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or herd (5-8)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4-5 HD (Medium)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Though not carnivores, these wild swine are bad-tempered and usually charge anyone who disturbs them. A boar is covered in coarse, grayish-black fur. Adult males are about 4 feet long and 3 feet high at the shoulder.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Ferocity&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Ferocity (Ex):&lt;/b&gt; A boar is such a tenacious combatant that it continues to fight without penalty even while disabled or dying.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersAnimals')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (92, 'Camel', 'Camel', 'Null', 'Large', 'Animal', 'Null', '3d8+6 (19 hp)', '+3', '50 ft. (10 squares)', '13 (-1 size, +3 Dex, +1 natural), touch 12, flat-footed 10', '+2', '+10', 'Bite +0 melee (1d4+2*)', 'Bite +0 melee* (1d4+2*)', '10 ft.', '5 ft.', '-', 'Low-light vision, scent', 'Fort +5, Ref +6, Will +1', 'Str 18, Dex 16, Con 14, Int 2, Wis 11, Cha 4', 'Listen +5, Spot +5', 'Null', 'Alertness, Endurance', 'Null', 'Warm deserts', 'Domesticated or herd (6-30)', '1', 'Null', 'Null', '-', '-', NULL, 'Camel; CR 1; Large animal; HD 3d8+6; hp 19; Init +3; Spd 50 ft. (10 squares); AC 13 (-1 size, +3 dex, +1 natural), touch 12, flat-footed 10; Base Atk +2; Grp +10; Atk +0 melee (1d4+2*, bite); Full Atk +0 melee* (1d4+2*, bite); Space/Reach 10 ft./5 ft.; SA -; SQ Low-light vision, scent; AL N; SV Fort +5, Ref +6, Will +1; Str 18, Dex 16, Con 14, Int 2, Wis 11, Cha 4

Skills and Feats: Listen +5, Spot +5; Alertness, Endurance', '&lt;div topic=&quot;Camel&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Camel&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Camel&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Animal&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d8+6 (19 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50 ft. (10 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13 (-1 size, +3 Dex, +1 natural), touch 12, flat-footed 10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2/+10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +0 melee (1d4+2*)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +0 melee* (1d4+2*)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Low-light vision, scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +5, Ref +6, Will +1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 18, Dex 16, Con 14, Int 2, Wis 11, Cha 4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Listen +5, Spot +5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Endurance&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Warm deserts&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Domesticated or herd (6-30)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Camels are known for their ability to travel long distances without food or water.&lt;/p&gt;&lt;p&gt;The statistics presented here are for the dromedary, or one-humped camel, which thrives in warm deserts. A dromedary stands about 7 feet tall at the shoulder, with its hump rising 1 foot higher. The two-humped, or Bactrian, camel is suited to cooler, rocky areas. It is stockier, slower (speed 40 feet), and has a higher Constitution score (16).&lt;/p&gt;&lt;div topic=&quot;Carrying Capacity&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Carrying Capacity:&lt;/b&gt; A light load for a camel is up to 300 pounds; a medium load, 301-600 pounds; and a heavy load, 601-900 pounds. A camel can drag 4,500 pounds.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;*A camel''s bite is treated as a secondary attack and adds only half the camel''s Strength bonus to the damage roll.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersAnimals')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (93, 'Cat', 'Cat', 'Null', 'Tiny', 'Animal', 'Null', '1/2 d8 (2 hp)', '+2', '30 ft. (6 squares)', '14 (+2 size, +2 Dex), touch 14, flat-footed 12', '+0', '-12', 'Claw +4 melee (1d2-4)', '2 claws +4 melee (1d2-4) and bite -1 melee (1d3-4)', '2-1/2 ft.', '0 ft.', '-', 'Low-light vision, scent', 'Fort +2, Ref +4, Will +1', 'Str 3, Dex 15, Con 10, Int 2, Wis 12, Cha 7', 'Balance +10, Climb +6, Hide +14*, Jump +10, Listen +3, Move Silently +6, Spot +3', 'Null', 'Weapon Finesse', 'Null', 'Temperate plains', 'Domesticated or solitary', '1/4', 'Null', 'Null', '-', '-', NULL, 'Cat; CR 1/4; Tiny animal; HD 1/2 d8; hp 2; Init +2; Spd 30 ft. (6 squares); AC 14 (+2 size, +2 dex), touch 14, flat-footed 12; Base Atk +0; Grp -12; Atk +4 melee (1d2-4, claw); Full Atk +4 melee (1d2-4, 2 claws) and -1 melee (1d3-4, bite); Space/Reach 2-1/2 ft./0 ft.; SA -; SQ Low-light vision, scent; AL N; SV Fort +2, Ref +4, Will +1; Str 3, Dex 15, Con 10, Int 2, Wis 12, Cha 7

Skills and Feats: Balance +10, Climb +6, Hide +14*, Jump +10, Listen +3, Move Silently +6, Spot +3; Weapon Finesse', '&lt;div topic=&quot;Cat&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Cat&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Cat&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Tiny Animal&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/2 d8 (2 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14 (+2 size, +2 Dex), touch 14, flat-footed 12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0/-12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Claw +4 melee (1d2-4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 claws +4 melee (1d2-4) and bite -1 melee (1d3-4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2-1/2 ft./0 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Low-light vision, scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +2, Ref +4, Will +1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 3, Dex 15, Con 10, Int 2, Wis 12, Cha 7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Balance +10, Climb +6, Hide +14*, Jump +10, Listen +3, Move Silently +6, Spot +3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Weapon Finesse&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate plains&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Domesticated or solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;The statistics presented here describe a common housecat.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Cats prefer to sneak up on their prey.&lt;/p&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Cats have a +4 racial bonus on Climb, Hide, and Move Silently checks and a +8 racial bonus on Jump checks. Cats have a +8 racial bonus on Balance checks. They use their Dexterity modifier instead of their Strength modifier for Climb and Jump checks. *In areas of tall grass or heavy undergrowth, the Hide bonus rises to +8.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersAnimals')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (94, 'Cheetah', 'Cheetah', 'Null', 'Medium', 'Animal', 'Null', '3d8+6 (19 hp)', '+4', '50 ft. (10 squares)', '15 (+4 Dex, +1 natural), touch 14, flat-footed 11', '+2', '+5', 'Bite +6 melee', 'Bite +6 melee (1d6+3) and 2 claws +1 melee (1d2+1)', '5 ft.', '5 ft.', 'Trip', 'Low-light vision, scent, sprint', 'Fort +5, Ref +7, Will +2', 'Str 16, Dex 19, Con 15, Int 2, Wis 12, Cha 6', 'Hide +6, Listen +4, Move Silently +6, Spot +4', 'Null', 'Alertness, Weapon Finesse', 'Null', 'Warm plains', 'Solitary, pair, or family (3-5)', '2', 'Null', 'Null', '4-5 HD (Medium)', '-', 'Sprint (Ex), Trip (Ex)', 'Cheetah; CR 2; Medium animal; HD 3d8+6; hp 19; Init +4; Spd 50 ft. (10 squares); AC 15 (+4 dex, +1 natural), touch 14, flat-footed 11; Base Atk +2; Grp +5; Atk +6 melee (bite); Full Atk +6 melee (1d6+3, bite) and +1 melee (1d2+1, 2 claws); Space/Reach 5 ft./5 ft.; SA Trip; SQ Low-light vision, scent, sprint; AL N; SV Fort +5, Ref +7, Will +2; Str 16, Dex 19, Con 15, Int 2, Wis 12, Cha 6

Skills and Feats: Hide +6, Listen +4, Move Silently +6, Spot +4; Alertness, Weapon Finesse', '&lt;div topic=&quot;Cheetah&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Cheetah&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Cheetah&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Animal&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d8+6 (19 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50 ft. (10 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (+4 Dex, +1 natural), touch 14, flat-footed 11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2/+5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +6 melee&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +6 melee (1d6+3) and 2 claws +1 melee (1d2+1)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Trip&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Low-light vision, scent, sprint&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +5, Ref +7, Will +2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 16, Dex 19, Con 15, Int 2, Wis 12, Cha 6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hide +6, Listen +4, Move Silently +6, Spot +4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Weapon Finesse&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Warm plains&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, or family (3-5)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4-5 HD (Medium)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Cheetahs are swift feline predators of the plains. A cheetah is 3 to 5 feet long and weighs 110 to 130 pounds.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Cheetahs make sudden sprints to bring down prey.&lt;/p&gt;&lt;div topic=&quot;Trip&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Trip (Ex):&lt;/b&gt; A cheetah that hits with a claw or bite attack can attempt to trip the opponent (+3 check modifier) as a free action without making a touch attack or provoking an attack of opportunity. If the attempt fails, the opponent cannot react to trip the cheetah.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Sprint&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Sprint (Ex):&lt;/b&gt; Once per hour, a cheetah can move ten times its normal speed (500 feet) when it makes a charge.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersAnimals')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (95, 'Crocodile', 'Crocodile', 'Null', 'Medium', 'Animal', 'Null', '3d8+9 (22 hp)', '+1', '20 ft. (4 squares), swim 30 ft.', '15 (+1 Dex, +4 natural), touch 11, flat-footed 14', '+2', '+6', 'Bite +6 melee (1d8+6) or tail slap +6 melee (1d12+6)', 'Bite +6 melee (1d8+6) or tail slap +6 melee (1d12+6)', '5 ft.', '5 ft.', 'Improved grab', 'Hold breath, low-light vision', 'Fort +6, Ref +4, Will +2', 'Str 19, Dex 12, Con 17, Int 1, Wis 12, Cha 2', 'Hide +7*, Listen +4, Spot +4, Swim +12', 'Null', 'Alertness, Skill Focus (Hide)', 'Null', 'Warm marshes', 'Solitary or colony (6-11)', '2', 'Null', 'Null', '4-5 HD (Medium)', '-', 'Hold Breath (Ex), Improved Grab (Ex)', 'Crocodile; CR 2; Medium animal; HD 3d8+9; hp 22; Init +1; Spd 20 ft. (4 squares), swim 30 ft.; AC 15 (+1 dex, +4 natural), touch 11, flat-footed 14; Base Atk +2; Grp +6; Atk +6 melee (1d8+6, bite) or +6 melee (1d12+6, tail slap); Full Atk +6 melee (1d8+6, bite) or +6 melee (1d12+6, tail slap); Space/Reach 5 ft./5 ft.; SA Improved grab; SQ Hold breath, low-light vision; AL N; SV Fort +6, Ref +4, Will +2; Str 19, Dex 12, Con 17, Int 1, Wis 12, Cha 2

Skills and Feats: Hide +7*, Listen +4, Spot +4, Swim +12; Alertness, Skill Focus (Hide)', '&lt;div topic=&quot;Crocodile&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Crocodile&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Crocodile&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Animal&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d8+9 (22 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft. (4 squares), swim 30 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (+1 Dex, +4 natural), touch 11, flat-footed 14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2/+6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +6 melee (1d8+6) or tail slap +6 melee (1d12+6)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +6 melee (1d8+6) or tail slap +6 melee (1d12+6)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Improved grab&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hold breath, low-light vision&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +6, Ref +4, Will +2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 19, Dex 12, Con 17, Int 1, Wis 12, Cha 2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hide +7*, Listen +4, Spot +4, Swim +12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Skill Focus (Hide)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Warm marshes&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or colony (6-11)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4-5 HD (Medium)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Crocodiles are aggressive predators 11 to 12 feet long. They lie mostly submerged in rivers or marshes, with only their eyes and nostrils showing, waiting for prey to come within reach.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; To use this ability, a crocodile must hit with its bite attack. It can then attempt to start a grapple as a free action without provoking an attack of opportunity. If it wins the grapple check, the crocodile establishes a hold on the opponent with its mouth and drags it into deep water, attempting to pin it to the bottom.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Hold Breath&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Hold Breath (Ex):&lt;/b&gt; A crocodile can hold its breath for a number of rounds equal to 4 x its Constitution score before it risks drowning.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A crocodile has a +8 racial bonus on any Swim check to perform some special action or avoid a hazard. It can always choose to take 10 on a Swim check, even if distracted or endangered. It can use the run action while swimming, provided it swims in a straight line. *A crocodile gains a +4 racial bonus on Hide checks when in the water. Further, a crocodile can lie in the water with only its eyes and nostrils showing, gaining a +10 cover bonus on Hide checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersAnimals')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (96, 'Crocodile, Giant', 'Crocodile, Giant', 'Null', 'Huge', 'Animal', 'Null', '7d8+28 (59 hp)', '+1', '20 ft. (4 squares), swim 30 ft.', '16 (-2 size, +1 Dex, +7 natural), touch 9, flat-footed 15', '+5', '+21', 'Bite +11 melee (2d8+12) or tail slap +11 melee (1d12+12)', 'Bite +11 melee (2d8+12) or tail slap +11 melee (1d12+12)', '15 ft.', '10 ft.', 'Improved grab', 'Hold breath, low-light vision', 'Fort +9, Ref +6, Will +3', 'Str 27, Dex 12, Con 19, Int 1, Wis 12, Cha 2', 'Hide +1*, Listen +5, Spot +5, Swim +16', 'Null', 'Alertness, Endurance, Skill Focus (Hide)', 'Null', 'Warm marshes', 'Solitary or colony (6-11)', '4', 'Null', 'Null', '8-14 HD (Huge)', '-', NULL, 'Giant crocodile; CR 4; Huge animal; HD 7d8+28; hp 59; Init +1; Spd 20 ft. (4 squares), swim 30 ft.; AC 16 (-2 size, +1 dex, +7 natural), touch 9, flat-footed 15; Base Atk +5; Grp +21; Atk +11 melee (2d8+12, bite) or +11 melee (1d12+12, tail slap); Full Atk +11 melee (2d8+12, bite) or +11 melee (1d12+12, tail slap); Space/Reach 15 ft./10 ft.; SA Improved grab; SQ Hold breath, low-light vision; AL N; SV Fort +9, Ref +6, Will +3; Str 27, Dex 12, Con 19, Int 1, Wis 12, Cha 2

Skills and Feats: Hide +1*, Listen +5, Spot +5, Swim +16; Alertness, Endurance, Skill Focus (Hide)', '&lt;div topic=&quot;Crocodile, Giant&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Crocodile, Giant&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Crocodile, Giant&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Huge Animal&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d8+28 (59 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft. (4 squares), swim 30 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (-2 size, +1 Dex, +7 natural), touch 9, flat-footed 15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5/+21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +11 melee (2d8+12) or tail slap +11 melee (1d12+12)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +11 melee (2d8+12) or tail slap +11 melee (1d12+12)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Improved grab&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hold breath, low-light vision&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +9, Ref +6, Will +3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 27, Dex 12, Con 19, Int 1, Wis 12, Cha 2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hide +1*, Listen +5, Spot +5, Swim +16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Endurance, Skill Focus (Hide)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Warm marshes&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or colony (6-11)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8-14 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;These huge creatures usually live in salt water and can be more than 20 feet long.&lt;/p&gt;&lt;p&gt;Giant crocodiles fight and behave like their smaller cousins.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersAnimals')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (97, 'Dog', 'Dog', 'Null', 'Small', 'Animal', 'Null', '1d8+2 (6 hp)', '+3', '40 ft. (8 squares)', '15 (+1 size, +3 Dex, +1 natural), touch 14, flat-footed 12', '+0', '-3', 'Bite +2 melee (1d4+1)', 'Bite +2 melee (1d4+1)', '5 ft.', '5 ft.', '-', 'Low-light vision, scent', 'Fort +4, Ref +5, Will +1', 'Str 13, Dex 17, Con 15, Int 2, Wis 12, Cha 6', 'Jump +7, Listen +5, Spot +5, Survival +1*', 'Track', 'Alertness', 'Null', 'Temperate plains', 'Solitary or pack (5-12)', '1/3', 'Null', 'Null', '-', '-', NULL, 'Dog; CR 1/3; Small animal; HD 1d8+2; hp 6; Init +3; Spd 40 ft. (8 squares); AC 15 (+1 size, +3 dex, +1 natural), touch 14, flat-footed 12; Base Atk +0; Grp -3; Atk +2 melee (1d4+1, bite); Full Atk +2 melee (1d4+1, bite); Space/Reach 5 ft./5 ft.; SA -; SQ Low-light vision, scent; AL N; SV Fort +4, Ref +5, Will +1; Str 13, Dex 17, Con 15, Int 2, Wis 12, Cha 6

Skills and Feats: Jump +7, Listen +5, Spot +5, Survival +1*; Alertness, Track', '&lt;div topic=&quot;Dog&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Dog&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Dog&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Small Animal&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d8+2 (6 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft. (8 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (+1 size, +3 Dex, +1 natural), touch 14, flat-footed 12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0/-3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +2 melee (1d4+1)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +2 melee (1d4+1)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Low-light vision, scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +4, Ref +5, Will +1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 13, Dex 17, Con 15, Int 2, Wis 12, Cha 6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Jump +7, Listen +5, Spot +5, Survival +1*&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Track &lt;sup&gt;B&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate plains&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or pack (5-12)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;The statistics presented here describe a fairly small dog of about 20 to 50 pounds in weight. They also can be used for small wild canines such as coyotes, jackals, and African wild dogs.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Dogs generally hunt in packs, chasing and exhausting prey until they can drag it down.&lt;/p&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Dogs have a +4 racial bonus on Jump checks. *Dogs have a +4 racial bonus on Survival checks when tracking by scent.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersAnimals')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (98, 'Dog, Riding', 'Dog, Riding', 'Null', 'Medium', 'Animal', 'Null', '2d8+4 (13 hp)', '+2', '40 ft. (8 squares)', '16 (+2 Dex, +4 natural), touch 12, flat-footed 14', '+1', '+3', 'Bite +3 melee (1d6+3)', 'Bite +3 melee (1d6+3)', '5 ft.', '5 ft.', '-', 'Low-light vision, scent', 'Fort +5, Ref +5, Will +1', 'Str 15, Dex 15, Con 15, Int 2, Wis 12, Cha 6', 'Jump +8, Listen +5, Spot +5, Swim +3, Survival +1*', 'Track', 'Alertness', 'Null', 'Temperate plains', 'Solitary or pack (5-12)', '1', 'Null', 'Null', '-', '-', NULL, 'Riding dog; CR 1; Medium animal; HD 2d8+4; hp 13; Init +2; Spd 40 ft. (8 squares); AC 16 (+2 dex, +4 natural), touch 12, flat-footed 14; Base Atk +1; Grp +3; Atk +3 melee (1d6+3, bite); Full Atk +3 melee (1d6+3, bite); Space/Reach 5 ft./5 ft.; SA -; SQ Low-light vision, scent; AL N; SV Fort +5, Ref +5, Will +1; Str 15, Dex 15, Con 15, Int 2, Wis 12, Cha 6

Skills and Feats: Jump +8, Listen +5, Spot +5, Swim +3, Survival +1*; Alertness, Track', '&lt;div topic=&quot;Dog, Riding&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Dog, Riding&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Dog, Riding&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Animal&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8+4 (13 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft. (8 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+2 Dex, +4 natural), touch 12, flat-footed 14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1/+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +3 melee (1d6+3)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +3 melee (1d6+3)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Low-light vision, scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +5, Ref +5, Will +1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 15, Dex 15, Con 15, Int 2, Wis 12, Cha 6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Jump +8, Listen +5, Spot +5, Swim +3, Survival +1*&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Track &lt;sup&gt;B&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate plains&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or pack (5-12)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;This category includes working breeds such as collies, huskies, and St. Bernards.&lt;/p&gt;&lt;div topic=&quot;Carrying Capacity&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Carrying Capacity:&lt;/b&gt; A light load for a riding dog is up to 100 pounds; a medium load, 101-200 pounds; and a heavy load, 201-300 pounds. A riding dog can drag 1,500 pounds.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;If trained for war, these animals can make trip attacks just as wolves do (see the Wolf entry). A riding dog can fight while carrying a rider, but the rider cannot also attack unless he or she succeeds on a Ride check.&lt;/p&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Riding dogs have a +4 racial bonus on Jump checks. *Riding dogs have a +4 racial bonus on Survival checks when tracking by scent.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersAnimals')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (99, 'Donkey', 'Donkey', 'Null', 'Medium', 'Animal', 'Null', '2d8+2 (11 hp)', '+1', '30 ft. (6 squares)', '13 (+1 Dex, +2 natural), touch 11, flat-footed 12', '+1', '+1', 'Bite +1 melee (1d2)', 'Bite +1 melee (1d2)', '5 ft.', '5 ft.', '-', 'Low-light vision, scent', 'Fort +4, Ref +4, Will +0', 'Str 10, Dex 13, Con 12, Int 2, Wis 11, Cha 4', 'Balance +3, Listen +3, Spot +2', 'Null', 'Endurance', 'Null', 'Temperate deserts', 'Solitary', '1/6', 'Null', 'Null', '-', '-', NULL, 'Donkey; CR 1/6; Medium animal; HD 2d8+2; hp 11; Init +1; Spd 30 ft. (6 squares); AC 13 (+1 dex, +2 natural), touch 11, flat-footed 12; Base Atk +1; Grp +1; Atk +1 melee (1d2, bite); Full Atk +1 melee (1d2, bite); Space/Reach 5 ft./5 ft.; SA -; SQ Low-light vision, scent; AL N; SV Fort +4, Ref +4, Will +0; Str 10, Dex 13, Con 12, Int 2, Wis 11, Cha 4

Skills and Feats: Balance +3, Listen +3, Spot +2; Endurance', '&lt;div topic=&quot;Donkey&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Donkey&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Donkey&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Animal&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8+2 (11 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13 (+1 Dex, +2 natural), touch 11, flat-footed 12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1/+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +1 melee (1d2)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +1 melee (1d2)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Low-light vision, scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +4, Ref +4, Will +0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 10, Dex 13, Con 12, Int 2, Wis 11, Cha 4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Balance +3, Listen +3, Spot +2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Endurance&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate deserts&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;These long-eared, horselike creatures are surefooted and sturdy. The statistics presented here could also describe burros.&lt;/p&gt;&lt;div topic=&quot;Carrying Capacity&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Carrying Capacity:&lt;/b&gt; A light load for a donkey is up to 50 pounds; a medium load, 51-100 pounds; and a heavy load, 101-150 pounds. A donkey can drag 750 pounds.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A donkey bites only when it has no way to escape.&lt;/p&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Donkeys have a +2 racial bonus on Balance checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersAnimals')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (100, 'Eagle', 'Eagle', 'Null', 'Small', 'Animal', 'Null', '1d8+1 (5 hp)', '+2', '10 ft. (2 squares), fly 80 ft. (average)', '14 (+1 size, +2 Dex, +1 natural), touch 13, flat-footed 12', '+0', '-4', 'Talons +3 melee (1d4)', '2 talons +3 melee (1d4) and bite -2 melee (1d4)', '5 ft.', '5 ft.', '-', 'Low-light vision', 'Fort +3, Ref +4, Will +2', 'Str 10, Dex 15, Con 12, Int 2, Wis 14, Cha 6', 'Listen +2, Spot +14', 'Null', 'Weapon Finesse', 'Null', 'Temperate mountains', 'Solitary or pair', '1/2', 'Null', 'Null', '2-3 HD (Medium)', '-', NULL, 'Eagle; CR 1/2; Small animal; HD 1d8+1; hp 5; Init +2; Spd 10 ft. (2 squares), fly 80 ft. (average); AC 14 (+1 size, +2 dex, +1 natural), touch 13, flat-footed 12; Base Atk +0; Grp -4; Atk +3 melee (1d4, talons); Full Atk +3 melee (1d4, 2 talons) and -2 melee (1d4, bite); Space/Reach 5 ft./5 ft.; SA -; SQ Low-light vision; AL N; SV Fort +3, Ref +4, Will +2; Str 10, Dex 15, Con 12, Int 2, Wis 14, Cha 6

Skills and Feats: Listen +2, Spot +14; Weapon Finesse', '&lt;div topic=&quot;Eagle&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Eagle&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Eagle&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Small Animal&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d8+1 (5 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft. (2 squares), fly 80 ft. (average)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14 (+1 size, +2 Dex, +1 natural), touch 13, flat-footed 12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0/-4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Talons +3 melee (1d4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 talons +3 melee (1d4) and bite -2 melee (1d4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Low-light vision&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +3, Ref +4, Will +2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 10, Dex 15, Con 12, Int 2, Wis 14, Cha 6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Listen +2, Spot +14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Weapon Finesse&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate mountains&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or pair&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2-3 HD (Medium)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;These birds of prey inhabit nearly every terrain and climate, though they all prefer high, secluded nesting spots.&lt;/p&gt;&lt;p&gt;A typical eagle is about 3 feet long and has a wingspan of about 7 feet. The statistics presented here can describe any similar-sized, diurnal bird of prey.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Eagles dive at prey, raking with their powerful talons.&lt;/p&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Eagles have a +8 racial bonus on Spot checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersAnimals')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (101, 'Elephant', 'Elephant', 'Null', 'Huge', 'Animal', 'Null', '11d8+55 (104 hp)', '+0', '40 ft. (8 squares)', '15 (-2 size, +7 natural), touch 8, flat-footed 15', '+8', '+26', 'Gore +16 melee (2d8+15)', 'Slam +16 melee (2d6+10) and 2 stamps +11 melee (2d6+5); or gore +16 melee (2d8+15)', '15 ft.', '10 ft.', 'Trample 2d8+15', 'Low-light vision, scent', 'Fort +12, Ref +7, Will +6', 'Str 30, Dex 10, Con 21, Int 2, Wis 13, Cha 7', 'Listen +12, Spot +10', 'Null', 'Alertness, Endurance, Iron Will, Skill Focus (Listen)', 'Null', 'Warm plains', 'Solitary or herd (6-30)', '7', 'Null', 'Null', '12-22 HD (Huge)', '-', 'Trample (Ex)', 'Elephant; CR 7; Huge animal; HD 11d8+55; hp 104; Init +0; Spd 40 ft. (8 squares); AC 15 (-2 size, +7 natural), touch 8, flat-footed 15; Base Atk +8; Grp +26; Atk +16 melee (2d8+15, gore); Full Atk +16 melee (2d6+10, slam) and +11 melee (2d6+5, 2 stamps) or +16 melee (2d8+15, gore); Space/Reach 15 ft./10 ft.; SA Trample 2d8+15; SQ Low-light vision, scent; AL N; SV Fort +12, Ref +7, Will +6; Str 30, Dex 10, Con 21, Int 2, Wis 13, Cha 7

Skills and Feats: Listen +12, Spot +10; Alertness, Endurance, Iron Will, Skill Focus (Listen)', '&lt;div topic=&quot;Elephant&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Elephant&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Elephant&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Huge Animal&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11d8+55 (104 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft. (8 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (-2 size, +7 natural), touch 8, flat-footed 15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8/+26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Gore +16 melee (2d8+15)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Slam +16 melee (2d6+10) and 2 stamps +11 melee (2d6+5); or gore +16 melee (2d8+15)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Trample 2d8+15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Low-light vision, scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +12, Ref +7, Will +6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 30, Dex 10, Con 21, Int 2, Wis 13, Cha 7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Listen +12, Spot +10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Endurance, Iron Will, Skill Focus (Listen)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Warm plains&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or herd (6-30)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12-22 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Massive herbivores of tropical lands, elephants are unpredictable creatures but nevertheless are sometimes used as mounts or beasts of burden.&lt;/p&gt;&lt;p&gt;This entry describes an African elephant. Indian elephants are slightly smaller and weaker (Strength 28), but more readily trained (Wisdom 15). These statistics can also represent prehistoric creatures such as mammoths and mastodons.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Elephants tend to charge at threatening creatures.&lt;/p&gt;&lt;div topic=&quot;Trample&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Trample (Ex):&lt;/b&gt; Reflex half DC 25. The save DC is Strength-based.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersAnimals')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (102, 'Hawk', 'Hawk', 'Null', 'Tiny', 'Animal', 'Null', '1d8 (4 hp)', '+3', '10 ft. (2 squares), fly 60 ft. (average)', '17 (+2 size, +3 Dex, +2 natural), touch 15, flat-footed 14', '+0', '-10', 'Talons +5 melee (1d4-2)', 'Talons +5 melee (1d4-2)', '2-1/2 ft.', '0 ft.', '-', 'Low-light vision', 'Fort +2, Ref +5, Will +2', 'Str 6, Dex 17, Con 10, Int 2, Wis 14, Cha 6', 'Listen +2, Spot +14', 'Null', 'Weapon Finesse', 'Null', 'Temperate forests', 'Solitary or pair', '1/3', 'Null', 'Null', '-', '-', NULL, 'Hawk; CR 1/3; Tiny animal; HD 1d8; hp 4; Init +3; Spd 10 ft. (2 squares), fly 60 ft. (average); AC 17 (+2 size, +3 dex, +2 natural), touch 15, flat-footed 14; Base Atk +0; Grp -10; Atk +5 melee (1d4-2, talons); Full Atk +5 melee (1d4-2, talons); Space/Reach 2-1/2 ft./0 ft.; SA -; SQ Low-light vision; AL N; SV Fort +2, Ref +5, Will +2; Str 6, Dex 17, Con 10, Int 2, Wis 14, Cha 6

Skills and Feats: Listen +2, Spot +14; Weapon Finesse', '&lt;div topic=&quot;Hawk&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Hawk&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Hawk&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Tiny Animal&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d8 (4 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft. (2 squares), fly 60 ft. (average)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (+2 size, +3 Dex, +2 natural), touch 15, flat-footed 14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0/-10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Talons +5 melee (1d4-2)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Talons +5 melee (1d4-2)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2-1/2 ft./0 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Low-light vision&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +2, Ref +5, Will +2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 6, Dex 17, Con 10, Int 2, Wis 14, Cha 6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Listen +2, Spot +14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Weapon Finesse&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate forests&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or pair&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;These creatures are similar to eagles but slightly smaller: 1 to 2 feet long, with wingspans of 6 feet or less.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Hawks combine both talons into a single attack.&lt;/p&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Hawks have a +8 racial bonus on Spot checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersAnimals')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (103, 'Horse', 'Horse, Heavy', 'Null', 'Large', 'Animal', 'Null', '3d8+6 (19 hp)', '+1', '50 ft. (10 squares)', '13 (-1 size, +1 Dex, +3 natural), touch 10, flat-footed 12', '+2', '+9', 'Hoof -1 melee (1d6+1*)', '2 hooves -1 melee (1d6+1*)', '10 ft.', '5 ft.', '-', 'Low-light vision, scent', 'Fort +5, Ref +4, Will +2', 'Str 16, Dex 13, Con 15, Int 2, Wis 12, Cha 6', 'Listen +4, Spot +4', 'Null', 'Endurance, Run', 'Null', 'Temperate plains', 'Domesticated', '1', 'Null', 'Null', '-', '-', NULL, 'Heavy horse; CR 1; Large animal; HD 3d8+6; hp 19; Init +1; Spd 50 ft. (10 squares); AC 13 (-1 size, +1 dex, +3 natural), touch 10, flat-footed 12; Base Atk +2; Grp +9; Atk -1 melee (1d6+1*, hoof); Full Atk -1 melee (1d6+1*, 2 hooves); Space/Reach 10 ft./5 ft.; SA -; SQ Low-light vision, scent; AL N; SV Fort +5, Ref +4, Will +2; Str 16, Dex 13, Con 15, Int 2, Wis 12, Cha 6

Skills and Feats: Listen +4, Spot +4; Endurance, Run', '&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A horse not trained for war does not normally use its hooves to attack. Its hoof attack is treated as a secondary attack and adds only half the horse''s Strength bonus to damage. (These secondary attacks are noted with an asterisk in the Attack and Full Attack entries for the heavy horse and the light horse.)&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Horse, Heavy&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Animal&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d8+6 (19 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50 ft. (10 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13 (-1 size, +1 Dex, +3 natural), touch 10, flat-footed 12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2/+9&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hoof -1 melee (1d6+1*)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 hooves -1 melee (1d6+1*)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Low-light vision, scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +5, Ref +4, Will +2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 16, Dex 13, Con 15, Int 2, Wis 12, Cha 6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Listen +4, Spot +4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Endurance, Run&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate plains&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Domesticated&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;The statistics presented here describe large breeds of working horses such as Clydesdales. These animals are usually ready for heavy work by age three. A heavy horse cannot fight while carrying a rider.&lt;/p&gt;&lt;div topic=&quot;Carrying Capacity&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Carrying Capacity:&lt;/b&gt; A light load for a heavy horse is up to 200 pounds; a medium load, 201-400 pounds; and a heavy load, 401-600 pounds. A heavy horse can drag 3,000 pounds.&lt;/p&gt;&lt;p/&gt;&lt;p&gt;The statistics presented here describe smaller breeds of working horses such as quarter horses and Arabians as well as wild horses. These animals are usually ready for useful work by age two. A light horse cannot fight while carrying a rider.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Carrying Capacity&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Carrying Capacity:&lt;/b&gt; A light load for a light horse is up to 150 pounds; a medium load, 151-300 pounds; and a heavy load, 301-450 pounds. A light horse can drag 2,250 pounds.&lt;/p&gt;&lt;p/&gt;&lt;p&gt;These animals are similar to heavy horses but are trained and bred for strength and aggression. A heavy warhorse can fight while carrying a rider, but the rider cannot also attack unless he or she succeeds on a Ride check.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Carrying Capacity&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Carrying Capacity:&lt;/b&gt; A light load for a heavy warhorse is up to 300 pounds; a medium load, 301-600 pounds; and a heavy load, 601-900 pounds. A heavy warhorse can drag 4,500 pounds.&lt;/p&gt;&lt;p/&gt;&lt;p&gt;These animals or similar to light horses but are trained and bred for strength and aggression. They usually are not ready for warfare before age three. A light warhorse can fight while carrying a rider, but the rider cannot also attack unless he or she succeeds on a Ride check.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Carrying Capacity&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Carrying Capacity:&lt;/b&gt; A light load for a light warhorse is up to 230 pounds; a medium load, 231-460 pounds; and a heavy load, 461-690 pounds. A light warhorse can drag 3,450 pounds.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersAnimals')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (104, 'Horse', 'Horse, Light', 'Null', 'Large', 'Animal', 'Null', '3d8+6 (19 hp)', '+1', '60 ft. (12 squares)', '13 (-1 size, +1 Dex, +3 natural), touch 10, flat-footed 12', '+2', '+8', 'Hoof -2 melee (1d4+1*)', '2 hooves -2 melee (1d4+1*)', '10 ft.', '5 ft.', '-', 'Low-light vision, scent', 'Fort +5, Ref +4, Will +2', 'Str 14, Dex 13, Con 15, Int 2, Wis 12, Cha 6', 'Listen +4, Spot +4', 'Null', 'Endurance, Run', 'Null', 'Temperate plains', 'Domesticated or herd (6-30)', '1', 'Null', 'Null', '-', '-', NULL, 'Light horse; CR 1; Large animal; HD 3d8+6; hp 19; Init +1; Spd 60 ft. (12 squares); AC 13 (-1 size, +1 dex, +3 natural), touch 10, flat-footed 12; Base Atk +2; Grp +8; Atk -2 melee (1d4+1*, hoof); Full Atk -2 melee (1d4+1*, 2 hooves); Space/Reach 10 ft./5 ft.; SA -; SQ Low-light vision, scent; AL N; SV Fort +5, Ref +4, Will +2; Str 14, Dex 13, Con 15, Int 2, Wis 12, Cha 6

Skills and Feats: Listen +4, Spot +4; Endurance, Run', '&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A horse not trained for war does not normally use its hooves to attack. Its hoof attack is treated as a secondary attack and adds only half the horse''s Strength bonus to damage. (These secondary attacks are noted with an asterisk in the Attack and Full Attack entries for the heavy horse and the light horse.)&lt;/p&gt;&lt;p&gt;The statistics presented here describe large breeds of working horses such as Clydesdales. These animals are usually ready for heavy work by age three. A heavy horse cannot fight while carrying a rider.&lt;/p&gt;&lt;div topic=&quot;Carrying Capacity&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Carrying Capacity:&lt;/b&gt; A light load for a heavy horse is up to 200 pounds; a medium load, 201-400 pounds; and a heavy load, 401-600 pounds. A heavy horse can drag 3,000 pounds.&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Horse, Light&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Animal&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d8+6 (19 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft. (12 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13 (-1 size, +1 Dex, +3 natural), touch 10, flat-footed 12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2/+8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hoof -2 melee (1d4+1*)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 hooves -2 melee (1d4+1*)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Low-light vision, scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +5, Ref +4, Will +2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 14, Dex 13, Con 15, Int 2, Wis 12, Cha 6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Listen +4, Spot +4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Endurance, Run&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate plains&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Domesticated or herd (6-30)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;The statistics presented here describe smaller breeds of working horses such as quarter horses and Arabians as well as wild horses. These animals are usually ready for useful work by age two. A light horse cannot fight while carrying a rider.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Carrying Capacity&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Carrying Capacity:&lt;/b&gt; A light load for a light horse is up to 150 pounds; a medium load, 151-300 pounds; and a heavy load, 301-450 pounds. A light horse can drag 2,250 pounds.&lt;/p&gt;&lt;p/&gt;&lt;p&gt;These animals are similar to heavy horses but are trained and bred for strength and aggression. A heavy warhorse can fight while carrying a rider, but the rider cannot also attack unless he or she succeeds on a Ride check.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Carrying Capacity&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Carrying Capacity:&lt;/b&gt; A light load for a heavy warhorse is up to 300 pounds; a medium load, 301-600 pounds; and a heavy load, 601-900 pounds. A heavy warhorse can drag 4,500 pounds.&lt;/p&gt;&lt;p/&gt;&lt;p&gt;These animals or similar to light horses but are trained and bred for strength and aggression. They usually are not ready for warfare before age three. A light warhorse can fight while carrying a rider, but the rider cannot also attack unless he or she succeeds on a Ride check.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Carrying Capacity&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Carrying Capacity:&lt;/b&gt; A light load for a light warhorse is up to 230 pounds; a medium load, 231-460 pounds; and a heavy load, 461-690 pounds. A light warhorse can drag 3,450 pounds.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersAnimals')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (105, 'Horse', 'Warhorse, Heavy', 'Null', 'Large', 'Animal', 'Null', '4d8+12 (30 hp)', '+1', '50 ft. (10 squares)', '14 (-1 size, +1 Dex, +4 natural), touch 10, flat-footed 13', '+3', '+11', 'Hoof +6 melee (1d6+4)', '2 hooves +6 melee (1d6+4) and bite +1 melee (1d4+2)', '10 ft.', '5 ft.', '-', 'Low-light vision, scent', 'Fort +7, Ref +5, Will +2', 'Str 18, Dex 13, Con 17, Int 2, Wis 13, Cha 6', 'Listen +5, Spot +4', 'Null', 'Endurance, Run', 'Null', 'Temperate plains', 'Domesticated', '2', 'Null', 'Null', '-', '-', NULL, 'Heavy warhorse; CR 2; Large animal; HD 4d8+12; hp 30; Init +1; Spd 50 ft. (10 squares); AC 14 (-1 size, +1 dex, +4 natural), touch 10, flat-footed 13; Base Atk +3; Grp +11; Atk +6 melee (1d6+4, hoof); Full Atk +6 melee (1d6+4, 2 hooves) and +1 melee (1d4+2, bite); Space/Reach 10 ft./5 ft.; SA -; SQ Low-light vision, scent; AL N; SV Fort +7, Ref +5, Will +2; Str 18, Dex 13, Con 17, Int 2, Wis 13, Cha 6

Skills and Feats: Listen +5, Spot +4; Endurance, Run', '&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A horse not trained for war does not normally use its hooves to attack. Its hoof attack is treated as a secondary attack and adds only half the horse''s Strength bonus to damage. (These secondary attacks are noted with an asterisk in the Attack and Full Attack entries for the heavy horse and the light horse.)&lt;/p&gt;&lt;p&gt;The statistics presented here describe large breeds of working horses such as Clydesdales. These animals are usually ready for heavy work by age three. A heavy horse cannot fight while carrying a rider.&lt;/p&gt;&lt;div topic=&quot;Carrying Capacity&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Carrying Capacity:&lt;/b&gt; A light load for a heavy horse is up to 200 pounds; a medium load, 201-400 pounds; and a heavy load, 401-600 pounds. A heavy horse can drag 3,000 pounds.&lt;/p&gt;&lt;p/&gt;&lt;p&gt;The statistics presented here describe smaller breeds of working horses such as quarter horses and Arabians as well as wild horses. These animals are usually ready for useful work by age two. A light horse cannot fight while carrying a rider.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Carrying Capacity&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Carrying Capacity:&lt;/b&gt; A light load for a light horse is up to 150 pounds; a medium load, 151-300 pounds; and a heavy load, 301-450 pounds. A light horse can drag 2,250 pounds.&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Warhorse, Heavy&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Animal&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d8+12 (30 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50 ft. (10 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14 (-1 size, +1 Dex, +4 natural), touch 10, flat-footed 13&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3/+11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hoof +6 melee (1d6+4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 hooves +6 melee (1d6+4) and bite +1 melee (1d4+2)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Low-light vision, scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +7, Ref +5, Will +2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 18, Dex 13, Con 17, Int 2, Wis 13, Cha 6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Listen +5, Spot +4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Endurance, Run&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate plains&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Domesticated&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;These animals are similar to heavy horses but are trained and bred for strength and aggression. A heavy warhorse can fight while carrying a rider, but the rider cannot also attack unless he or she succeeds on a Ride check.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Carrying Capacity&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Carrying Capacity:&lt;/b&gt; A light load for a heavy warhorse is up to 300 pounds; a medium load, 301-600 pounds; and a heavy load, 601-900 pounds. A heavy warhorse can drag 4,500 pounds.&lt;/p&gt;&lt;p/&gt;&lt;p&gt;These animals or similar to light horses but are trained and bred for strength and aggression. They usually are not ready for warfare before age three. A light warhorse can fight while carrying a rider, but the rider cannot also attack unless he or she succeeds on a Ride check.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Carrying Capacity&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Carrying Capacity:&lt;/b&gt; A light load for a light warhorse is up to 230 pounds; a medium load, 231-460 pounds; and a heavy load, 461-690 pounds. A light warhorse can drag 3,450 pounds.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersAnimals')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (106, 'Horse', 'Warhorse, Light', 'Null', 'Large', 'Animal', 'Null', '3d8+9 (22 hp)', '+1', '60 ft. (12 squares)', '14 (-1 size, +1 Dex, +4 natural), touch 10, flat-footed 13', '+2', '+9', 'Hoof +4 melee (1d4+3)', '2 hooves +4 melee (1d4+3) and bite -1 melee (1d3+1)', '10 ft.', '5 ft.', '-', 'Low-light vision, scent', 'Fort +6, Ref +4, Will +2', 'Str 16, Dex 13, Con 17, Int 2, Wis 13, Cha 6', 'Listen +4, Spot +4', 'Null', 'Endurance, Run', 'Null', 'Temperate plains', 'Domesticated', '1', 'Null', 'Null', '-', '-', NULL, 'Light warhorse; CR 1; Large animal; HD 3d8+9; hp 22; Init +1; Spd 60 ft. (12 squares); AC 14 (-1 size, +1 dex, +4 natural), touch 10, flat-footed 13; Base Atk +2; Grp +9; Atk +4 melee (1d4+3, hoof); Full Atk +4 melee (1d4+3, 2 hooves) and -1 melee (1d3+1, bite); Space/Reach 10 ft./5 ft.; SA -; SQ Low-light vision, scent; AL N; SV Fort +6, Ref +4, Will +2; Str 16, Dex 13, Con 17, Int 2, Wis 13, Cha 6

Skills and Feats: Listen +4, Spot +4; Endurance, Run', '&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A horse not trained for war does not normally use its hooves to attack. Its hoof attack is treated as a secondary attack and adds only half the horse''s Strength bonus to damage. (These secondary attacks are noted with an asterisk in the Attack and Full Attack entries for the heavy horse and the light horse.)&lt;/p&gt;&lt;p&gt;The statistics presented here describe large breeds of working horses such as Clydesdales. These animals are usually ready for heavy work by age three. A heavy horse cannot fight while carrying a rider.&lt;/p&gt;&lt;div topic=&quot;Carrying Capacity&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Carrying Capacity:&lt;/b&gt; A light load for a heavy horse is up to 200 pounds; a medium load, 201-400 pounds; and a heavy load, 401-600 pounds. A heavy horse can drag 3,000 pounds.&lt;/p&gt;&lt;p/&gt;&lt;p&gt;The statistics presented here describe smaller breeds of working horses such as quarter horses and Arabians as well as wild horses. These animals are usually ready for useful work by age two. A light horse cannot fight while carrying a rider.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Carrying Capacity&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Carrying Capacity:&lt;/b&gt; A light load for a light horse is up to 150 pounds; a medium load, 151-300 pounds; and a heavy load, 301-450 pounds. A light horse can drag 2,250 pounds.&lt;/p&gt;&lt;p/&gt;&lt;p&gt;These animals are similar to heavy horses but are trained and bred for strength and aggression. A heavy warhorse can fight while carrying a rider, but the rider cannot also attack unless he or she succeeds on a Ride check.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Carrying Capacity&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Carrying Capacity:&lt;/b&gt; A light load for a heavy warhorse is up to 300 pounds; a medium load, 301-600 pounds; and a heavy load, 601-900 pounds. A heavy warhorse can drag 4,500 pounds.&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Warhorse, Light&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Animal&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d8+9 (22 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft. (12 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14 (-1 size, +1 Dex, +4 natural), touch 10, flat-footed 13&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2/+9&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hoof +4 melee (1d4+3)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 hooves +4 melee (1d4+3) and bite -1 melee (1d3+1)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Low-light vision, scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +6, Ref +4, Will +2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 16, Dex 13, Con 17, Int 2, Wis 13, Cha 6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Listen +4, Spot +4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Endurance, Run&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate plains&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Domesticated&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;These animals or similar to light horses but are trained and bred for strength and aggression. They usually are not ready for warfare before age three. A light warhorse can fight while carrying a rider, but the rider cannot also attack unless he or she succeeds on a Ride check.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Carrying Capacity&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Carrying Capacity:&lt;/b&gt; A light load for a light warhorse is up to 230 pounds; a medium load, 231-460 pounds; and a heavy load, 461-690 pounds. A light warhorse can drag 3,450 pounds.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersAnimals')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (107, 'Hyena', 'Hyena', 'Null', 'Medium', 'Animal', 'Null', '2d8+4 (13 hp)', '+2', '50 ft. (10 squares)', '14 (+2 Dex, +2 natural), touch 12, flat-footed 12', '+1', '+3', 'Bite +3 melee (1d6+3)', 'Bite +3 melee (1d6+3)', '5 ft.', '5 ft.', 'Trip', 'Low-light vision, scent', 'Fort +5, Ref +5, Will +1', 'Str 14, Dex 15, Con 15, Int 2, Wis 13, Cha 6', 'Hide +3*, Listen +6, Spot +4', 'Null', 'Alertness', 'Null', 'Warm deserts', 'Solitary, pair, or pack (7-16)', '1', 'Null', 'Null', '3 HD (Medium); 4-5 HD (Large)', '-', 'Trip (Ex)', 'Hyena; CR 1; Medium animal; HD 2d8+4; hp 13; Init +2; Spd 50 ft. (10 squares); AC 14 (+2 dex, +2 natural), touch 12, flat-footed 12; Base Atk +1; Grp +3; Atk +3 melee (1d6+3, bite); Full Atk +3 melee (1d6+3, bite); Space/Reach 5 ft./5 ft.; SA Trip; SQ Low-light vision, scent; AL N; SV Fort +5, Ref +5, Will +1; Str 14, Dex 15, Con 15, Int 2, Wis 13, Cha 6

Skills and Feats: Hide +3*, Listen +6, Spot +4; Alertness', '&lt;div topic=&quot;Hyena&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Hyena&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Hyena&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Animal&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8+4 (13 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50 ft. (10 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14 (+2 Dex, +2 natural), touch 12, flat-footed 12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1/+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +3 melee (1d6+3)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +3 melee (1d6+3)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Trip&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Low-light vision, scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +5, Ref +5, Will +1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 14, Dex 15, Con 15, Int 2, Wis 13, Cha 6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hide +3*, Listen +6, Spot +4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Warm deserts&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, or pack (7-16)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3 HD (Medium); 4-5 HD (Large)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Hyenas are pack hunters infamous for their cunning and their unnerving vocalizations. The statistics presented here are for a striped hyena, which is about 3 feet long and weighs about 120 pounds.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A favorite tactic is to send a few individuals against the foe''s front while the rest of the pack circles and attacks from the flanks or rear.&lt;/p&gt;&lt;div topic=&quot;Trip&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Trip (Ex):&lt;/b&gt; A hyena that hits with its bite attack can attempt to trip the opponent (+2 check modifier) as a free action without making a touch attack or provoking an attack of opportunity. If the attempt fails, the opponent cannot react to trip the hyena.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; *Hyenas have a +4 racial bonus on Hide checks in areas of tall grass or heavy undergrowth.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersAnimals')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (108, 'Leopard', 'Leopard', 'Null', 'Medium', 'Animal', 'Null', '3d8+6 (19 hp)', '+4', '40 ft (8 squares), climb 20 ft.', '15 (+4 Dex, +1 natural), touch 14, flat-footed 11', '+2', '+5', 'Bite +6 melee (1d6+3)', 'Bite +6 melee (1d6+3) and 2 claws +1 melee (1d3+1)', '5 ft.', '5 ft.', 'Improved grab, pounce, rake 1d3+1', 'Low-light vision, scent', 'Fort +5, Ref +7, Will +2', 'Str 16, Dex 19, Con 15, Int 2, Wis 12, Cha 6', 'Balance +12, Climb +11, Hide +8*, Jump +11, Listen +6, Move Silently +8, Spot +6', 'Null', 'Alertness, Weapon Finesse', 'Null', 'Warm forests', 'Solitary or pair', '2', 'Null', 'Null', '4-5 HD (Medium)', '-', 'Improved Grab (Ex), Pounce (Ex), Rake (Ex)', 'Leopard; CR 2; Medium animal; HD 3d8+6; hp 19; Init +4; Spd 40 ft (8 squares), climb 20 ft.; AC 15 (+4 dex, +1 natural), touch 14, flat-footed 11; Base Atk +2; Grp +5; Atk +6 melee (1d6+3, bite); Full Atk +6 melee (1d6+3, bite) and +1 melee (1d3+1, 2 claws); Space/Reach 5 ft./5 ft.; SA Improved grab, pounce, rake 1d3+1; SQ Low-light vision, scent; AL N; SV Fort +5, Ref +7, Will +2; Str 16, Dex 19, Con 15, Int 2, Wis 12, Cha 6

Skills and Feats: Balance +12, Climb +11, Hide +8*, Jump +11, Listen +6, Move Silently +8, Spot +6; Alertness, Weapon Finesse', '&lt;div topic=&quot;Leopard&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Leopard&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Leopard&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Animal&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d8+6 (19 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft (8 squares), climb 20 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (+4 Dex, +1 natural), touch 14, flat-footed 11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2/+5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +6 melee (1d6+3)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +6 melee (1d6+3) and 2 claws +1 melee (1d3+1)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Improved grab, pounce, rake 1d3+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Low-light vision, scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +5, Ref +7, Will +2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 16, Dex 19, Con 15, Int 2, Wis 12, Cha 6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Balance +12, Climb +11, Hide +8*, Jump +11, Listen +6, Move Silently +8, Spot +6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Weapon Finesse&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Warm forests&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or pair&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4-5 HD (Medium)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;These jungle cats are about 4 feet long and weigh about 120 pounds. They usually hunt at night. The statistics presented here can describe any feline of similar size, such as jaguars, panthers, and mountain lions.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; To use this ability, a leopard must hit with its bite attack. It can then attempt to start a grapple as a free action without provoking an attack of opportunity. If it wins the grapple check, it establishes a hold and can rake.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Pounce&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Pounce (Ex):&lt;/b&gt; If a leopard charges a foe, it can make a full attack, including two rake attacks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Rake&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Rake (Ex):&lt;/b&gt; Attack bonus +6 melee, damage 1d3+1.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Leopards have a +8 racial bonus on Jump checks and a +4 racial bonus on Hide and Move Silently checks. Leopards have a +8 racial bonus on Balance and Climb checks. A leopard can always choose to take 10 on a Climb check, even if rushed or threatened. *In areas of tall grass or heavy undergrowth, the Hide bonus improves to +8.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersAnimals')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (109, 'Lion', 'Lion', 'Null', 'Large', 'Animal', 'Null', '5d8+10 (32 hp)', '+3', '40 ft. (8 squares)', '15 (-1 size, +3 Dex, +3 natural), touch 12, flat-footed 12', '+3', '+12', 'Claw +7 melee (1d4+5)', '2 claws +7 melee (1d4+5) and bite +2 melee (1d8+2)', '10 ft.', '5 ft.', 'Pounce, improved grab, rake 1d4+2', 'Low-light vision, scent', 'Fort +6, Ref +7, Will +2', 'Str 21, Dex 17, Con 15, Int 2, Wis 12, Cha 6', 'Balance +7, Hide +3*, Listen +5, Move Silently +11, Spot +5', 'Null', 'Alertness, Run', 'Null', 'Warm plains', 'Solitary, pair, or pride (6-10)', '3', 'Null', 'Null', '6-8 HD (Large)', '-', 'Improved Grab (Ex), Pounce (Ex), Rake (Ex)', 'Lion; CR 3; Large animal; HD 5d8+10; hp 32; Init +3; Spd 40 ft. (8 squares); AC 15 (-1 size, +3 dex, +3 natural), touch 12, flat-footed 12; Base Atk +3; Grp +12; Atk +7 melee (1d4+5, claw); Full Atk +7 melee (1d4+5, 2 claws) and +2 melee (1d8+2, bite); Space/Reach 10 ft./5 ft.; SA Pounce, improved grab, rake 1d4+2; SQ Low-light vision, scent; AL N; SV Fort +6, Ref +7, Will +2; Str 21, Dex 17, Con 15, Int 2, Wis 12, Cha 6

Skills and Feats: Balance +7, Hide +3*, Listen +5, Move Silently +11, Spot +5; Alertness, Run', '&lt;div topic=&quot;Lion&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Lion&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Lion&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Animal&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5d8+10 (32 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft. (8 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (-1 size, +3 Dex, +3 natural), touch 12, flat-footed 12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3/+12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Claw +7 melee (1d4+5)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 claws +7 melee (1d4+5) and bite +2 melee (1d8+2)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Pounce, improved grab, rake 1d4+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Low-light vision, scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +6, Ref +7, Will +2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 21, Dex 17, Con 15, Int 2, Wis 12, Cha 6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Balance +7, Hide +3*, Listen +5, Move Silently +11, Spot +5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Run&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Warm plains&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, or pride (6-10)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6-8 HD (Large)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;The statistics presented here describe a male African lion, which is 5 to 8 feet long and weighs 330 to 550 pounds. Females are slightly smaller but use the same statistics.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Pounce&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Pounce (Ex):&lt;/b&gt; If a lion charges a foe, it can make a full attack, including two rake attacks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; To use this ability, a lion must hit with its bite attack. It can then attempt to start a grapple as a free action without provoking an attack of opportunity. If it wins the grapple check, it establishes a hold and can rake.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Rake&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Rake (Ex):&lt;/b&gt; Attack bonus +7 melee, damage 1d4+2.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Lions have a +4 racial bonus on Balance, Hide, and Move Silently checks. *In areas of tall grass or heavy undergrowth, the Hide bonus improves to +12.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersAnimals')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (110, 'Lizard', 'Lizard', 'Null', 'Tiny', 'Animal', 'Null', '1/2 d8 (2 hp)', '+2', '20 ft. (4 squares), climb 20 ft.', '14 (+2 size, +2 Dex), touch 14, flat-footed 12', '+0', '-12', 'Bite +4 melee (1d4-4)', 'Bite +4 melee (1d4-4)', '2-1/2 ft.', '0 ft.', '-', 'Low-light vision', 'Fort +2, Ref +4, Will +1', 'Str 3, Dex 15, Con 10, Int 1, Wis 12, Cha 2', 'Balance +10, Climb +12, Hide +10, Listen +3, Spot +3', 'Null', 'Weapon Finesse', 'Null', 'Warm forests', 'Solitary', '1/6', 'Null', 'Null', '-', '-', NULL, 'Lizard; CR 1/6; Tiny animal; HD 1/2 d8; hp 2; Init +2; Spd 20 ft. (4 squares), climb 20 ft.; AC 14 (+2 size, +2 dex), touch 14, flat-footed 12; Base Atk +0; Grp -12; Atk +4 melee (1d4-4, bite); Full Atk +4 melee (1d4-4, bite); Space/Reach 2-1/2 ft./0 ft.; SA -; SQ Low-light vision; AL N; SV Fort +2, Ref +4, Will +1; Str 3, Dex 15, Con 10, Int 1, Wis 12, Cha 2

Skills and Feats: Balance +10, Climb +12, Hide +10, Listen +3, Spot +3; Weapon Finesse', '&lt;div topic=&quot;Lizard&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Lizard&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Lizard&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Tiny Animal&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/2 d8 (2 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft. (4 squares), climb 20 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14 (+2 size, +2 Dex), touch 14, flat-footed 12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0/-12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +4 melee (1d4-4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +4 melee (1d4-4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2-1/2 ft./0 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Low-light vision&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +2, Ref +4, Will +1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 3, Dex 15, Con 10, Int 1, Wis 12, Cha 2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Balance +10, Climb +12, Hide +10, Listen +3, Spot +3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Weapon Finesse&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Warm forests&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;The statistics presented here describe small, nonvenomous lizards of perhaps a foot or two in length, such as an iguana.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Lizards prefer flight to combat, but they can bite painfully if there is no other option.&lt;/p&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Lizards have a +8 racial bonus on Balance checks. They also have a +8 racial bonus on Climb checks and can always choose to take 10 on Climb checks, even if rushed or threatened. Lizards use their Dexterity modifier instead of their Strength modifier for Climb checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersAnimals')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (111, 'Lizard, Monitor', 'Lizard, Monitor', 'Null', 'Medium', 'Animal', 'Null', '3d8+9 (22 hp)', '+2', '30 ft. (6 squares), swim 30 ft.', '15 (+2 Dex, +3 natural), touch 12, flat-footed 13', '+2', '+5', 'Bite +5 melee (1d8+4)', 'Bite +5 melee (1d8+4)', '5 ft.', '5 ft.', '-', 'Low-light vision', 'Fort +8, Ref +5, Will +2', 'Str 17, Dex 15, Con 17, Int 1, Wis 12, Cha 2', 'Climb +7, Hide +6*, Listen +4, Move Silently +6, Spot +4, Swim +11', 'Null', 'Alertness, Great Fortitude', 'Null', 'Warm forests', 'Solitary', '2', 'Null', 'Null', '4-5 HD (Medium)', '-', NULL, 'Monitor lizard; CR 2; Medium animal; HD 3d8+9; hp 22; Init +2; Spd 30 ft. (6 squares), swim 30 ft.; AC 15 (+2 dex, +3 natural), touch 12, flat-footed 13; Base Atk +2; Grp +5; Atk +5 melee (1d8+4, bite); Full Atk +5 melee (1d8+4, bite); Space/Reach 5 ft./5 ft.; SA -; SQ Low-light vision; AL N; SV Fort +8, Ref +5, Will +2; Str 17, Dex 15, Con 17, Int 1, Wis 12, Cha 2

Skills and Feats: Climb +7, Hide +6*, Listen +4, Move Silently +6, Spot +4, Swim +11; Alertness, Great Fortitude', '&lt;div topic=&quot;Lizard, Monitor&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Lizard, Monitor&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Lizard, Monitor&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Animal&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d8+9 (22 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares), swim 30 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (+2 Dex, +3 natural), touch 12, flat-footed 13&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2/+5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +5 melee (1d8+4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +5 melee (1d8+4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Low-light vision&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +8, Ref +5, Will +2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 17, Dex 15, Con 17, Int 1, Wis 12, Cha 2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Climb +7, Hide +6*, Listen +4, Move Silently +6, Spot +4, Swim +11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Great Fortitude&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Warm forests&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4-5 HD (Medium)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;This category includes fairly large, carnivorous lizards from 3 to 5 feet long.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Monitor lizards can be aggressive, using their powerful jaws to tear at prey or enemies.&lt;/p&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A monitor lizard has a +8 racial bonus on any Swim check to perform some special action or avoid a hazard. It can always choose to take 10 on a Swim check, even if distracted or endangered. It can use the run action while swimming, provided it swims in a straight line. Monitor lizards have a +4 racial bonus on Hide and Move Silently checks. *In forested or overgrown areas, the Hide bonus improves to +8.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersAnimals')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (112, 'Manta Ray', 'Manta Ray', 'Null', 'Large', 'Animal', 'Aquatic', '4d8 (18 hp)', '+0', 'Swim 30 ft. (6 squares)', '12 (-1 size, +3 natural), touch 9, flat-footed 12', '+3', '+9', 'Ram -1 melee* (1d6+1)', 'Ram -1 melee* (1d6+1)', '10 ft.', '5 ft.', '-', 'Low-light vision', 'Fort +4, Ref +4, Will +2', 'Str 15, Dex 11, Con 10, Int 1, Wis 12, Cha 2', 'Listen +7, Spot +6, Swim +10', 'Null', 'Alertness, Endurance', 'Null', 'Warm aquatic', 'Solitary or school (2-5)', '1', 'Null', 'Null', '5-6 HD (Medium)', '-', NULL, 'Manta ray; CR 1; Large animal (aquatic); HD 4d8; hp 18; Init +0; Spd Swim 30 ft. (6 squares); AC 12 (-1 size, +3 natural), touch 9, flat-footed 12; Base Atk +3; Grp +9; Atk -1 melee* (1d6+1, ram); Full Atk -1 melee* (1d6+1, ram); Space/Reach 10 ft./5 ft.; SA -; SQ Low-light vision; AL N; SV Fort +4, Ref +4, Will +2; Str 15, Dex 11, Con 10, Int 1, Wis 12, Cha 2

Skills and Feats: Listen +7, Spot +6, Swim +10; Alertness, Endurance', '&lt;div topic=&quot;Manta Ray&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Manta Ray&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Manta Ray&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Animal (Aquatic)&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d8 (18 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Swim 30 ft. (6 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12 (-1 size, +3 natural), touch 9, flat-footed 12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3/+9&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Ram -1 melee* (1d6+1)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Ram -1 melee* (1d6+1)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Low-light vision&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +4, Ref +4, Will +2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 15, Dex 11, Con 10, Int 1, Wis 12, Cha 2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Listen +7, Spot +6, Swim +10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Endurance&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Warm aquatic&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or school (2-5)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5-6 HD (Medium)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;These fish are nonaggressive and generally avoid contact with other creatures. They filter plankton and similar small organisms from the water through their gaping, toothless maws.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;*If threatened, a manta ray uses its size and weight to ram opponents. This is treated as a secondary attack.&lt;/p&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A manta ray has a +8 racial bonus on any Swim check to perform some special action or avoid a hazard. It can always choose to take 10 on a Swim check, even if distracted or endangered. It can use the run action while swimming, provided it swims in a straight line.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersAnimals')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (113, 'Monkey', 'Monkey', 'Null', 'Tiny', 'Animal', 'Null', '1d8 (4 hp)', '+2', '30 ft. (6 squares), climb 30 ft.', '14 (+2 size, +2 Dex), touch 14, flat-footed 12', '+0', '-12', 'Bite +4 melee (1d3-4)', 'Bite +4 melee (1d3-4)', '2-1/2 ft.', '0 ft.', '-', 'Low-light vision', 'Fort +2, Ref +4, Will +1', 'Str 3, Dex 15, Con 10, Int 2, Wis 12, Cha 5', 'Balance +10, Climb +10, Hide +10, Listen +3, Spot +3', 'Null', 'Weapon Finesse', 'Null', 'Warm forests', 'Troop (10-40)', '1/6', 'Null', 'Null', '2-3 HD (Small)', '-', NULL, 'Monkey; CR 1/6; Tiny animal; HD 1d8; hp 4; Init +2; Spd 30 ft. (6 squares), climb 30 ft.; AC 14 (+2 size, +2 dex), touch 14, flat-footed 12; Base Atk +0; Grp -12; Atk +4 melee (1d3-4, bite); Full Atk +4 melee (1d3-4, bite); Space/Reach 2-1/2 ft./0 ft.; SA -; SQ Low-light vision; AL N; SV Fort +2, Ref +4, Will +1; Str 3, Dex 15, Con 10, Int 2, Wis 12, Cha 5

Skills and Feats: Balance +10, Climb +10, Hide +10, Listen +3, Spot +3; Weapon Finesse', '&lt;div topic=&quot;Monkey&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Monkey&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Monkey&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Tiny Animal&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d8 (4 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares), climb 30 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14 (+2 size, +2 Dex), touch 14, flat-footed 12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0/-12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +4 melee (1d3-4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +4 melee (1d3-4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2-1/2 ft./0 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Low-light vision&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +2, Ref +4, Will +1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 3, Dex 15, Con 10, Int 2, Wis 12, Cha 5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Balance +10, Climb +10, Hide +10, Listen +3, Spot +3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Weapon Finesse&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Warm forests&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Troop (10-40)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2-3 HD (Small)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;The statistics presented here can describe any arboreal monkey that is no bigger than a housecat, such as a colobus or capuchin.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Monkeys generally flee into the safety of the trees, but if cornered can fight ferociously.&lt;/p&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Monkeys have a +8 racial bonus on Balance and Climb checks. They can always choose to take 10 on Climb checks, even if rushed or threatened. They use their Dexterity modifier instead of their Strength modifier for Climb checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersAnimals')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (114, 'Mule', 'Mule', 'Null', 'Large', 'Animal', 'Null', '3d8+9 (22 hp)', '+1', '30 ft. (6 squares)', '13 (-1 size, +1 Dex, +3 natural), touch 10, flat-footed 12', '+2', '+9', 'Hoof +4 melee (1d4+3)', '2 hooves +4 melee (1d4+3)', '10 ft.', '5 ft.', '-', 'Low-light vision, scent', 'Fort +6, Ref +4, Will +1', 'Str 16, Dex 13, Con 17, Int 2, Wis 11, Cha 6', 'Listen +6, Spot +6', 'Null', 'Alertness, Endurance', 'Null', 'Warm plains', 'Domesticated', '1', 'Null', 'Null', '-', '-', NULL, 'Mule; CR 1; Large animal; HD 3d8+9; hp 22; Init +1; Spd 30 ft. (6 squares); AC 13 (-1 size, +1 dex, +3 natural), touch 10, flat-footed 12; Base Atk +2; Grp +9; Atk +4 melee (1d4+3, hoof); Full Atk +4 melee (1d4+3, 2 hooves); Space/Reach 10 ft./5 ft.; SA -; SQ Low-light vision, scent; AL N; SV Fort +6, Ref +4, Will +1; Str 16, Dex 13, Con 17, Int 2, Wis 11, Cha 6

Skills and Feats: Listen +6, Spot +6; Alertness, Endurance', '&lt;div topic=&quot;Mule&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Mule&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Mule&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Animal&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d8+9 (22 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13 (-1 size, +1 Dex, +3 natural), touch 10, flat-footed 12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2/+9&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hoof +4 melee (1d4+3)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 hooves +4 melee (1d4+3)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Low-light vision, scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +6, Ref +4, Will +1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 16, Dex 13, Con 17, Int 2, Wis 11, Cha 6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Listen +6, Spot +6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Endurance&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Warm plains&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Domesticated&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Mules are sterile crossbreeds of donkeys and horses. A mule is similar to a light horse, but slightly stronger and more agile.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A mule''s powerful kick can be dangerous.&lt;/p&gt;&lt;div topic=&quot;Carrying Capacity&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Carrying Capacity:&lt;/b&gt; A light load for a mule is up to 230 pounds; a medium load, 231-460 pounds; and a heavy load, 461-690 pounds. A mule can drag 3,450 pounds.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Mules have a +2 racial bonus on Dexterity checks to avoid slipping or falling.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersAnimals')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (115, 'Octopus', 'Octopus', 'Null', 'Small', 'Animal', 'Aquatic', '2d8 (9 hp)', '+3', '20 ft. (4 squares), swim 30 ft.', '16 (+1 size, +3 Dex, +2 natural), touch 14, flat-footed 13', '+1', '+2', 'Arms +5 melee (0)', 'Arms +5 melee (0) and bite +0 melee (1d3)', '5 ft.', '5 ft.', 'Improved grab', 'Ink cloud, jet, low-light vision', 'Fort +3, Ref +6, Will +1', 'Str 12, Dex 17, Con 11, Int 2, Wis 12, Cha 3', 'Escape Artist +13, Hide +11, Listen +2, Spot +5, Swim +9', 'Null', 'Weapon Finesse', 'Null', 'Warm aquatic', 'Solitary', '1', 'Null', 'Null', '3-6 HD (Medium)', '-', 'Improved Grab (Ex), Ink Cloud (Ex), Jet (Ex)', 'Octopus; CR 1; Small animal (aquatic); HD 2d8; hp 9; Init +3; Spd 20 ft. (4 squares), swim 30 ft.; AC 16 (+1 size, +3 dex, +2 natural), touch 14, flat-footed 13; Base Atk +1; Grp +2; Atk +5 melee (0, arms); Full Atk +5 melee (0, arms) and +0 melee (1d3, bite); Space/Reach 5 ft./5 ft.; SA Improved grab; SQ Ink cloud, jet, low-light vision; AL N; SV Fort +3, Ref +6, Will +1; Str 12, Dex 17, Con 11, Int 2, Wis 12, Cha 3

Skills and Feats: Escape Artist +13, Hide +11, Listen +2, Spot +5, Swim +9; Weapon Finesse', '&lt;div topic=&quot;Octopus&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Octopus&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Octopus&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Small Animal (Aquatic)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8 (9 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft. (4 squares), swim 30 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+1 size, +3 Dex, +2 natural), touch 14, flat-footed 13&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1/+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Arms +5 melee (0)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Arms +5 melee (0) and bite +0 melee (1d3)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Improved grab&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Ink cloud, jet, low-light vision&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +3, Ref +6, Will +1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 12, Dex 17, Con 11, Int 2, Wis 12, Cha 3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Escape Artist +13, Hide +11, Listen +2, Spot +5, Swim +9&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Weapon Finesse&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Warm aquatic&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3-6 HD (Medium)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;These bottom-dwelling sea creatures are dangerous only to their prey. If disturbed, they usually try to escape.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; To use this ability, an octopus must hit an opponent of any size with its arms attack. It can then attempt to start a grapple as a free action without provoking an attack of opportunity. If it wins the grapple check, it establishes a hold and automatically deals bite damage.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Ink Cloud&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Ink Cloud (Ex):&lt;/b&gt; An octopus can emit a cloud of jet-black ink 10 feet high by 10 feet wide by 10 feet long once per minute as a free action. The cloud provides total concealment, which the octopus normally uses to escape a losing fight. All vision within the cloud is obscured.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Jet&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Jet (Ex):&lt;/b&gt; An octopus can jet backward once per round as a full-round action, at a speed of 200 feet. It must move in a straight line, but does not provoke attacks of opportunity while jetting.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; An octopus can change colors, giving it a +4 racial bonus on Hide checks. An octopus also can squeeze and contort its body, giving it a +10 racial bonus on Escape Artist checks. An octopus has a +8 racial bonus on any Swim check to perform some special action or avoid a hazard. It can always choose to take 10 on a Swim check, even if distracted or endangered. It can use the run action while swimming, provided it swims in a straight line.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersAnimals')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (116, 'Octopus, Giant', 'Octopus, Giant', 'Null', 'Large', 'Animal', 'Aquatic', '8d8+11 (47 hp)', '+2', '20 ft. (4 squares), swim 30 ft.', '18 (-1 size, +2 Dex, +7 natural), touch 11, flat-footed 16', '+6', '+15', 'Tentacle +10 melee (1d4+5)', '8 tentacles +10 melee (1d4+5) and bite +5 melee (1d8+2)', '10 ft.', '10 ft. (20 ft. with tentacle)', 'Improved grab, constrict', 'Ink cloud, jet, low-light vision', 'Fort +7, Ref +8, Will +3', 'Str 20, Dex 15, Con 13, Int 2, Wis 12, Cha 3', 'Escape Artist +12, Hide +12, Listen +4, Spot +6, Swim +13', 'Null', 'Alertness, Skill Focus (Hide), Toughness', 'Null', 'Warm aquatic', 'Solitary', '8', 'Null', 'Null', '9-12 HD (Large); 13-24 HD (Huge)', '-', 'Constrict (Ex), Improved Grab (Ex), Ink Cloud (Ex), Jet (Ex)', 'Giant octopus; CR 8; Large animal (aquatic); HD 8d8+11; hp 47; Init +2; Spd 20 ft. (4 squares), swim 30 ft.; AC 18 (-1 size, +2 dex, +7 natural), touch 11, flat-footed 16; Base Atk +6; Grp +15; Atk +10 melee (1d4+5, tentacle); Full Atk +10 melee (1d4+5, 8 tentacles) and +5 melee (1d8+2, bite); Space/Reach 10 ft./10 ft. (20 ft. with tentacle); SA Improved grab, constrict; SQ Ink cloud, jet, low-light vision; AL N; SV Fort +7, Ref +8, Will +3; Str 20, Dex 15, Con 13, Int 2, Wis 12, Cha 3

Skills and Feats: Escape Artist +12, Hide +12, Listen +4, Spot +6, Swim +13; Alertness, Skill Focus (Hide), Toughness', '&lt;div topic=&quot;Octopus, Giant&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Octopus, Giant&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Octopus, Giant&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Animal (Aquatic)&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d8+11 (47 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft. (4 squares), swim 30 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (-1 size, +2 Dex, +7 natural), touch 11, flat-footed 16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6/+15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Tentacle +10 melee (1d4+5)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8 tentacles +10 melee (1d4+5) and bite +5 melee (1d8+2)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./10 ft. (20 ft. with tentacle)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Improved grab, constrict&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Ink cloud, jet, low-light vision&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +7, Ref +8, Will +3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 20, Dex 15, Con 13, Int 2, Wis 12, Cha 3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Escape Artist +12, Hide +12, Listen +4, Spot +6, Swim +13&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Skill Focus (Hide), Toughness&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Warm aquatic&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9-12 HD (Large); 13-24 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;These creatures are aggressive and territorial hunters, with arms reaching 10 feet or more in length. Their tentacles are studded with barbs and sharp-edged suckers.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;An opponent can attack a giant octopus''s tentacles with a sunder attempt as if they were weapons. A giant octopus''s tentacles have 10 hit points each. If a giant octopus is currently grappling a target with the tentacle that is being attacked, it usually uses another limb to make its attack of opportunity against the opponent making the sunder attempt. Severing one of a giant octopus''s tentacles deals 5 points of damage to the creature. A giant octopus usually withdraws from combat if it loses four tentacles. The creature regrows severed limbs in 1d10+10 days.&lt;/p&gt;&lt;div topic=&quot;Constrict&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Constrict (Ex):&lt;/b&gt; A giant octopus deals 2d8+6 points of damage with a successful grapple check.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; To use this ability, a giant octopus must hit an opponent of any size with a tentacle attack. It can then attempt to start a grapple as a free action without provoking an attack of opportunity. If it wins the grapple check, it establishes a hold and can constrict.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Ink Cloud&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Ink Cloud (Ex):&lt;/b&gt; A giant octopus can emit a cloud of jet-black ink 20 feet high by 20 feet wide by 20 feet long once per minute as a free action. The cloud provides total concealment, which the octopus normally uses to escape a losing fight. All vision within the cloud is obscured.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Jet&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Jet (Ex):&lt;/b&gt; A giant octopus can jet backward once per round as a full-round action, at a speed of 200 feet. It must move in a straight line, but does not provoke attacks of opportunity while jetting.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A giant octopus can change colors, giving it a +4 racial bonus on Hide checks. A giant octopus also can squeeze and contort its body, giving it a +10 racial bonus on Escape Artist checks. A giant octopus has a +8 racial bonus on any Swim check to perform some special action or avoid a hazard. It can always choose to take 10 on a Swim check, even if distracted or endangered. It can use the run action while swimming, provided it swims in a straight line.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersAnimals')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (117, 'Owl', 'Owl', 'Null', 'Tiny', 'Animal', 'Null', '1d8 (4 hp)', '+3', '10 ft. (2 squares), fly 40 ft. (average)', '17 (+2 size, +3 Dex, +2 natural), touch 15, flat-footed 14', '+0', '-11', 'Talons +5 melee (1d4-3)', 'Talons +5 melee (1d4-3)', '2-1/2 ft.', '0 ft.', '-', 'Low-light vision', 'Fort +2, Ref +5, Will +2', 'Str 4, Dex 17, Con 10, Int 2, Wis 14, Cha 4', 'Listen +14, Move Silently +17, Spot +6*', 'Null', 'Weapon Finesse', 'Null', 'Temperate forests', 'Solitary', '1/4', 'Null', 'Null', '2 HD (Small)', '-', NULL, 'Owl; CR 1/4; Tiny animal; HD 1d8; hp 4; Init +3; Spd 10 ft. (2 squares), fly 40 ft. (average); AC 17 (+2 size, +3 dex, +2 natural), touch 15, flat-footed 14; Base Atk +0; Grp -11; Atk +5 melee (1d4-3, talons); Full Atk +5 melee (1d4-3, talons); Space/Reach 2-1/2 ft./0 ft.; SA -; SQ Low-light vision; AL N; SV Fort +2, Ref +5, Will +2; Str 4, Dex 17, Con 10, Int 2, Wis 14, Cha 4

Skills and Feats: Listen +14, Move Silently +17, Spot +6*; Weapon Finesse', '&lt;div topic=&quot;Owl&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Owl&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Owl&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Tiny Animal&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d8 (4 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft. (2 squares), fly 40 ft. (average)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (+2 size, +3 Dex, +2 natural), touch 15, flat-footed 14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0/-11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Talons +5 melee (1d4-3)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Talons +5 melee (1d4-3)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2-1/2 ft./0 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Low-light vision&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +2, Ref +5, Will +2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 4, Dex 17, Con 10, Int 2, Wis 14, Cha 4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Listen +14, Move Silently +17, Spot +6*&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Weapon Finesse&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate forests&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 HD (Small)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;The statistics presented here describe nocturnal birds of prey from 1 to 2 feet long, with wingspans up to 6 feet. They combine both talons into a single attack.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Owls swoop quietly down onto prey, attacking with their powerful talons.&lt;/p&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Owls have a +8 racial bonus on Listen checks and a +14 racial bonus on Move Silently checks. *They have a +8 racial bonus on Spot checks in areas of shadowy illumination.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersAnimals')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (118, 'Pony', 'Pony', 'Null', 'Medium', 'Animal', 'Null', '2d8+2 (11 hp)', '+1', '40 ft. (8 squares)', '13 (+1 Dex, +2 natural), touch 11, flat-footed 12', '+1', '+2', 'Hoof -3 melee (1d3*)', '2 hooves -3 melee (1d3*)', '5 ft.', '5 ft.', '-', 'Low-light vision, scent', 'Fort +4, Ref +4, Will +0', 'Str 13, Dex 13, Con 12, Int 2, Wis 11, Cha 4', 'Listen +5, Spot +5', 'Null', 'Endurance', 'Null', 'Temperate plains', 'Solitary', '1/4', 'Null', 'Null', '-', '-', NULL, 'Pony; CR 1/4; Medium animal; HD 2d8+2; hp 11; Init +1; Spd 40 ft. (8 squares); AC 13 (+1 dex, +2 natural), touch 11, flat-footed 12; Base Atk +1; Grp +2; Atk -3 melee (1d3*, hoof); Full Atk -3 melee (1d3*, 2 hooves); Space/Reach 5 ft./5 ft.; SA -; SQ Low-light vision, scent; AL N; SV Fort +4, Ref +4, Will +0; Str 13, Dex 13, Con 12, Int 2, Wis 11, Cha 4

Skills and Feats: Listen +5, Spot +5; Endurance', '&lt;div topic=&quot;Pony&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Pony&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Pony&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Animal&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8+2 (11 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft. (8 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13 (+1 Dex, +2 natural), touch 11, flat-footed 12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1/+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hoof -3 melee (1d3*)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 hooves -3 melee (1d3*)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Low-light vision, scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +4, Ref +4, Will +0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 13, Dex 13, Con 12, Int 2, Wis 11, Cha 4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Listen +5, Spot +5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Endurance&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate plains&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;The statistics presented here describe a small horse, under 5 feet tall at the shoulder. Ponies are otherwise similar to light horses and cannot fight while carrying a rider.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;*A pony not trained for war does not normally use its hooves to attack but rather to run. Its hoof attack is treated as a secondary attack and adds only half the pony''s Strength bonus to damage.&lt;/p&gt;&lt;div topic=&quot;Carrying Capacity&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Carrying Capacity:&lt;/b&gt; A light load for a pony is up to 75 pounds; a medium load, 76-150 pounds; and a heavy load, 151-225 pounds. A pony can drag 1,125 pounds.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersAnimals')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (119, 'Pony, War', 'Pony, War', 'Null', 'Medium', 'Animal', 'Null', '2d8+4 (13 hp)', '+1', '40 ft. (8 squares)', '13 (+1 Dex, +2 natural), touch 11, flat-footed 12', '+1', '+3', 'Hoof +3 melee (1d3+2)', '2 hooves +3 melee (1d3+2)', '5 ft.', '5 ft.', '-', 'Low-light vision, scent', 'Fort +5, Ref +4, Will +0', 'Str 15, Dex 13, Con 14, Int 2, Wis 11, Cha 4', 'Listen +5, Spot +5', 'Null', 'Endurance', 'Null', 'Temperate plains', 'Domesticated', '1/2', 'Null', 'Null', '-', '-', NULL, 'War pony; CR 1/2; Medium animal; HD 2d8+4; hp 13; Init +1; Spd 40 ft. (8 squares); AC 13 (+1 dex, +2 natural), touch 11, flat-footed 12; Base Atk +1; Grp +3; Atk +3 melee (1d3+2, hoof); Full Atk +3 melee (1d3+2, 2 hooves); Space/Reach 5 ft./5 ft.; SA -; SQ Low-light vision, scent; AL N; SV Fort +5, Ref +4, Will +0; Str 15, Dex 13, Con 14, Int 2, Wis 11, Cha 4

Skills and Feats: Listen +5, Spot +5; Endurance', '&lt;div topic=&quot;Pony, War&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Pony, War&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Pony, War&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Animal&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8+4 (13 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft. (8 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13 (+1 Dex, +2 natural), touch 11, flat-footed 12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1/+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hoof +3 melee (1d3+2)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 hooves +3 melee (1d3+2)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Low-light vision, scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +5, Ref +4, Will +0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 15, Dex 13, Con 14, Int 2, Wis 11, Cha 4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Listen +5, Spot +5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Endurance&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate plains&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Domesticated&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Warponies are bred for strength and aggression, and are similar to light warhorses.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A warpony can fight while carrying a rider, but the rider cannot also attack unless he or she succeeds on a Ride check.&lt;/p&gt;&lt;div topic=&quot;Carrying Capacity&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Carrying Capacity:&lt;/b&gt; A light load for a warpony is up to 100 pounds; a medium load, 101-200 pounds; and a heavy load, 201-300 pounds. A warpony can drag 1,500 pounds.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersAnimals')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (120, 'Porpoise', 'Porpoise', 'Null', 'Medium', 'Animal', 'Null', '2d8+2 (11 hp)', '+3', 'Swim 80 ft. (16 squares)', '15 (+3 Dex, +2 natural), touch 13, flat-footed 12', '+1', '+1', 'Slam +4 melee (2d4)', 'Slam +4 melee (2d4)', '5 ft.', '5 ft.', '-', 'Blindsight 120 ft., hold breath, low-light vision', 'Fort +4, Ref +6, Will +1', 'Str 11, Dex 17, Con 13, Int 2, Wis 12, Cha 6', 'Listen +8*, Spot +7*, Swim +8', 'Null', 'Weapon Finesse', 'Null', 'Temperate aquatic', 'Solitary, pair, or school (3-20)', '1/2', 'Null', 'Null', '3-4 HD (Medium); 5-6 HD (Large)', '-', 'Blindsight (Ex), Hold Breath (Ex)', 'Porpoise; CR 1/2; Medium animal; HD 2d8+2; hp 11; Init +3; Spd Swim 80 ft. (16 squares); AC 15 (+3 dex, +2 natural), touch 13, flat-footed 12; Base Atk +1; Grp +1; Atk +4 melee (2d4, slam); Full Atk +4 melee (2d4, slam); Space/Reach 5 ft./5 ft.; SA -; SQ Blindsight 120 ft., hold breath, low-light vision; AL N; SV Fort +4, Ref +6, Will +1; Str 11, Dex 17, Con 13, Int 2, Wis 12, Cha 6

Skills and Feats: Listen +8*, Spot +7*, Swim +8; Weapon Finesse', '&lt;div topic=&quot;Porpoise&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Porpoise&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Porpoise&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Animal&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8+2 (11 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Swim 80 ft. (16 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (+3 Dex, +2 natural), touch 13, flat-footed 12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1/+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Slam +4 melee (2d4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Slam +4 melee (2d4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Blindsight 120 ft., hold breath, low-light vision&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +4, Ref +6, Will +1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 11, Dex 17, Con 13, Int 2, Wis 12, Cha 6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Listen +8*, Spot +7*, Swim +8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Weapon Finesse&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate aquatic&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, or school (3-20)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3-4 HD (Medium); 5-6 HD (Large)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Porpoises are mammals that tend to be playful, friendly, and helpful. A typical porpoise is 4 to 6 feet long and weighs 110 to 160 pounds. The statistics presented here can describe any small whale of similar size.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Blindsight&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Blindsight (Ex):&lt;/b&gt; Porpoises can ''see'' by emitting high-frequency sounds, inaudible to most other creatures, that allow them to locate objects and creatures within 120 feet. A &lt;i&gt;silence&lt;/i&gt; spell negates this and forces the porpoise to rely on its vision, which is approximately as good as a human''s.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Hold Breath&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Hold Breath (Ex):&lt;/b&gt; A porpoise can hold its breath for a number of rounds equal to 6 x ?its Constitution score before it risks drowning.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A porpoise has a +8 racial bonus on any Swim check to perform some special action or avoid a hazard. It can always choose to take 10 on a Swim check, even if distracted or endangered. It can use the run action while swimming, provided it swims in a straight line. *A porpoise has a +4 racial bonus on Spot and Listen checks. These bonuses are lost if its blindsight is negated.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersAnimals')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (121, 'Rat', 'Rat', 'Null', 'Tiny', 'Animal', 'Null', '1/4 d8 (1 hp)', '+2', '15 ft. (3 squares), climb 15 ft., swim 15 ft.', '14 (+2 size, +2 Dex), touch 14, flat-footed 12', '+0', '-12', 'Bite +4 melee (1d3-4)', 'Bite +4 melee (1d3-4)', '2-1/2 ft.', '0 ft.', '-', 'Low-light vision, scent', 'Fort +2, Ref +4, Will +1', 'Str 2, Dex 15, Con 10, Int 2, Wis 12, Cha 2', 'Balance +10, Climb +12, Hide +14, Move Silently +10, Swim +10', 'Null', 'Weapon Finesse', 'Null', 'Any', 'Plague (10-100)', '1/8', 'Null', 'Null', '-', '-', NULL, 'Rat; CR 1/8; Tiny animal; HD 1/4 d8; hp 1; Init +2; Spd 15 ft. (3 squares), climb 15 ft., swim 15 ft.; AC 14 (+2 size, +2 dex), touch 14, flat-footed 12; Base Atk +0; Grp -12; Atk +4 melee (1d3-4, bite); Full Atk +4 melee (1d3-4, bite); Space/Reach 2-1/2 ft./0 ft.; SA -; SQ Low-light vision, scent; AL N; SV Fort +2, Ref +4, Will +1; Str 2, Dex 15, Con 10, Int 2, Wis 12, Cha 2

Skills and Feats: Balance +10, Climb +12, Hide +14, Move Silently +10, Swim +10; Weapon Finesse', '&lt;div topic=&quot;Rat&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Rat&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Rat&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Tiny Animal&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/4 d8 (1 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 ft. (3 squares), climb 15 ft., swim 15 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14 (+2 size, +2 Dex), touch 14, flat-footed 12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0/-12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +4 melee (1d3-4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +4 melee (1d3-4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2-1/2 ft./0 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Low-light vision, scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +2, Ref +4, Will +1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 2, Dex 15, Con 10, Int 2, Wis 12, Cha 2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Balance +10, Climb +12, Hide +14, Move Silently +10, Swim +10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Weapon Finesse&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Plague (10-100)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;These omnivorous rodents thrive almost anywhere.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Rats usually run away. They bite only as a last resort.&lt;/p&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Rats have a +4 racial bonus on Hide and Move Silently checks, and a +8 racial bonus on Balance, Climb, and Swim checks. A rat can always choose to take 10 on Climb checks, even if rushed or threatened. A rat uses its Dexterity modifier instead of its Strength modifier for Climb and Swim checks. A rat has a +8 racial bonus on any Swim check to perform some special action or avoid a hazard. It can always choose to take 10 on a Swim check, even if distracted or endangered. It can use the run action while swimming, provided it swims in a straight line.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersAnimals')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (122, 'Raven', 'Raven', 'Null', 'Tiny', 'Animal', 'Null', '1/4 d8 (1 hp)', '+2', '10 ft. (2 squares), fly 40 ft. (average)', '14 (+2 size, +2 Dex), touch 14, flat-footed 12', '+0', '-13', 'Claws +4 melee (1d2-5)', 'Claws +4 melee (1d2-5)', '2-1/2 ft.', '0 ft.', '-', 'Low-light vision', 'Fort +2, Ref +4, Will +2', 'Str 1, Dex 15, Con 10, Int 2, Wis 14, Cha 6', 'Listen +3, Spot +5', 'Null', 'Weapon Finesse', 'Null', 'Temperate forests', 'Solitary', '1/6', 'Null', 'Null', '-', '-', NULL, 'Raven; CR 1/6; Tiny animal; HD 1/4 d8; hp 1; Init +2; Spd 10 ft. (2 squares), fly 40 ft. (average); AC 14 (+2 size, +2 dex), touch 14, flat-footed 12; Base Atk +0; Grp -13; Atk +4 melee (1d2-5, claws); Full Atk +4 melee (1d2-5, claws); Space/Reach 2-1/2 ft./0 ft.; SA -; SQ Low-light vision; AL N; SV Fort +2, Ref +4, Will +2; Str 1, Dex 15, Con 10, Int 2, Wis 14, Cha 6

Skills and Feats: Listen +3, Spot +5; Weapon Finesse', '&lt;div topic=&quot;Raven&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Raven&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Raven&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Tiny Animal&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/4 d8 (1 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft. (2 squares), fly 40 ft. (average)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14 (+2 size, +2 Dex), touch 14, flat-footed 12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0/-13&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Claws +4 melee (1d2-5)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Claws +4 melee (1d2-5)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2-1/2 ft./0 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Low-light vision&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +2, Ref +4, Will +2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 1, Dex 15, Con 10, Int 2, Wis 14, Cha 6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Listen +3, Spot +5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Weapon Finesse&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate forests&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;These glossy black birds are about 2 feet long and have wingspans of about 4 feet. They combine both claws into a single attack. The statistics presented here can describe most nonpredatory birds of similar size.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersAnimals')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (123, 'Rhinoceros', 'Rhinoceros', 'Null', 'Large', 'Animal', 'Null', '8d8+40 (76 hp)', '+0', '30 ft. (6 squares)', '16 (-1 size, +7 natural), touch 9, flat-footed 16', '+6', '+18', 'Gore +13 melee (2d6+12)', 'Gore +13 melee (2d6+12)', '10 ft.', '5 ft.', 'Powerful charge', 'Low-light vision', 'Fort +11, Ref +6, Will +3', 'Str 26, Dex 10, Con 21, Int 2, Wis 13, Cha 2', 'Listen +14, Spot +3', 'Null', 'Alertness, Endurance, Improved Natural Attack (gore)', 'Null', 'Warm plains', 'Solitary or herd (2-12)', '4', 'Null', 'Null', '9-12 HD (Large); 13-24 HD (Huge)', '-', 'Powerful Charge (Ex)', 'Rhinoceros; CR 4; Large animal; HD 8d8+40; hp 76; Init +0; Spd 30 ft. (6 squares); AC 16 (-1 size, +7 natural), touch 9, flat-footed 16; Base Atk +6; Grp +18; Atk +13 melee (2d6+12, gore); Full Atk +13 melee (2d6+12, gore); Space/Reach 10 ft./5 ft.; SA Powerful charge; SQ Low-light vision; AL N; SV Fort +11, Ref +6, Will +3; Str 26, Dex 10, Con 21, Int 2, Wis 13, Cha 2

Skills and Feats: Listen +14, Spot +3; Alertness, Endurance, Improved Natural Attack (gore)', '&lt;div topic=&quot;Rhinoceros&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Rhinoceros&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Rhinoceros&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Animal&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d8+40 (76 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (-1 size, +7 natural), touch 9, flat-footed 16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6/+18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Gore +13 melee (2d6+12)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Gore +13 melee (2d6+12)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Powerful charge&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Low-light vision&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +11, Ref +6, Will +3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 26, Dex 10, Con 21, Int 2, Wis 13, Cha 2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Listen +14, Spot +3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Endurance, Improved Natural Attack (gore)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Warm plains&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or herd (2-12)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9-12 HD (Large); 13-24 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;The rhinoceros is infamous for its bad temper and willingness to charge intruders.&lt;/p&gt;&lt;p&gt;The statistics presented here are based on the African black rhino, which is 6 to 14 feet long, 3 to 6 feet high at the shoulder, and weighs up to 6,000 pounds. These statistics can describe any herbivore of similar size and similar natural weapons (antlers, horns, tusks, or the like).&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;When it is harassed or annoyed, a rhinoceros lowers its head and charges.&lt;/p&gt;&lt;div topic=&quot;Powerful Charge&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Powerful Charge (Ex):&lt;/b&gt; A rhinoceros deals 4d6+24 points of damage when it makes a charge.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersAnimals')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (124, 'Shark', 'Shark, Medium', 'Null', 'Medium', 'Animal', 'Aquatic', '3d8+3 (16 hp)', '+2', 'Swim 60 ft. (12 squares)', '15 (+2 Dex, +3 natural), touch 12, flat-footed 13', '+2', '+3', 'Bite +4 melee (1d6+1)', 'Bite +4 melee (1d6+1)', '5 ft.', '5 ft.', '-', 'Blindsense, keen scent', 'Fort +4, Ref +5, Will +2', 'Str 13, Dex 15, Con 13, Int 1, Wis 12, Cha 2', 'Listen +6, Spot +6, Swim +9', 'Null', 'Alertness, Weapon Finesse', 'Null', 'Cold aquatic', 'Solitary, school (2-5), or pack (6-11)', '1', 'Null', 'Null', '4-6 HD (Medium)', '-', 'Blindsense (Ex), Keen Scent (Ex)', 'Medium shark; CR 1; Medium animal (aquatic); HD 3d8+3; hp 16; Init +2; Spd Swim 60 ft. (12 squares); AC 15 (+2 dex, +3 natural), touch 12, flat-footed 13; Base Atk +2; Grp +3; Atk +4 melee (1d6+1, bite); Full Atk +4 melee (1d6+1, bite); Space/Reach 5 ft./5 ft.; SA -; SQ Blindsense, keen scent; AL N; SV Fort +4, Ref +5, Will +2; Str 13, Dex 15, Con 13, Int 1, Wis 12, Cha 2

Skills and Feats: Listen +6, Spot +6, Swim +9; Alertness, Weapon Finesse', '&lt;div topic=&quot;Shark&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Shark&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Shark, Medium&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Animal (Aquatic)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d8+3 (16 hp)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Swim 60 ft. (12 squares)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (+2 Dex, +3 natural), touch 12, flat-footed 13&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2/+3&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +4 melee (1d6+1)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +4 melee (1d6+1)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Blindsense, keen scent&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +4, Ref +5, Will +2&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 13, Dex 15, Con 13, Int 1, Wis 12, Cha 2&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Listen +6, Spot +6, Swim +9&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Weapon Finesse&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Cold aquatic&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, school (2-5), or pack (6-11)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4-6 HD (Medium)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;These carnivorous fish are aggressive and liable to make unprovoked attacks against anything that approaches them. Smaller sharks are from 5 to 8 feet long and not usually dangerous to creatures other than their prey. Large sharks can reach around 15 feet in length and are a serious threat. Huge sharks are true monsters, like great whites, that can exceed 20 feet in length.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Sharks circle and observe potential prey, then dart in and bite with their powerful jaws.&lt;/p&gt;&lt;div topic=&quot;Blindsense&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Blindsense (Ex):&lt;/b&gt; A shark can locate creatures underwater within a 30-foot radius. This ability works only when the shark is underwater.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Keen Scent&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Keen Scent (Ex):&lt;/b&gt; A shark can notice creatures by scent in a 180-foot radius and detect blood in the water at ranges of up to a mile.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A shark has a +8 racial bonus on any Swim check to perform some special action or avoid a hazard. It can always choose to take 10 on a Swim check, even if distracted or endangered. It can use the run action while swimming, provided it swims in a straight line.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersAnimals')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (125, 'Shark', 'Shark, Large', 'Null', 'Large', 'Animal', 'Aquatic', '7d8+7 (38 hp)', '+6', 'Swim 60 ft. (12 squares)', '15 (-1 size, +2 Dex, +4 natural), touch 11, flat-footed 13', '+5', '+12', 'Bite +7 melee (1d8+4)', 'Bite +7 melee (1d8+4)', '10 ft.', '5 ft.', '-', 'Blindsense, keen scent', 'Fort +8, Ref +7, Will +3', 'Str 17, Dex 15, Con 13, Int 1, Wis 12, Cha 2', 'Listen +8, Spot +7, Swim +11', 'Null', 'Alertness, Great Fortitude, Improved Initiative', 'Null', 'Cold aquatic', 'Solitary, school (2-5), or pack (6-11)', '2', 'Null', 'Null', '8-9 HD (Large)', '-', 'Blindsense (Ex), Keen Scent (Ex)', 'Large shark; CR 2; Large animal (aquatic); HD 7d8+7; hp 38; Init +6; Spd Swim 60 ft. (12 squares); AC 15 (-1 size, +2 dex, +4 natural), touch 11, flat-footed 13; Base Atk +5; Grp +12; Atk +7 melee (1d8+4, bite); Full Atk +7 melee (1d8+4, bite); Space/Reach 10 ft./5 ft.; SA -; SQ Blindsense, keen scent; AL N; SV Fort +8, Ref +7, Will +3; Str 17, Dex 15, Con 13, Int 1, Wis 12, Cha 2

Skills and Feats: Listen +8, Spot +7, Swim +11; Alertness, Great Fortitude, Improved Initiative', '&lt;div topic=&quot;Shark&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Shark&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;&lt;b&gt;Shark, Large&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;Large Animal (Aquatic)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;7d8+7 (38 hp)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Swim 60 ft. (12 squares)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;15 (-1 size, +2 Dex, +4 natural), touch 11, flat-footed 13&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+5/+12&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Bite +7 melee (1d8+4)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Bite +7 melee (1d8+4)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;10 ft./5 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Blindsense, keen scent&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Fort +8, Ref +7, Will +3&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Str 17, Dex 15, Con 13, Int 1, Wis 12, Cha 2&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Listen +8, Spot +7, Swim +11&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Alertness, Great Fortitude, Improved Initiative&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Cold aquatic&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Solitary, school (2-5), or pack (6-11)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;8-9 HD (Large)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;These carnivorous fish are aggressive and liable to make unprovoked attacks against anything that approaches them. Smaller sharks are from 5 to 8 feet long and not usually dangerous to creatures other than their prey. Large sharks can reach around 15 feet in length and are a serious threat. Huge sharks are true monsters, like great whites, that can exceed 20 feet in length.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Sharks circle and observe potential prey, then dart in and bite with their powerful jaws.&lt;/p&gt;&lt;div topic=&quot;Blindsense&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Blindsense (Ex):&lt;/b&gt; A shark can locate creatures underwater within a 30-foot radius. This ability works only when the shark is underwater.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Keen Scent&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Keen Scent (Ex):&lt;/b&gt; A shark can notice creatures by scent in a 180-foot radius and detect blood in the water at ranges of up to a mile.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A shark has a +8 racial bonus on any Swim check to perform some special action or avoid a hazard. It can always choose to take 10 on a Swim check, even if distracted or endangered. It can use the run action while swimming, provided it swims in a straight line.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersAnimals')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (126, 'Shark', 'Shark, Huge', 'Null', 'Huge', 'Animal', 'Aquatic', '10d8+20 (65 hp)', '+6', 'Swim 60 ft. (12 squares)', '15 (-2 size, +2 Dex, +5 natural), touch 10, flat-footed 13', '+7', '+20', 'Bite +10 melee (2d6+7)', 'Bite +10 melee (2d6+7)', '15 ft.', '10 ft.', '-', 'Blindsense, keen scent', 'Fort +11, Ref +9, Will +4', 'Str 21, Dex 15, Con 15, Int 1, Wis 12, Cha 2', 'Listen +10, Spot +10, Swim +13', 'Null', 'Alertness, Great Fortitude, Improved Initiative, Iron Will', 'Null', 'Cold aquatic', 'Solitary, school (2-5), or pack (6-11)', '4', 'Null', 'Null', '11-17 HD (Huge)', '-', 'Blindsense (Ex), Keen Scent (Ex)', 'Huge shark; CR 4; Huge animal (aquatic); HD 10d8+20; hp 65; Init +6; Spd Swim 60 ft. (12 squares); AC 15 (-2 size, +2 dex, +5 natural), touch 10, flat-footed 13; Base Atk +7; Grp +20; Atk +10 melee (2d6+7, bite); Full Atk +10 melee (2d6+7, bite); Space/Reach 15 ft./10 ft.; SA -; SQ Blindsense, keen scent; AL N; SV Fort +11, Ref +9, Will +4; Str 21, Dex 15, Con 15, Int 1, Wis 12, Cha 2

Skills and Feats: Listen +10, Spot +10, Swim +13; Alertness, Great Fortitude, Improved Initiative, Iron Will', '&lt;div topic=&quot;Shark&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Shark&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;


&lt;td&gt;&lt;b&gt;Shark, Huge&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;


&lt;td&gt;Huge Animal (Aquatic)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;10d8+20 (65 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Swim 60 ft. (12 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;15 (-2 size, +2 Dex, +5 natural), touch 10, flat-footed 13&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;+7/+20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Bite +10 melee (2d6+7)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Bite +10 melee (2d6+7)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;15 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Blindsense, keen scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Fort +11, Ref +9, Will +4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Str 21, Dex 15, Con 15, Int 1, Wis 12, Cha 2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Listen +10, Spot +10, Swim +13&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Alertness, Great Fortitude, Improved Initiative, Iron Will&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Cold aquatic&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Solitary, school (2-5), or pack (6-11)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;11-17 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;These carnivorous fish are aggressive and liable to make unprovoked attacks against anything that approaches them. Smaller sharks are from 5 to 8 feet long and not usually dangerous to creatures other than their prey. Large sharks can reach around 15 feet in length and are a serious threat. Huge sharks are true monsters, like great whites, that can exceed 20 feet in length.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Sharks circle and observe potential prey, then dart in and bite with their powerful jaws.&lt;/p&gt;&lt;div topic=&quot;Blindsense&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Blindsense (Ex):&lt;/b&gt; A shark can locate creatures underwater within a 30-foot radius. This ability works only when the shark is underwater.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Keen Scent&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Keen Scent (Ex):&lt;/b&gt; A shark can notice creatures by scent in a 180-foot radius and detect blood in the water at ranges of up to a mile.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A shark has a +8 racial bonus on any Swim check to perform some special action or avoid a hazard. It can always choose to take 10 on a Swim check, even if distracted or endangered. It can use the run action while swimming, provided it swims in a straight line.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersAnimals')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (127, 'Snake', 'Constrictor Snake', 'Null', 'Medium', 'Animal', 'Null', '3d8+6 (19 hp)', '+3', '20 ft. (4 squares), climb 20 ft., swim 20 ft.', '15 (+3 Dex, +2 natural), touch 13, flat-footed 12', '+2', '+5', 'Bite +5 melee (1d3+4)', 'Bite +5 melee (1d3+4)', '5 ft.', '5 ft.', 'Constrict 1d3+4, improved grab', 'Scent', 'Fort +4, Ref +6, Will +2', 'Str 17, Dex 17, Con 13, Int 1, Wis 12, Cha 2', 'Balance +11, Climb +14, Hide +10, Listen +7, Spot +7, Swim +11', 'Null', 'Alertness, Toughness', 'Null', 'Warm forests', 'Solitary', '2', 'Null', 'Null', '4-5 HD (Medium); 6-10 HD (Large)', '-', 'Constrict (Ex), Improved Grab (Ex)', 'Constrictor snake; CR 2; Medium animal; HD 3d8+6; hp 19; Init +3; Spd 20 ft. (4 squares), climb 20 ft., swim 20 ft.; AC 15 (+3 dex, +2 natural), touch 13, flat-footed 12; Base Atk +2; Grp +5; Atk +5 melee (1d3+4, bite); Full Atk +5 melee (1d3+4, bite); Space/Reach 5 ft./5 ft.; SA Constrict 1d3+4, improved grab; SQ Scent; AL N; SV Fort +4, Ref +6, Will +2; Str 17, Dex 17, Con 13, Int 1, Wis 12, Cha 2

Skills and Feats: Balance +11, Climb +14, Hide +10, Listen +7, Spot +7, Swim +11; Alertness, Toughness', '&lt;div topic=&quot;Constrictor Snake&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Constrictor Snake&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Constrictor Snake&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Animal&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d8+6 (19 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft. (4 squares), climb 20 ft., swim 20 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (+3 Dex, +2 natural), touch 13, flat-footed 12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2/+5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +5 melee (1d3+4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +5 melee (1d3+4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Constrict 1d3+4, improved grab&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +4, Ref +6, Will +2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 17, Dex 17, Con 13, Int 1, Wis 12, Cha 2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Balance +11, Climb +14, Hide +10, Listen +7, Spot +7, Swim +11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Toughness&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Warm forests&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4-5 HD (Medium); 6-10 HD (Large)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Constrictor snakes usually are not aggressive and flee when confronted. They hunt for food but do not attempt to make a meal out of any creature that is too large to constrict.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersAnimals')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (128, 'Snake', 'Constrictor Snake, Giant', 'Null', 'Huge', 'Animal', 'Null', '11d8+14 (63 hp)', '+3', '20 ft. (4 squares), climb 20 ft., swim 20 ft.', '15 (-2 size, +3 Dex, +4 natural), touch 11, flat-footed 12', '+8', '+23', 'Bite +13 melee (1d8+10)', 'Bite +13 melee (1d8+10)', '15 ft.', '10 ft.', 'Constrict 1d8+10, improved grab', 'Scent', 'Fort +8, Ref +10, Will +4', 'Str 25, Dex 17, Con 13, Int 1, Wis 12, Cha 2', 'Balance +11, Climb +17, Hide +10, Listen +9, Spot +9, Swim +16', 'Null', 'Alertness, Endurance, Skill Focus (Hide), Toughness', 'Null', 'Warm forests', 'Solitary', '5', 'Null', 'Null', '12-16 HD (Huge); 17-33 HD (Gargantuan)', '-', 'Constrict (Ex), Improved Grab (Ex)', 'Giant constrictor snake; CR 5; Huge animal; HD 11d8+14; hp 63; Init +3; Spd 20 ft. (4 squares), climb 20 ft., swim 20 ft.; AC 15 (-2 size, +3 dex, +4 natural), touch 11, flat-footed 12; Base Atk +8; Grp +23; Atk +13 melee (1d8+10, bite); Full Atk +13 melee (1d8+10, bite); Space/Reach 15 ft./10 ft.; SA Constrict 1d8+10, improved grab; SQ Scent; AL N; SV Fort +8, Ref +10, Will +4; Str 25, Dex 17, Con 13, Int 1, Wis 12, Cha 2

Skills and Feats: Balance +11, Climb +17, Hide +10, Listen +9, Spot +9, Swim +16; Alertness, Endurance, Skill Focus (Hide), Toughness', '&lt;div topic=&quot;Constrictor Snake, Giant&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Constrictor Snake, Giant&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Constrictor Snake, Giant&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Huge Animal&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11d8+14 (63 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft. (4 squares), climb 20 ft., swim 20 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (-2 size, +3 Dex, +4 natural), touch 11, flat-footed 12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8/+23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +13 melee (1d8+10)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +13 melee (1d8+10)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Constrict 1d8+10, improved grab&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +8, Ref +10, Will +4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 25, Dex 17, Con 13, Int 1, Wis 12, Cha 2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Balance +11, Climb +17, Hide +10, Listen +9, Spot +9, Swim +16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Endurance, Skill Focus (Hide), Toughness&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Warm forests&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12-16 HD (Huge); 17-33 HD (Gargantuan)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Giant constrictor snakes are more aggressive than their smaller cousins, principally because they need a great amount of food to survive.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersAnimals')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (129, 'Snake', 'Snake, Tiny Viper', 'Null', 'Tiny', 'Animal', 'Null', '1/4 d8 (1 hp)', '+3', '15 ft. (3 squares), climb 15 ft., swim 15 ft.', '17 (+2 size, +3 Dex, +2 natural), touch 15, flat-footed 14', '+0', '-11', 'Bite +5 melee (1 plus poison)', 'Bite +5 melee (1 plus poison)', '2-1/2 ft.', '0 ft.', 'Poison', 'Scent', 'Fort +2, Ref +5, Will +1', 'Str 4, Dex 17, Con 11, Int 1, Wis 12, Cha 2', 'Balance +11, Climb +11, Hide +15, Listen +6, Spot +6, Swim +5', 'Null', 'Weapon Finesse', 'Null', 'Temperate marshes', 'Solitary', '1/3', 'Null', 'Null', '-', '-', 'Constrict (Ex), Improved Grab (Ex)', 'Tiny viper snake; CR 1/3; Tiny animal; HD 1/4 d8; hp 1; Init +3; Spd 15 ft. (3 squares), climb 15 ft., swim 15 ft.; AC 17 (+2 size, +3 dex, +2 natural), touch 15, flat-footed 14; Base Atk +0; Grp -11; Atk +5 melee (1 plus poison, bite); Full Atk +5 melee (1 plus poison, bite); Space/Reach 2-1/2 ft./0 ft.; SA Poison; SQ Scent; AL N; SV Fort +2, Ref +5, Will +1; Str 4, Dex 17, Con 11, Int 1, Wis 12, Cha 2

Skills and Feats: Balance +11, Climb +11, Hide +15, Listen +6, Spot +6, Swim +5; Weapon Finesse', '&lt;div topic=&quot;Viper Snake&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Viper Snake&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Snake, Tiny Viper&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Tiny Animal&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/4 d8 (1 hp)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 ft. (3 squares), climb 15 ft., swim 15 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (+2 size, +3 Dex, +2 natural), touch 15, flat-footed 14&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0/-11&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +5 melee (1 plus poison)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +5 melee (1 plus poison)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2-1/2 ft./0 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Poison&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Scent&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +2, Ref +5, Will +1&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 4, Dex 17, Con 11, Int 1, Wis 12, Cha 2&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Balance +11, Climb +11, Hide +15, Listen +6, Spot +6, Swim +5&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Weapon Finesse&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate marshes&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/3&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;These creatures range widely in size. They are not particularly aggressive, but will often lash out with a bite attack before attempting to retreat.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersAnimals')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (130, 'Snake', 'Snake, Small Viper', 'Null', 'Small', 'Animal', 'Null', '1d8 (4 hp)', '+3', '20 ft. (4 squares), climb 20 ft., swim 20 ft.', '17 (+1 size, +3 Dex, +3 natural), touch 14, flat-footed 14', '+0', '-6', 'Bite +4 melee (1d2-2 plus poison)', 'Bite +4 melee (1d2-2 plus poison)', '5 ft.', '5 ft.', 'Poison', 'Scent', 'Fort +2, Ref +5, Will +1', 'Str 6, Dex 17, Con 11, Int 1, Wis 12, Cha 2', 'Balance +11, Climb +11, Hide +11, Listen +7, Spot +7, Swim +6', 'Null', 'Weapon Finesse', 'Null', 'Temperate marshes', 'Solitary', '1/2', 'Null', 'Null', '-', '-', 'Constrict (Ex), Improved Grab (Ex)', 'Small viper snake; CR 1/2; Small animal; HD 1d8; hp 4; Init +3; Spd 20 ft. (4 squares), climb 20 ft., swim 20 ft.; AC 17 (+1 size, +3 dex, +3 natural), touch 14, flat-footed 14; Base Atk +0; Grp -6; Atk +4 melee (1d2-2 plus poison, bite); Full Atk +4 melee (1d2-2 plus poison, bite); Space/Reach 5 ft./5 ft.; SA Poison; SQ Scent; AL N; SV Fort +2, Ref +5, Will +1; Str 6, Dex 17, Con 11, Int 1, Wis 12, Cha 2

Skills and Feats: Balance +11, Climb +11, Hide +11, Listen +7, Spot +7, Swim +6; Weapon Finesse', '&lt;div topic=&quot;Viper Snake&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Viper Snake&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;&lt;b&gt;Snake, Small Viper&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;Small Animal&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;1d8 (4 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;20 ft. (4 squares), climb 20 ft., swim 20 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;17 (+1 size, +3 Dex, +3 natural), touch 14, flat-footed 14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+0/-6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Bite +4 melee (1d2-2 plus poison)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Bite +4 melee (1d2-2 plus poison)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Poison&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Fort +2, Ref +5, Will +1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Str 6, Dex 17, Con 11, Int 1, Wis 12, Cha 2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Balance +11, Climb +11, Hide +11, Listen +7, Spot +7, Swim +6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Weapon Finesse&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Temperate marshes&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;1/2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;These creatures range widely in size. They are not particularly aggressive, but will often lash out with a bite attack before attempting to retreat.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersAnimals')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (131, 'Snake', 'Snake, Medium Viper', 'Null', 'Medium', 'Animal', 'Null', '2d8 (9 hp)', '+3', '20 ft. (4 squares), climb 20 ft., swim 20 ft.', '16 (+3 Dex, +3 natural), touch 13, flat-footed 13', '+1', '+0', 'Bite +4 melee (1d4-1 plus poison)', 'Bite +4 melee (1d4-1 plus poison)', '5 ft.', '5 ft.', 'Poison', 'Scent', 'Fort +3, Ref +6, Will +1', 'Str 8, Dex 17, Con 11, Int 1, Wis 12, Cha 2', 'Balance +11, Climb +11, Hide +12, Listen +5, Spot +5, Swim +7', 'Null', 'Weapon Finesse', 'Null', 'Temperate marshes', 'Solitary', '1', 'Null', 'Null', '-', '-', 'Constrict (Ex), Improved Grab (Ex)', 'Medium viper snake; CR 1; Medium animal; HD 2d8; hp 9; Init +3; Spd 20 ft. (4 squares), climb 20 ft., swim 20 ft.; AC 16 (+3 dex, +3 natural), touch 13, flat-footed 13; Base Atk +1; Grp +0; Atk +4 melee (1d4-1 plus poison, bite); Full Atk +4 melee (1d4-1 plus poison, bite); Space/Reach 5 ft./5 ft.; SA Poison; SQ Scent; AL N; SV Fort +3, Ref +6, Will +1; Str 8, Dex 17, Con 11, Int 1, Wis 12, Cha 2

Skills and Feats: Balance +11, Climb +11, Hide +12, Listen +5, Spot +5, Swim +7; Weapon Finesse', '&lt;div topic=&quot;Viper Snake&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Viper Snake&lt;/h5&gt;&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Snake, Medium Viper&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Animal&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8 (9 hp)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft. (4 squares), climb 20 ft., swim 20 ft.&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+3 Dex, +3 natural), touch 13, flat-footed 13&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1/+0&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +4 melee (1d4-1 plus poison)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +4 melee (1d4-1 plus poison)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Poison&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Scent&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +3, Ref +6, Will +1&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 8, Dex 17, Con 11, Int 1, Wis 12, Cha 2&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Balance +11, Climb +11, Hide +12, Listen +5, Spot +5, Swim +7&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Weapon Finesse&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate marshes&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;These creatures range widely in size. They are not particularly aggressive, but will often lash out with a bite attack before attempting to retreat.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersAnimals')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (132, 'Snake', 'Snake, Large Viper', 'Null', 'Large', 'Animal', 'Null', '3d8 (13 hp)', '+7', '20 ft. (4 squares), climb 20 ft., swim 20 ft.', '15 (-1 size, +3 Dex, +3 natural), touch 12, flat-footed 12', '+2', '+6', 'Bite +4 melee (1d4 plus poison)', 'Bite +4 melee (1d4 plus poison)', '10 ft.', '5 ft.', 'Poison', 'Scent', 'Fort +3, Ref +6, Will +2', 'Str 10, Dex 17, Con 11, Int 1, Wis 12, Cha 2', 'Balance +11, Climb +11, Hide +8, Listen +5, Spot +6, Swim +8', 'Null', 'Improved Initiative, Weapon Finesse', 'Null', 'Temperate marshes', 'Solitary', '2', 'Null', 'Null', '-', '-', 'Constrict (Ex), Improved Grab (Ex)', 'Large viper snake; CR 2; Large animal; HD 3d8; hp 13; Init +7; Spd 20 ft. (4 squares), climb 20 ft., swim 20 ft.; AC 15 (-1 size, +3 dex, +3 natural), touch 12, flat-footed 12; Base Atk +2; Grp +6; Atk +4 melee (1d4 plus poison, bite); Full Atk +4 melee (1d4 plus poison, bite); Space/Reach 10 ft./5 ft.; SA Poison; SQ Scent; AL N; SV Fort +3, Ref +6, Will +2; Str 10, Dex 17, Con 11, Int 1, Wis 12, Cha 2

Skills and Feats: Balance +11, Climb +11, Hide +8, Listen +5, Spot +6, Swim +8; Improved Initiative, Weapon Finesse', '&lt;div topic=&quot;Viper Snake&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Viper Snake&lt;/h5&gt;&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;&lt;b&gt;Snake, Large Viper&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;Large Animal&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;3d8 (13 hp)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;20 ft. (4 squares), climb 20 ft., swim 20 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;15 (-1 size, +3 Dex, +3 natural), touch 12, flat-footed 12&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+2/+6&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Bite +4 melee (1d4 plus poison)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Bite +4 melee (1d4 plus poison)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;10 ft./5 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Poison&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Scent&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Fort +3, Ref +6, Will +2&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Str 10, Dex 17, Con 11, Int 1, Wis 12, Cha 2&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Balance +11, Climb +11, Hide +8, Listen +5, Spot +6, Swim +8&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Improved Initiative, Weapon Finesse&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Temperate marshes&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;These creatures range widely in size. They are not particularly aggressive, but will often lash out with a bite attack before attempting to retreat.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersAnimals')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (133, 'Snake', 'Snake, Huge Viper', 'Null', 'Huge', 'Animal', 'Null', '6d8+6 (33 hp)', '+6', '20 ft. (4 squares), climb 20 ft., swim 20 ft.', '15 (-2 size, +2 Dex, +5 natural), touch 10, flat-footed 15', '+4', '+15', 'Bite +6 melee (1d6+4 plus poison)', 'Bite +6 melee (1d6+4 plus poison)', '15 ft.', '10 ft.', 'Poison', 'Scent', 'Fort +6, Ref +7, Will +3', 'Str 16, Dex 15, Con 13, Int 1, Wis 12, Cha 2', 'Balance +10, Climb +11, Hide +3, Listen +7, Spot +7, Swim +11', 'Null', 'Improved Initiative, Run, Weapon Focus (bite)', 'Null', 'Temperate marshes', 'Solitary', '3', 'Null', 'Null', '7-18 HD (Huge)', '-', 'Constrict (Ex), Improved Grab (Ex)', 'Huge viper snake; CR 3; Huge animal; HD 6d8+6; hp 33; Init +6; Spd 20 ft. (4 squares), climb 20 ft., swim 20 ft.; AC 15 (-2 size, +2 dex, +5 natural), touch 10, flat-footed 15; Base Atk +4; Grp +15; Atk +6 melee (1d6+4 plus poison, bite); Full Atk +6 melee (1d6+4 plus poison, bite); Space/Reach 15 ft./10 ft.; SA Poison; SQ Scent; AL N; SV Fort +6, Ref +7, Will +3; Str 16, Dex 15, Con 13, Int 1, Wis 12, Cha 2

Skills and Feats: Balance +10, Climb +11, Hide +3, Listen +7, Spot +7, Swim +11; Improved Initiative, Run, Weapon Focus (bite)', '&lt;div topic=&quot;Viper Snake&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Viper Snake&lt;/h5&gt;&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;


&lt;td&gt;&lt;b&gt;Snake, Huge Viper&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;


&lt;td&gt;Huge Animal&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;6d8+6 (33 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;20 ft. (4 squares), climb 20 ft., swim 20 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;15 (-2 size, +2 Dex, +5 natural), touch 10, flat-footed 15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;+4/+15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Bite +6 melee (1d6+4 plus poison)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Bite +6 melee (1d6+4 plus poison)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;15 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Poison&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Fort +6, Ref +7, Will +3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Str 16, Dex 15, Con 13, Int 1, Wis 12, Cha 2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Balance +10, Climb +11, Hide +3, Listen +7, Spot +7, Swim +11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Improved Initiative, Run, Weapon Focus (bite)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Temperate marshes&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;7-18 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;These creatures range widely in size. They are not particularly aggressive, but will often lash out with a bite attack before attempting to retreat.&lt;/p&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersAnimals')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (134, 'Squid', 'Squid', 'Null', 'Medium', 'Animal', 'Aquatic', '3d8 (13 hp)', '+3', 'Swim 60 ft. (12 squares)', '16 (+3 Dex, +3 natural), touch 13, flat-footed 13', '+2', '+8*', 'Arms +4 melee (0)', 'Arms +4 melee (0) and bite -1 melee (1d6+1)', '5 ft.', '5 ft.', 'Improved grab', 'Ink cloud, jet, low-light vision', 'Fort +3, Ref +6, Will +2', 'Str 14, Dex 17, Con 11, Int 1, Wis 12, Cha 2', 'Listen +7, Spot +7, Swim +10', 'Null', 'Alertness, Endurance', 'Null', 'Temperate aquatic', 'Solitary or school (6-11)', '1', 'Null', 'Null', '4-6 HD (Medium); 7-11 HD (Large)', '-', 'Improved Grab (Ex), Ink Cloud (Ex), Jet (Ex)', 'Squid; CR 1; Medium animal (aquatic); HD 3d8; hp 13; Init +3; Spd Swim 60 ft. (12 squares); AC 16 (+3 dex, +3 natural), touch 13, flat-footed 13; Base Atk +2; Grp +8*; Atk +4 melee (0, arms); Full Atk +4 melee (0, arms) and -1 melee (1d6+1, bite); Space/Reach 5 ft./5 ft.; SA Improved grab; SQ Ink cloud, jet, low-light vision; AL N; SV Fort +3, Ref +6, Will +2; Str 14, Dex 17, Con 11, Int 1, Wis 12, Cha 2

Skills and Feats: Listen +7, Spot +7, Swim +10; Alertness, Endurance', '&lt;div topic=&quot;Squid&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Squid&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Squid&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Animal (Aquatic)&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d8 (13 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Swim 60 ft. (12 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+3 Dex, +3 natural), touch 13, flat-footed 13&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2/+8*&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Arms +4 melee (0)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Arms +4 melee (0) and bite -1 melee (1d6+1)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Improved grab&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Ink cloud, jet, low-light vision&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +3, Ref +6, Will +2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 14, Dex 17, Con 11, Int 1, Wis 12, Cha 2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Listen +7, Spot +7, Swim +10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Endurance&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate aquatic&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or school (6-11)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4-6 HD (Medium); 7-11 HD (Large)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;These free-swimming mollusks are fairly aggressive. They are more feared than sharks in some locales.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; To use this ability, a squid must hit an opponent of any size with its arms attack. It can then attempt to start a grapple as a free action without provoking an attack of opportunity. If it wins the grapple check, it establishes a hold and automatically deals bite damage. *A squid has a +4 racial bonus on grapple checks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Ink Cloud&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Ink Cloud (Ex):&lt;/b&gt; A squid can emit a cloud of jet-black ink 10 feet high by 10 feet wide by 10 feet long once per minute as a free action. The cloud provides total concealment, which the squid normally uses to escape a losing fight. All vision within the cloud is obscured.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Jet&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Jet (Ex):&lt;/b&gt; A squid can jet backward once per round as a full-round action, at a speed of 240 feet. It must move in a straight line, but does not provoke attacks of opportunity while jetting.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A squid has a +8 racial bonus on any Swim check to perform some special action or avoid a hazard. It can always choose to take 10 on a Swim check, even if distracted or endangered. It can use the run action while swimming, provided it swims in a straight line&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersAnimals')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (135, 'Squid, Giant', 'Squid, Giant', 'Null', 'Huge', 'Animal', 'Aquatic', '12d8+18 (72 hp)', '+3', 'Swim 80 ft. (16 squares)', '17 (-2 size, +3 Dex, +6 natural), touch 11, flat-footed 14', '+9', '+29', 'Tentacle +15 melee (1d6+8)', '10 tentacles +15 melee (1d6+8) and bite +10 melee (2d8+4)', '15 ft.', '15 ft. (30 ft. with tentacle)', 'Constrict 1d6+8, improved grab', 'Ink cloud, jet, low-light vision', 'Fort +9, Ref +11, Will +5', 'Str 26, Dex 17, Con 13, Int 1, Wis 12, Cha 2', 'Listen +10, Spot +11, Swim +16', 'Null', 'Alertness, Diehard, Endurance, Toughness (2)', 'Null', 'Temperate aquatic', 'Solitary', '9', 'Null', 'Null', '13-18 HD (Huge); 19-36 HD (Gargantuan)', '-', 'Constrict (Ex), Improved Grab (Ex), Ink Cloud (Ex), Jet (Ex)', 'Giant squid; CR 9; Huge animal (aquatic); HD 12d8+18; hp 72; Init +3; Spd Swim 80 ft. (16 squares); AC 17 (-2 size, +3 dex, +6 natural), touch 11, flat-footed 14; Base Atk +9; Grp +29; Atk +15 melee (1d6+8, tentacle); Full Atk +15 melee (1d6+8, 10 tentacles) and +10 melee (2d8+4, bite); Space/Reach 15 ft./15 ft. (30 ft. with tentacle); SA Constrict 1d6+8, improved grab; SQ Ink cloud, jet, low-light vision; AL N; SV Fort +9, Ref +11, Will +5; Str 26, Dex 17, Con 13, Int 1, Wis 12, Cha 2

Skills and Feats: Listen +10, Spot +11, Swim +16; Alertness, Diehard, Endurance, Toughness (2)', '&lt;div topic=&quot;Squid, Giant&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Squid, Giant&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Squid, Giant&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Huge Animal (Aquatic)&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d8+18 (72 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Swim 80 ft. (16 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (-2 size, +3 Dex, +6 natural), touch 11, flat-footed 14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9/+29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Tentacle +15 melee (1d6+8)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 tentacles +15 melee (1d6+8) and bite +10 melee (2d8+4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 ft./15 ft. (30 ft. with tentacle)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Constrict 1d6+8, improved grab&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Ink cloud, jet, low-light vision&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +9, Ref +11, Will +5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 26, Dex 17, Con 13, Int 1, Wis 12, Cha 2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Listen +10, Spot +11, Swim +16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Diehard, Endurance, Toughness (2)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate aquatic&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13-18 HD (Huge); 19-36 HD (Gargantuan)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;These voracious creatures can have bodies more than 20 feet long and attack almost anything they meet.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;An opponent can attack a giant squid''s tentacles with a sunder attempt as if they were weapons. A giant squid''s tentacles have 10 hit points each. If a giant squid is currently grappling a target with the tentacle that is being attacked, it usually uses another limb to make its attack of opportunity against the opponent making the sunder attempt. Severing one of a giant squid''s tentacles deals 5 points of damage to the creature. A giant squid usually withdraws from combat if it loses five tentacles. The creature regrows severed limbs in 1d10+10 days.&lt;/p&gt;&lt;div topic=&quot;Constrict&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Constrict (Ex):&lt;/b&gt; A giant squid deals 1d6+8 points of damage with a successful grapple check.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; To use this ability, a giant squid must hit an opponent of any size with a tentacle attack. It can then attempt to start a grapple as a free action without provoking an attack of opportunity. If it wins the grapple check, it establishes a hold and can constrict. *A giant squid has a +4 racial bonus on grapple checks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Ink Cloud&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Ink Cloud (Ex):&lt;/b&gt; A giant squid can emit a cloud of jet-black ink 20 feet high by 20 feet wide by 20 feet long once per minute as a free action. The cloud provides total concealment, which the squid normally uses to escape a losing fight. All vision within the cloud is obscured.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Jet&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Jet (Ex):&lt;/b&gt; A giant squid can jet backward once per round as a full-round action, at a speed of 320 feet. It must move in a straight line, but does not provoke attacks of opportunity while jetting.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A giant squid has a +8 racial bonus on any Swim check to perform some special action or avoid a hazard. It can always choose to take 10 on a Swim check, even if distracted or endangered. It can use the run action while swimming, provided it swims in a straight line.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersAnimals')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (136, 'Tiger', 'Tiger', 'Null', 'Large', 'Animal', 'Null', '6d8+18 (45 hp)', '+2', '40 ft. (8 squares)', '14 (-1 size, +2 Dex, +3 natural), touch 11, flat-footed 12', '+4', '+14', 'Claw +9 melee (1d8+6)', '2 claws +9 melee (1d8+6) and bite +4 melee (2d6+3)', '10 ft.', '5 ft.', 'Improved grab, pounce, rake 1d8+3', 'Low-light vision, scent', 'Fort +8, Ref +7, Will +3', 'Str 23, Dex 15, Con 17, Int 2, Wis 12, Cha 6', 'Balance +6, Hide +3*, Listen +3, Move Silently +9, Spot +3, Swim +11', 'Null', 'Alertness, Improved Natural Weapon (bite), and Improved Natural Weapon (claw).', 'Null', 'Warm forests', 'Solitary', '4', 'Null', 'Null', '7-12 HD (Large); 13-18 HD (Huge)', '-', 'Improved Grab (Ex), Pounce (Ex), Rake (Ex)', 'Tiger; CR 4; Large animal; HD 6d8+18; hp 45; Init +2; Spd 40 ft. (8 squares); AC 14 (-1 size, +2 dex, +3 natural), touch 11, flat-footed 12; Base Atk +4; Grp +14; Atk +9 melee (1d8+6, claw); Full Atk +9 melee (1d8+6, 2 claws) and +4 melee (2d6+3, bite); Space/Reach 10 ft./5 ft.; SA Improved grab, pounce, rake 1d8+3; SQ Low-light vision, scent; AL N; SV Fort +8, Ref +7, Will +3; Str 23, Dex 15, Con 17, Int 2, Wis 12, Cha 6

Skills and Feats: Balance +6, Hide +3*, Listen +3, Move Silently +9, Spot +3, Swim +11; Alertness, Improved Natural Weapon (bite), and Improved Natural Weapon (claw).', '&lt;div topic=&quot;Tiger&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Tiger&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Tiger&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Animal&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d8+18 (45 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft. (8 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14 (-1 size, +2 Dex, +3 natural), touch 11, flat-footed 12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4/+14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Claw +9 melee (1d8+6)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 claws +9 melee (1d8+6) and bite +4 melee (2d6+3)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Improved grab, pounce, rake 1d8+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Low-light vision, scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +8, Ref +7, Will +3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 23, Dex 15, Con 17, Int 2, Wis 12, Cha 6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Balance +6, Hide +3*, Listen +3, Move Silently +9, Spot +3, Swim +11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Improved Natural Weapon (bite), and Improved Natural Weapon (claw).&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Warm forests&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7-12 HD (Large); 13-18 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;These great cats stand more than 3 feet tall at the shoulder and are about 9 feet long. They weigh from 400 to 600 pounds.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; To use this ability, a tiger must hit with a claw or bite attack. It can then attempt to start a grapple as a free action without provoking an attack of opportunity. If it wins the grapple check, it establishes a hold and can rake.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Pounce&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Pounce (Ex):&lt;/b&gt; If a tiger charges a foe, it can make a full attack, including two rake attacks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Rake&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Rake (Ex):&lt;/b&gt; Attack bonus +9 melee, damage 1d8+3.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Tigers have a +4 racial bonus on Balance, Hide, and Move Silently checks. *In areas of tall grass or heavy undergrowth, the Hide bonus improves to +8.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersAnimals')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (137, 'Toad', 'Toad', 'Null', 'Diminutive', 'Animal', 'Null', '1/4 d8 (1 hp)', '+1', '5 ft. (1 square)', '15 (+4 size, +1 Dex), touch 15, flat-footed 14', '+0', '-17', '-', '-', '1 ft.', '0 ft.', '-', 'Amphibious, low-light vision', 'Fort +2, Ref +3, Will +2', 'Str 1, Dex 12, Con 11, Int 1, Wis 14, Cha 4', 'Hide +21, Listen +4, Spot +4', 'Null', 'Alertness', 'Null', 'Temperate marshes', 'Swarm (10-100)', '1/10', 'Null', 'Null', '-', '-', NULL, 'Toad; CR 1/10; Diminutive animal; HD 1/4 d8; hp 1; Init +1; Spd 5 ft. (1 square); AC 15 (+4 size, +1 dex), touch 15, flat-footed 14; Base Atk +0; Grp -17; Atk -; Full Atk -; Space/Reach 1 ft./0 ft.; SA -; SQ Amphibious, low-light vision; AL N; SV Fort +2, Ref +3, Will +2; Str 1, Dex 12, Con 11, Int 1, Wis 14, Cha 4

Skills and Feats: Hide +21, Listen +4, Spot +4; Alertness', '&lt;div topic=&quot;Toad&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Toad&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Toad&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Diminutive Animal&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/4 d8 (1 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft. (1 square)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (+4 size, +1 Dex), touch 15, flat-footed 14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0/-17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1 ft./0 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Amphibious, low-light vision&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +2, Ref +3, Will +2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 1, Dex 12, Con 11, Int 1, Wis 14, Cha 4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hide +21, Listen +4, Spot +4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate marshes&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Swarm (10-100)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;These diminutive amphibians are innocuous and beneficial, since they eat insects.&lt;/p&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A toad''s coloration gives it a +4 racial bonus on Hide checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersAnimals')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (138, 'Weasel', 'Weasel', 'Null', 'Tiny', 'Animal', 'Null', '1/2 d8 (2 hp)', '+2', '20 ft. (4 squares), climb 20 ft.', '14 (+2 size, +2 Dex), touch 14, flat-footed 12', '+0', '-12', 'Bite +4 melee (1d3-4)', 'Bite +4 melee (1d3-4)', '2-1/2 ft.', '0 ft.', 'Attach', 'Low-light vision, scent', 'Fort +2, Ref +4, Will +1', 'Str 3, Dex 15, Con 10, Int 2, Wis 12, Cha 5', 'Balance +10, Climb +10, Hide +11, Move Silently +8, Spot +3', 'Null', 'Weapon Finesse', 'Null', 'Temperate hills', 'Solitary', '1/4', 'Null', 'Null', '-', '-', 'Attach (Ex)', 'Weasel; CR 1/4; Tiny animal; HD 1/2 d8; hp 2; Init +2; Spd 20 ft. (4 squares), climb 20 ft.; AC 14 (+2 size, +2 dex), touch 14, flat-footed 12; Base Atk +0; Grp -12; Atk +4 melee (1d3-4, bite); Full Atk +4 melee (1d3-4, bite); Space/Reach 2-1/2 ft./0 ft.; SA Attach; SQ Low-light vision, scent; AL N; SV Fort +2, Ref +4, Will +1; Str 3, Dex 15, Con 10, Int 2, Wis 12, Cha 5

Skills and Feats: Balance +10, Climb +10, Hide +11, Move Silently +8, Spot +3; Weapon Finesse', '&lt;div topic=&quot;Weasel&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Weasel&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Weasel&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Tiny Animal&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/2 d8 (2 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft. (4 squares), climb 20 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14 (+2 size, +2 Dex), touch 14, flat-footed 12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0/-12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +4 melee (1d3-4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +4 melee (1d3-4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2-1/2 ft./0 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Attach&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Low-light vision, scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +2, Ref +4, Will +1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 3, Dex 15, Con 10, Int 2, Wis 12, Cha 5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Balance +10, Climb +10, Hide +11, Move Silently +8, Spot +3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Weapon Finesse&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate hills&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;These little mammals are aggressive predators but usually confine themselves to smaller prey. The statistics presented here can also apply to ferrets.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Attach&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Attach (Ex):&lt;/b&gt; If a weasel hits with a bite attack, it uses its powerful jaws to latch onto the opponent''s body and automatically deals bite damage each round it remains attached. An attached weasel loses its Dexterity bonus to Armor Class and has an AC of 12. An attached weasel can be struck with a weapon or grappled itself. To remove an attached weasel through grappling, the opponent must achieve a pin against the creature.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Weasels have a +4 racial bonus on Move Silently checks and a +8 racial bonus on Balance and Climb checks. They use their Dexterity modifier for Climb checks. A weasel can always choose to take 10 on a Climb check, even if rushed or threatened.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersAnimals')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (139, 'Whale', 'Baleen Whale', 'Null', 'Gargantuan', 'Animal', 'Null', '12d8+78 (132 hp)', '+1', 'Swim 40 ft. (8 squares)', '16 (-4 size, +1 Dex, +9 natural), touch 7, flat-footed 15', '+9', '+33', 'Tail slap +17 melee (1d8+18)', 'Tail slap +17 melee (1d8+18)', '20 ft.', '15 ft.', '-', 'Blindsight 120 ft., hold breath, low-light vision', 'Fort +14, Ref +9, Will +5', 'Str 35, Dex 13, Con 22, Int 2, Wis 12, Cha 6', 'Listen +15*, Spot +14*, Swim +20', 'Null', 'Alertness, Diehard, Endurance, Toughness (2)', 'Null', 'Warm aquatic', 'Solitary', '6', 'Null', 'Null', '13-18 HD (Gargantuan); 19-36 HD (Colossal)', '-', 'Blindsight (Ex), Hold Breath (Ex)', 'Baleen whale; CR 6; Gargantuan animal; HD 12d8+78; hp 132; Init +1; Spd Swim 40 ft. (8 squares); AC 16 (-4 size, +1 dex, +9 natural), touch 7, flat-footed 15; Base Atk +9; Grp +33; Atk +17 melee (1d8+18, tail slap); Full Atk +17 melee (1d8+18, tail slap); Space/Reach 20 ft./15 ft.; SA -; SQ Blindsight 120 ft., hold breath, low-light vision; AL N; SV Fort +14, Ref +9, Will +5; Str 35, Dex 13, Con 22, Int 2, Wis 12, Cha 6

Skills and Feats: Listen +15*, Spot +14*, Swim +20; Alertness, Diehard, Endurance, Toughness (2)', '&lt;div topic=&quot;Whale&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Whale&lt;/h2&gt;&lt;/p&gt;&lt;p&gt;Some varieties of these seagoing mammals are among the largest animals known. Relatively small whales (such as the orca presented here) can be vicious predators, attacking virtually anything they detect.&lt;/p&gt;&lt;div topic=&quot;Blindsight&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Blindsight (Ex):&lt;/b&gt; Whales can ''see'' by emitting high-frequency sounds, inaudible to most other creatures, that allow them to locate objects and creatures within 120 feet. A &lt;i&gt;silence&lt;/i&gt; spell negates this and forces the whale to rely on its vision, which is approximately as good as a human''s.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Hold Breath&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Hold Breath (Ex):&lt;/b&gt; A whale can hold its breath for a number of rounds equal to 8 x ?its Constitution score before it risks drowning.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A whale has a +8 racial bonus on any Swim check to perform some special action or avoid a hazard. It can always choose to take 10 on a Swim check, even if distracted or endangered. It can use the run action while swimming, provided it swims in a straight line. *A whale has a +4 racial bonus on Spot and Listen checks. These bonuses are lost if its blindsight is negated.&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Baleen Whale&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Gargantuan Animal&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d8+78 (132 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Swim 40 ft. (8 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (-4 size, +1 Dex, +9 natural), touch 7, flat-footed 15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9/+33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Tail slap +17 melee (1d8+18)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Tail slap +17 melee (1d8+18)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft./15 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Blindsight 120 ft., hold breath, low-light vision&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +14, Ref +9, Will +5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 35, Dex 13, Con 22, Int 2, Wis 12, Cha 6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Listen +15*, Spot +14*, Swim +20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Diehard, Endurance, Toughness (2)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Warm aquatic&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13-18 HD (Gargantuan); 19-36 HD (Colossal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;The statistics here describe a plankton-feeding whale between 30 and 60 feet long, such as gray, humpback, and right whales. These massive creatures are surprisingly gentle. If harassed or provoked, they are as likely to flee as they are to retaliate.&lt;/p&gt;&lt;p/&gt;&lt;p&gt;Also known as sperm whales, these creatures can be up to 60 feet long. They prey on giant squids.&lt;/p&gt;&lt;p/&gt;&lt;p&gt;These ferocious creatures are about 30 feet long. They eat fish, squid, seals, and other whales.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersAnimals')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (140, 'Whale', 'Cachalot Whale', 'Null', 'Gargantuan', 'Animal', 'Null', '12d8+87 (141 hp)', '+1', 'Swim 40 ft. (8 squares)', '16 (-4 size, +1 Dex, +9 natural), touch 7, flat-footed 15', '+9', '+33', 'Bite +17 melee (4d6+12)', 'Bite +17 melee (4d6+12) and tail slap +12 melee (1d8+6)', '20 ft.', '15 ft.', '-', 'Blindsight 120 ft., hold breath, low-light vision', 'Fort +15, Ref +9, Will +6', 'Str 35, Dex 13, Con 24, Int 2, Wis 14, Cha 6', 'Listen +15*, Spot +14*, Swim +20', 'Null', 'Alertness, Diehard, Endurance, Improved Natural Attack (bite), Toughness', 'Null', 'Temperate aquatic', 'Solitary or pod (6-11)', '7', 'Null', 'Null', '13-18 HD (Gargantuan); 19-36 HD (Colossal)', '-', 'Blindsight (Ex), Hold Breath (Ex)', 'Cachalot whale; CR 7; Gargantuan animal; HD 12d8+87; hp 141; Init +1; Spd Swim 40 ft. (8 squares); AC 16 (-4 size, +1 dex, +9 natural), touch 7, flat-footed 15; Base Atk +9; Grp +33; Atk +17 melee (4d6+12, bite); Full Atk +17 melee (4d6+12, bite) and +12 melee (1d8+6, tail slap); Space/Reach 20 ft./15 ft.; SA -; SQ Blindsight 120 ft., hold breath, low-light vision; AL N; SV Fort +15, Ref +9, Will +6; Str 35, Dex 13, Con 24, Int 2, Wis 14, Cha 6

Skills and Feats: Listen +15*, Spot +14*, Swim +20; Alertness, Diehard, Endurance, Improved Natural Attack (bite), Toughness', '&lt;div topic=&quot;Whale&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Whale&lt;/h2&gt;&lt;/p&gt;&lt;p&gt;Some varieties of these seagoing mammals are among the largest animals known. Relatively small whales (such as the orca presented here) can be vicious predators, attacking virtually anything they detect.&lt;/p&gt;&lt;div topic=&quot;Blindsight&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Blindsight (Ex):&lt;/b&gt; Whales can ''see'' by emitting high-frequency sounds, inaudible to most other creatures, that allow them to locate objects and creatures within 120 feet. A &lt;i&gt;silence&lt;/i&gt; spell negates this and forces the whale to rely on its vision, which is approximately as good as a human''s.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Hold Breath&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Hold Breath (Ex):&lt;/b&gt; A whale can hold its breath for a number of rounds equal to 8 x ?its Constitution score before it risks drowning.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A whale has a +8 racial bonus on any Swim check to perform some special action or avoid a hazard. It can always choose to take 10 on a Swim check, even if distracted or endangered. It can use the run action while swimming, provided it swims in a straight line. *A whale has a +4 racial bonus on Spot and Listen checks. These bonuses are lost if its blindsight is negated.&lt;/p&gt;&lt;p/&gt;&lt;p&gt;The statistics here describe a plankton-feeding whale between 30 and 60 feet long, such as gray, humpback, and right whales. These massive creatures are surprisingly gentle. If harassed or provoked, they are as likely to flee as they are to retaliate.&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Cachalot Whale&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Gargantuan Animal&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d8+87 (141 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Swim 40 ft. (8 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (-4 size, +1 Dex, +9 natural), touch 7, flat-footed 15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9/+33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +17 melee (4d6+12)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +17 melee (4d6+12) and tail slap +12 melee (1d8+6)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft./15 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Blindsight 120 ft., hold breath, low-light vision&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +15, Ref +9, Will +6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 35, Dex 13, Con 24, Int 2, Wis 14, Cha 6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Listen +15*, Spot +14*, Swim +20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Diehard, Endurance, Improved Natural Attack (bite), Toughness&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate aquatic&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or pod (6-11)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13-18 HD (Gargantuan); 19-36 HD (Colossal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Also known as sperm whales, these creatures can be up to 60 feet long. They prey on giant squids.&lt;/p&gt;&lt;p/&gt;&lt;p&gt;These ferocious creatures are about 30 feet long. They eat fish, squid, seals, and other whales.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersAnimals')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (141, 'Whale', 'Orca', 'Null', 'Huge', 'Animal', 'Null', '9d8+48 (88 hp)', '+2', 'Swim 50 ft. (10 squares)', '16 (-2 size, +2 Dex, +6 natural), touch 10, flat-footed 14', '+6', '+22', 'Bite +12 melee (2d6+12)', 'Bite +12 melee (2d6+12)', '15 ft.', '10 ft.', '-', 'Blindsight 120 ft., hold breath, low-light vision', 'Fort +11, Ref +8, Will +5', 'Str 27, Dex 15, Con 21, Int 2, Wis 14, Cha 6', 'Listen +14*, Spot +14*, Swim +16', 'Null', 'Alertness, Endurance, Run, Toughness', 'Null', 'Cold aquatic', 'Solitary or pod (6-11)', '5', 'Null', 'Null', '10-13 HD (Huge); 14-27 HD (Gargantuan)', '-', 'Blindsight (Ex), Hold Breath (Ex)', 'Orca; CR 5; Huge animal; HD 9d8+48; hp 88; Init +2; Spd Swim 50 ft. (10 squares); AC 16 (-2 size, +2 dex, +6 natural), touch 10, flat-footed 14; Base Atk +6; Grp +22; Atk +12 melee (2d6+12, bite); Full Atk +12 melee (2d6+12, bite); Space/Reach 15 ft./10 ft.; SA -; SQ Blindsight 120 ft., hold breath, low-light vision; AL N; SV Fort +11, Ref +8, Will +5; Str 27, Dex 15, Con 21, Int 2, Wis 14, Cha 6

Skills and Feats: Listen +14*, Spot +14*, Swim +16; Alertness, Endurance, Run, Toughness', '&lt;div topic=&quot;Whale&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Whale&lt;/h2&gt;&lt;/p&gt;&lt;p&gt;Some varieties of these seagoing mammals are among the largest animals known. Relatively small whales (such as the orca presented here) can be vicious predators, attacking virtually anything they detect.&lt;/p&gt;&lt;div topic=&quot;Blindsight&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Blindsight (Ex):&lt;/b&gt; Whales can ''see'' by emitting high-frequency sounds, inaudible to most other creatures, that allow them to locate objects and creatures within 120 feet. A &lt;i&gt;silence&lt;/i&gt; spell negates this and forces the whale to rely on its vision, which is approximately as good as a human''s.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Hold Breath&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Hold Breath (Ex):&lt;/b&gt; A whale can hold its breath for a number of rounds equal to 8 x ?its Constitution score before it risks drowning.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A whale has a +8 racial bonus on any Swim check to perform some special action or avoid a hazard. It can always choose to take 10 on a Swim check, even if distracted or endangered. It can use the run action while swimming, provided it swims in a straight line. *A whale has a +4 racial bonus on Spot and Listen checks. These bonuses are lost if its blindsight is negated.&lt;/p&gt;&lt;p/&gt;&lt;p&gt;The statistics here describe a plankton-feeding whale between 30 and 60 feet long, such as gray, humpback, and right whales. These massive creatures are surprisingly gentle. If harassed or provoked, they are as likely to flee as they are to retaliate.&lt;/p&gt;&lt;p/&gt;&lt;p&gt;Also known as sperm whales, these creatures can be up to 60 feet long. They prey on giant squids.&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Orca&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Huge Animal&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9d8+48 (88 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Swim 50 ft. (10 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (-2 size, +2 Dex, +6 natural), touch 10, flat-footed 14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6/+22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +12 melee (2d6+12)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +12 melee (2d6+12)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Blindsight 120 ft., hold breath, low-light vision&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +11, Ref +8, Will +5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 27, Dex 15, Con 21, Int 2, Wis 14, Cha 6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Listen +14*, Spot +14*, Swim +16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Endurance, Run, Toughness&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Cold aquatic&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or pod (6-11)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-13 HD (Huge); 14-27 HD (Gargantuan)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;These ferocious creatures are about 30 feet long. They eat fish, squid, seals, and other whales.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersAnimals')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (142, 'Wolf', 'Wolf', 'Null', 'Medium', 'Animal', 'Null', '2d8+4 (13 hp)', '+2', '50 ft. (10 squares)', '14 (+2 Dex, +2 natural), touch 12, flat-footed 12', '+1', '+2', 'Bite +3 melee (1d6+1)', 'Bite +3 melee (1d6+1)', '5 ft.', '5 ft.', 'Trip', 'Low-light vision, scent', 'Fort +5, Ref +5, Will +1', 'Str 13, Dex 15, Con 15, Int 2, Wis 12, Cha 6', 'Hide +2, Listen +3, Move Silently +3, Spot +3, Survival +1*', 'Track', 'Weapon Focus (bite)', 'Null', 'Temperate forests', 'Solitary, pair, or pack (7-16)', '1', 'Null', 'Null', '3 HD (Medium); 4-6 HD (Large)', '-', 'Trip (Ex)', 'Wolf; CR 1; Medium animal; HD 2d8+4; hp 13; Init +2; Spd 50 ft. (10 squares); AC 14 (+2 dex, +2 natural), touch 12, flat-footed 12; Base Atk +1; Grp +2; Atk +3 melee (1d6+1, bite); Full Atk +3 melee (1d6+1, bite); Space/Reach 5 ft./5 ft.; SA Trip; SQ Low-light vision, scent; AL N; SV Fort +5, Ref +5, Will +1; Str 13, Dex 15, Con 15, Int 2, Wis 12, Cha 6

Skills and Feats: Hide +2, Listen +3, Move Silently +3, Spot +3, Survival +1*; Track, Weapon Focus (bite)', '&lt;div topic=&quot;Wolf&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Wolf&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Wolf&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Animal&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8+4 (13 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50 ft. (10 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14 (+2 Dex, +2 natural), touch 12, flat-footed 12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1/+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +3 melee (1d6+1)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +3 melee (1d6+1)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Trip&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Low-light vision, scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +5, Ref +5, Will +1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 13, Dex 15, Con 15, Int 2, Wis 12, Cha 6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hide +2, Listen +3, Move Silently +3, Spot +3, Survival +1*&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Track &lt;sup&gt;B&lt;/sup&gt;, Weapon Focus (bite)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate forests&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, or pack (7-16)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3 HD (Medium); 4-6 HD (Large)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Wolves are pack hunters known for their persistence and cunning.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A favorite tactic is to send a few individuals against the foe''s front while the rest of the pack circles and attacks from the flanks or rear.&lt;/p&gt;&lt;div topic=&quot;Trip&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Trip (Ex):&lt;/b&gt; A wolf that hits with a bite attack can attempt to trip the opponent (+1 check modifier) as a free action without making a touch attack or provoking an attack of opportunity. If the attempt fails, the opponent cannot react to trip the wolf.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; *Wolves have a +4 racial bonus on Survival checks when tracking by scent.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersAnimals')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (143, 'Wolverine', 'Wolverine', 'Null', 'Medium', 'Animal', 'Null', '3d8+15 (28 hp)', '+2', '30 ft. (6 squares), burrow 10 ft., climb 10 ft.', '14 (+2 Dex, +2 natural), touch 12, flat-footed 12', '+2', '+4', 'Claw +4 melee (1d4+2)', '2 claws +4 melee (1d4+2) and bite -1 melee (1d6+1)', '5 ft.', '5 ft.', 'Rage', 'Low-light vision, scent', 'Fort +7, Ref +5, Will +2', 'Str 14, Dex 15, Con 19, Int 2, Wis 12, Cha 10', 'Climb +10, Listen +6, Spot +6', 'Track', 'Alertness, Toughness', 'Null', 'Cold forests', 'Solitary', '2', 'Null', 'Null', '4-5 HD (Large)', '-', 'Rage (Ex)', 'Wolverine; CR 2; Medium animal; HD 3d8+15; hp 28; Init +2; Spd 30 ft. (6 squares), burrow 10 ft., climb 10 ft.; AC 14 (+2 dex, +2 natural), touch 12, flat-footed 12; Base Atk +2; Grp +4; Atk +4 melee (1d4+2, claw); Full Atk +4 melee (1d4+2, 2 claws) and -1 melee (1d6+1, bite); Space/Reach 5 ft./5 ft.; SA Rage; SQ Low-light vision, scent; AL N; SV Fort +7, Ref +5, Will +2; Str 14, Dex 15, Con 19, Int 2, Wis 12, Cha 10

Skills and Feats: Climb +10, Listen +6, Spot +6; Alertness, Toughness, Track', '&lt;div topic=&quot;Wolverine&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Wolverine&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Wolverine&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Animal&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d8+15 (28 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares), burrow 10 ft., climb 10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14 (+2 Dex, +2 natural), touch 12, flat-footed 12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2/+4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Claw +4 melee (1d4+2)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 claws +4 melee (1d4+2) and bite -1 melee (1d6+1)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Rage&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Low-light vision, scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +7, Ref +5, Will +2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 14, Dex 15, Con 19, Int 2, Wis 12, Cha 10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Climb +10, Listen +6, Spot +6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Toughness, Track &lt;sup&gt;B&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Cold forests&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4-5 HD (Large)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;These creatures are similar to badgers but are bigger, stronger, and even more ferocious.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Rage&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Rage (Ex):&lt;/b&gt; A wolverine that takes damage in combat flies into a berserk rage on its next turn, clawing and biting madly until either it or its opponent is dead. It gains +4 to Strength, +4 to Constitution, and -2 to Armor Class. The creature cannot end its rage voluntarily.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Wolverines have a +8 racial bonus on Climb checks and can always choose to take 10 on Climb checks, even if rushed or threatened.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersAnimals')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (144, 'Barghest', 'Barghest', 'Null', 'Medium', 'Outsider', 'Evil, Extraplanar, Lawful, Shapechanger', '6d8+6 (33 hp)', '+6', '30 ft. (6 squares)', '18 (+2 Dex, +6 natural), touch 12, flat-footed 16', '+6', '+9', 'Bite +9 melee (1d6+3))', 'Bite +9 melee (1d6+3) and 2 claws +4 melee (1d4+1)', '5 ft.', '5 ft.', 'Spell-like abilities, feed', 'Change shape, damage reduction 5/magic, darkvision 60 ft., scent', 'Fort +6, Ref +7, Will +7', 'Str 17, Dex 15, Con 13, Int 14, Wis 14, Cha 14', 'Bluff +11, Diplomacy +6, Disguise +2 (+4 acting), Hide +11*, Intimidate +13, Jump +12, Listen +11, Move Silently +10, Search +11, Sense Motive +11, Spot +11, Survival +11 (+13 following tracks)', 'Null', 'Combat Reflexes, Improved Initiative, Track', 'Null', 'An evil-aligned plane', 'Solitary or pack (3-6)', '4', 'Double standard', 'Always lawful evil', 'Special (see below)', '-', 'Change Shape (Su), Feed (Su), Pass without Trace (Ex)', 'Barghest; CR 4; Medium outsider (evil, extraplanar, lawful, shapechanger); HD 6d8+6; hp 33; Init +6; Spd 30 ft. (6 squares); AC 18 (+2 dex, +6 natural), touch 12, flat-footed 16; Base Atk +6; Grp +9; Atk +9 melee (1d6+3], bite); Full Atk +9 melee (1d6+3, bite) and +4 melee (1d4+1, 2 claws); Space/Reach 5 ft./5 ft.; SA Spell-like abilities, feed; SQ Change shape, damage reduction 5/magic, darkvision 60 ft., scent; AL LE; SV Fort +6, Ref +7, Will +7; Str 17, Dex 15, Con 13, Int 14, Wis 14, Cha 14

Skills and Feats: Bluff +11, Diplomacy +6, Disguise +2 (+4 acting), Hide +11*, Intimidate +13, Jump +12, Listen +11, Move Silently +10, Search +11, Sense Motive +11, Spot +11, Survival +11 (+13 following tracks); Combat Reflexes, Improved Initiative, Track', '&lt;div topic=&quot;Barghest&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Barghest&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Barghest&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Outsider (Evil, Extraplanar, Lawful, Shapechanger)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d8+6 (33 hp)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (+2 Dex, +6 natural), touch 12, flat-footed 16&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6/+9&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +9 melee (1d6+3))&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +9 melee (1d6+3) and 2 claws +4 melee (1d4+1)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Spell-like abilities, feed&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Change shape, damage reduction 5/magic, darkvision 60 ft., scent&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +6, Ref +7, Will +7&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 17, Dex 15, Con 13, Int 14, Wis 14, Cha 14&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bluff +11, Diplomacy +6, Disguise +2 (+4 acting), Hide +11*, Intimidate +13, Jump +12, Listen +11, Move Silently +10, Search +11, Sense Motive +11, Spot +11, Survival +11 (+13 following tracks)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Combat Reflexes, Improved Initiative, Track&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;An evil-aligned plane&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or pack (3-6)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Double standard&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always lawful evil&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Special (see below)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A barghest is a lupine fiend that can take the shape of a wolf or a goblin. In its natural form, it resembles a goblin-wolf hybrid with terrible jaws and sharp claws. As whelps, barghests are nearly indistinguishable from wolves, except for their size and claws. As they grow larger and stronger, their skin darkens to bluishred and eventually becomes blue altogether.&lt;/p&gt;&lt;p&gt;A full-grown barghest is about 6 feet long and weighs 180 pounds. A barghest''s eyes glow orange when the creature becomes excited.&lt;/p&gt;&lt;p&gt;Barghests speak Goblin, Worg, and Infernal.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Barghests can claw and bite, no matter what their form, and usually disdain weapons. Though they love killing, they have little stomach for direct combat and attack from ambush whenever possible. Barghests start a combat by using &lt;i&gt;crushing despair&lt;/i&gt; and &lt;i&gt;charm monster&lt;/i&gt; to keep opponents off balance. They try to stay away from the enemy''s main strength.&lt;/p&gt;&lt;p&gt;A barghest''s natural weapons, as well as any weapons it wields, are treated as evil-aligned and lawful-aligned for the purpose of overcoming damage reduction. Its natural weapons are treated as magic weapons for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;blink&lt;/i&gt;,  &lt;i&gt;levitate&lt;/i&gt;,  &lt;i&gt;misdirection&lt;/i&gt; (DC 14), &lt;i&gt;rage&lt;/i&gt; (DC 15); 1/day-&lt;i&gt;charm monster&lt;/i&gt; (DC 16), &lt;i&gt;crushing despair&lt;/i&gt; (DC 16), &lt;i&gt;dimension door&lt;/i&gt;. Caster level equals the barghest''s HD.&lt;/p&gt;&lt;p&gt;The save DCs are Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Feed&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Feed (Su):&lt;/b&gt; When a barghest slays a humanoid opponent, it can feed on the corpse, devouring both flesh and life force, as a full-round action. Feeding destroys the victim''s body and prevents any form of raising or resurrection that requires part of the corpse. There is a 50% chance that a &lt;i&gt;wish&lt;/i&gt;,  &lt;i&gt;miracle&lt;/i&gt;,  or &lt;i&gt;true resurrection&lt;/i&gt; spell can restore a devoured victim to life. Check once for each destroyed creature. If the check fails, the creature cannot be brought back to life by mortal magic.&lt;/p&gt;&lt;p&gt;A barghest advances in Hit Dice by consuming corpses in this fashion. For every three suitable corpses a barghest devours, it gains 1 Hit Die, and its Strength, Constitution, and natural armor increase by +1. Its attack bonus and saves improve as normal for an outsider of its Hit Dice, and it gains skill points, feats, and ability score improvements normally.&lt;/p&gt;&lt;p&gt;The barghest only advances by consuming the corpses of creatures whose Hit Dice or levels are equal to or greater than its own current total. A barghest that reaches 9 Hit Dice through feeding immediately becomes a greater barghest upon completion of the act.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Change Shape&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Change Shape (Su):&lt;/b&gt; A barghest can assume the shape of a goblin or a wolf as a standard action. In goblin form, a barghest cannot use its natural weapons but can wield weapons and wear armor. In wolf form, a barghest loses its claw attacks but retains its bite attack.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Pass without Trace&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Pass Without Trace (Ex):&lt;/b&gt; A barghest in wolf form can use pass without trace (as the spell) as a free action.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; *A barghest in wolf form gains a +4 circumstance bonus on Hide checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Greater Barghest&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Greater Barghest&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;A barghest that reaches 9 Hit Dice through feeding becomes a greater barghest. These creatures can change shape into a goblinlike creature of Large size (about 8 feet tall and 400 pounds) or a dire wolf. In goblin form, a greater barghest cannot use its natural weapons but can wield weapons and wear armor. In dire wolf form, a greater barghest loses its claw attacks but retains its bite attack.&lt;/p&gt;&lt;p&gt;A greater barghest can reach a maximum of 18 Hit Dice through feeding.&lt;/p&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; In addition to the spelllike abilities all barghests possess, a greater barghest gains the following abilities. At will-&lt;i&gt;invisibility sphere&lt;/i&gt;; 1/day-&lt;i&gt;mass bull''s strength&lt;/i&gt;, &lt;i&gt;mass enlarge&lt;/i&gt;. Caster level equals the greater barghest''s HD.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Occasionally, a greater barghest uses a magic two-handed weapon in combat instead of its claws, giving it multiple attacks (attack bonus +13/+8). It can also make one bite attack (attack bonus +8) each round. The save DC against a greater barghest''s spell-like abilities is 14 + spell level.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersB-C')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (145, 'Barghest', 'Greater Barghest', 'Null', 'Large', 'Outsider', 'Evil, Extraplanar, Lawful, Shapechanger', '9d8+27 (67 hp)', '+6', '40 ft. (8 squares)', '20 (-1 size, +2 Dex, +9 natural), touch 11, flat-footed 18', '+9', '+18', 'Bite +13 melee (1d8+5', 'Bite +13 melee (1d8+5) and 2 claws +8 melee (1d6+2)', '10 ft.', '5 ft.', 'Spell-like abilities, feed', 'Change shape, damage reduction 10/magic, darkvision 60 ft., scent', 'Fort +9, Ref +8, Will +10', 'Str 20, Dex 15, Con 16, Int 18, Wis 18, Cha 18', 'Bluff +16, Climb +17, Concentration +15, Diplomacy +8, Disguise +4 (+6 acting), Hide +10*, Intimidate +18, Jump +21, Listen +16, Move Silently +14, Sense Motive +16, Spot +16, Survival +16 (+18 following tracks), Tumble +16', 'Null', 'Combat Casting, Combat Reflexes, Improved Initiative, Track', 'Null', 'An evil-aligned plane', 'Solitary or pack (3-6)', '5', 'Double standard', 'Always lawful evil', 'Special (see below)', '-', 'Change Shape (Su), Feed (Su), Pass without Trace (Ex)', 'Greater barghest; CR 5; Large outsider (evil, extraplanar, lawful, shapechanger); HD 9d8+27; hp 67; Init +6; Spd 40 ft. (8 squares); AC 20 (-1 size, +2 dex, +9 natural), touch 11, flat-footed 18; Base Atk +9; Grp +18; Atk +13 melee (1d8+5 (bite); Full Atk +13 melee (1d8+5, bite) and +8 melee (1d6+2, 2 claws); Space/Reach 10 ft./5 ft.; SA Spell-like abilities, feed; SQ Change shape, damage reduction 10/magic, darkvision 60 ft., scent; AL LE; SV Fort +9, Ref +8, Will +10; Str 20, Dex 15, Con 16, Int 18, Wis 18, Cha 18

Skills and Feats: Bluff +16, Climb +17, Concentration +15, Diplomacy +8, Disguise +4 (+6 acting), Hide +10*, Intimidate +18, Jump +21, Listen +16, Move Silently +14, Sense Motive +16, Spot +16, Survival +16 (+18 following tracks), Tumble +16; Combat Casting, Combat Reflexes, Improved Initiative, Track', '&lt;div topic=&quot;Barghest&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Barghest&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;&lt;b&gt;Greater Barghest&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;Large Outsider (Evil, Extraplanar, Lawful, Shapechanger)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;9d8+27 (67 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;40 ft. (8 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;20 (-1 size, +2 Dex, +9 natural), touch 11, flat-footed 18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+9/+18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Bite +13 melee (1d8+5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Bite +13 melee (1d8+5) and 2 claws +8 melee (1d6+2)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;10 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Spell-like abilities, feed&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Change shape, damage reduction 10/magic, darkvision 60 ft., scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Fort +9, Ref +8, Will +10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Str 20, Dex 15, Con 16, Int 18, Wis 18, Cha 18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Bluff +16, Climb +17, Concentration +15, Diplomacy +8, Disguise +4 (+6 acting), Hide +10*, Intimidate +18, Jump +21, Listen +16, Move Silently +14, Sense Motive +16, Spot +16, Survival +16 (+18 following tracks), Tumble +16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Combat Casting, Combat Reflexes, Improved Initiative, Track&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;An evil-aligned plane&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Solitary or pack (3-6)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Double standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Always lawful evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Special (see below)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A barghest is a lupine fiend that can take the shape of a wolf or a goblin. In its natural form, it resembles a goblin-wolf hybrid with terrible jaws and sharp claws. As whelps, barghests are nearly indistinguishable from wolves, except for their size and claws. As they grow larger and stronger, their skin darkens to bluishred and eventually becomes blue altogether.&lt;/p&gt;&lt;p&gt;A full-grown barghest is about 6 feet long and weighs 180 pounds. A barghest''s eyes glow orange when the creature becomes excited.&lt;/p&gt;&lt;p&gt;Barghests speak Goblin, Worg, and Infernal.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Barghests can claw and bite, no matter what their form, and usually disdain weapons. Though they love killing, they have little stomach for direct combat and attack from ambush whenever possible. Barghests start a combat by using &lt;i&gt;crushing despair&lt;/i&gt; and &lt;i&gt;charm monster&lt;/i&gt; to keep opponents off balance. They try to stay away from the enemy''s main strength.&lt;/p&gt;&lt;p&gt;A barghest''s natural weapons, as well as any weapons it wields, are treated as evil-aligned and lawful-aligned for the purpose of overcoming damage reduction. Its natural weapons are treated as magic weapons for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;blink&lt;/i&gt;,  &lt;i&gt;levitate&lt;/i&gt;,  &lt;i&gt;misdirection&lt;/i&gt; (DC 14), &lt;i&gt;rage&lt;/i&gt; (DC 15); 1/day-&lt;i&gt;charm monster&lt;/i&gt; (DC 16), &lt;i&gt;crushing despair&lt;/i&gt; (DC 16), &lt;i&gt;dimension door&lt;/i&gt;. Caster level equals the barghest''s HD.&lt;/p&gt;&lt;p&gt;The save DCs are Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Feed&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Feed (Su):&lt;/b&gt; When a barghest slays a humanoid opponent, it can feed on the corpse, devouring both flesh and life force, as a full-round action. Feeding destroys the victim''s body and prevents any form of raising or resurrection that requires part of the corpse. There is a 50% chance that a &lt;i&gt;wish&lt;/i&gt;,  &lt;i&gt;miracle&lt;/i&gt;,  or &lt;i&gt;true resurrection&lt;/i&gt; spell can restore a devoured victim to life. Check once for each destroyed creature. If the check fails, the creature cannot be brought back to life by mortal magic.&lt;/p&gt;&lt;p&gt;A barghest advances in Hit Dice by consuming corpses in this fashion. For every three suitable corpses a barghest devours, it gains 1 Hit Die, and its Strength, Constitution, and natural armor increase by +1. Its attack bonus and saves improve as normal for an outsider of its Hit Dice, and it gains skill points, feats, and ability score improvements normally.&lt;/p&gt;&lt;p&gt;The barghest only advances by consuming the corpses of creatures whose Hit Dice or levels are equal to or greater than its own current total. A barghest that reaches 9 Hit Dice through feeding immediately becomes a greater barghest upon completion of the act.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Change Shape&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Change Shape (Su):&lt;/b&gt; A barghest can assume the shape of a goblin or a wolf as a standard action. In goblin form, a barghest cannot use its natural weapons but can wield weapons and wear armor. In wolf form, a barghest loses its claw attacks but retains its bite attack.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Pass without Trace&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Pass Without Trace (Ex):&lt;/b&gt; A barghest in wolf form can use pass without trace (as the spell) as a free action.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; *A barghest in wolf form gains a +4 circumstance bonus on Hide checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Greater Barghest&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Greater Barghest&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;A barghest that reaches 9 Hit Dice through feeding becomes a greater barghest. These creatures can change shape into a goblinlike creature of Large size (about 8 feet tall and 400 pounds) or a dire wolf. In goblin form, a greater barghest cannot use its natural weapons but can wield weapons and wear armor. In dire wolf form, a greater barghest loses its claw attacks but retains its bite attack.&lt;/p&gt;&lt;p&gt;A greater barghest can reach a maximum of 18 Hit Dice through feeding.&lt;/p&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; In addition to the spelllike abilities all barghests possess, a greater barghest gains the following abilities. At will-&lt;i&gt;invisibility sphere&lt;/i&gt;; 1/day-&lt;i&gt;mass bull''s strength&lt;/i&gt;, &lt;i&gt;mass enlarge&lt;/i&gt;. Caster level equals the greater barghest''s HD.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Occasionally, a greater barghest uses a magic two-handed weapon in combat instead of its claws, giving it multiple attacks (attack bonus +13/+8). It can also make one bite attack (attack bonus +8) each round. The save DC against a greater barghest''s spell-like abilities is 14 + spell level.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersB-C')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (146, 'Basilisk', 'Basilisk', 'Null', 'Medium', 'Magical Beast', 'Null', '6d10+12 (45 hp)', '-1', '20 ft. (4 squares)', '16 (-1 Dex, +7 natural), touch 9, flat-footed 16', '+6', '+8', 'Bite +8 melee (1d8+3)', 'Bite +8 melee (1d8+3)', '5 ft.', '5 ft.', 'Petrifying gaze', 'Darkvision 60 ft., low-light vision', 'Fort +9, Ref +4, Will +3', 'Str 15, Dex 8, Con 15, Int 2, Wis 12, Cha 11', 'Hide +0*, Listen +7, Spot +7', 'Null', 'Alertness, Blind-Fight, Great Fortitude', 'Null', 'Warm deserts', 'Solitary or colony (3-6)', '5', 'None', 'Always neutral', '7-10 HD (Medium); 11-18 HD (Large)', '-', 'Petrifying Gaze (Su)', 'Basilisk; CR 5; Medium magical beast; HD 6d10+12; hp 45; Init -1; Spd 20 ft. (4 squares); AC 16 (-1 dex, +7 natural), touch 9, flat-footed 16; Base Atk +6; Grp +8; Atk +8 melee (1d8+3, bite); Full Atk +8 melee (1d8+3, bite); Space/Reach 5 ft./5 ft.; SA Petrifying gaze; SQ Darkvision 60 ft., low-light vision; AL N; SV Fort +9, Ref +4, Will +3; Str 15, Dex 8, Con 15, Int 2, Wis 12, Cha 11

Skills and Feats: Hide +0*, Listen +7, Spot +7; Alertness, Blind-Fight, Great Fortitude', '&lt;div topic=&quot;Basilisk&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Basilisk&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Basilisk&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Magical Beast&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d10+12 (45 hp)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-1&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft. (4 squares)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (-1 Dex, +7 natural), touch 9, flat-footed 16&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6/+8&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +8 melee (1d8+3)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +8 melee (1d8+3)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Petrifying gaze&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., low-light vision&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +9, Ref +4, Will +3&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 15, Dex 8, Con 15, Int 2, Wis 12, Cha 11&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hide +0*, Listen +7, Spot +7&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Blind-Fight, Great Fortitude&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Warm deserts&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or colony (3-6)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7-10 HD (Medium); 11-18 HD (Large)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A basilisk is a reptilian monster that petrifies living creatures with a mere gaze. A basilisk usually has a dull brown body with a yellowish underbelly. Some specimens sport a short, curved horn atop the nose. An adult basilisk''s body grows to about 6 feet long, not including its tail, which can reach an additional length of 5 to 7 feet. The creature weighs about 300 pounds.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A basilisk relies on its gaze attack, biting only when opponents come within reach. Though it has eight legs, its slow metabolism renders it relatively sluggish, so it does not expend energy unnecessarily. Intruders who flee a basilisk rather than fight can expect, at best, a halfhearted pursuit. These creatures tend to spend most of their time lying in wait for prey, which includes small mammals, birds, reptiles, and similar creatures.&lt;/p&gt;&lt;div topic=&quot;Petrifying Gaze&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Petrifying Gaze (Su):&lt;/b&gt; Turn to stone permanently, range 30 feet; Fortitude DC 13 negates. The save DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; *The basilisk''s dull coloration and its ability to remain motionless for long periods of time grant it a +4 racial bonus on Hide checks in natural settings.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Abyssal Greater Basilisk&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Abyssal Greater Basilisk&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;The save DC for the abyssal greater basilisk''s petrifying gaze (DC 21) is adjusted for its greater Hit Dice and higher Charisma score.&lt;/p&gt;&lt;p&gt;An abyssal greater basilisk''s natural weapons are treated as magic weapons for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Smite Good&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Smite Good (Su):&lt;/b&gt; Once per day an abyssal greater basilisk can make a normal melee attack to deal an extra 18 points of damage against a good foe.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersB-C')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (147, 'Basilisk', 'Abyssal Greater Basilisk', 'Null', 'Large', 'Outsider', 'Augmented Magical Beast, Extraplanar', '18d10+90 (189 hp)', '-1', '20 ft. (4 squares)', '17 (-1 Dex, -1 size, +9 natural), touch 8, flat-footed 17', '+18', '+29', 'Bite +25 melee (2d8+10)', 'Bite +25 melee (2d8+10)', '10 ft.', '5 ft.', 'Petrifying gaze, smite good', 'Resistance to cold 10 and fire 10, damage reduction 10/magic, darkvision 60 ft., low-light vision, spell resistance 23', 'Fort +18, Ref +12, Will +8', 'Str 24, Dex 8, Con 21, Int 3, Wis 10, Cha 15', 'Hide +0*, Listen +10, Spot +10', 'Null', 'Alertness, Blind-Fight, Great Fortitude, Iron Will, Improved Natural Attack (bite), Lightning Reflexes, Weapon Focus (bite)', 'Null', 'A chaotic evil plane', 'Solitary or colony (3-6)', '12', 'Standard', 'Always chaotic evil', '-', '-', 'Petrifying Gaze (Su), Smite Good (Su)', 'Abyssal greater basilisk; CR 12; Large outsider (augmented magical beast, extraplanar); HD 18d10+90; hp 189; Init -1; Spd 20 ft. (4 squares); AC 17 (-1 dex, -1 size, +9 natural), touch 8, flat-footed 17; Base Atk +18; Grp +29; Atk +25 melee (2d8+10, bite); Full Atk +25 melee (2d8+10, bite); Space/Reach 10 ft./5 ft.; SA Petrifying gaze, smite good; SQ Resistance to cold 10 and fire 10, damage reduction 10/magic, darkvision 60 ft., low-light vision, spell resistance 23; AL CE; SV Fort +18, Ref +12, Will +8; Str 24, Dex 8, Con 21, Int 3, Wis 10, Cha 15

Skills and Feats: Hide +0*, Listen +10, Spot +10; Alertness, Blind-Fight, Great Fortitude, Improved Natural Attack (bite), Iron Will, Lightning Reflexes, Weapon Focus (bite)', '&lt;div topic=&quot;Basilisk&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Basilisk&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
 &lt;td&gt;&lt;b&gt;Abyssal Greater Basilisk&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;Large Outsider (Augmented Magical Beast, Extraplanar)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;18d10+90 (189 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;20 ft. (4 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;17 (-1 Dex, -1 size, +9 natural), touch 8, flat-footed 17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+18/+29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Bite +25 melee (2d8+10)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Bite +25 melee (2d8+10)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;10 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Petrifying gaze, smite good&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Resistance to cold 10 and fire 10, damage reduction 10/magic, darkvision 60 ft., low-light vision, spell resistance 23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Fort +18, Ref +12, Will +8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Str 24, Dex 8, Con 21, Int 3, Wis 10, Cha 15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Hide +0*, Listen +10, Spot +10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Alertness, Blind-Fight, Great Fortitude, Iron Will, Improved Natural Attack (bite), Lightning Reflexes, Weapon Focus (bite)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;A chaotic evil plane&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Solitary or colony (3-6)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Always chaotic evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A basilisk is a reptilian monster that petrifies living creatures with a mere gaze. A basilisk usually has a dull brown body with a yellowish underbelly. Some specimens sport a short, curved horn atop the nose. An adult basilisk''s body grows to about 6 feet long, not including its tail, which can reach an additional length of 5 to 7 feet. The creature weighs about 300 pounds.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A basilisk relies on its gaze attack, biting only when opponents come within reach. Though it has eight legs, its slow metabolism renders it relatively sluggish, so it does not expend energy unnecessarily. Intruders who flee a basilisk rather than fight can expect, at best, a halfhearted pursuit. These creatures tend to spend most of their time lying in wait for prey, which includes small mammals, birds, reptiles, and similar creatures.&lt;/p&gt;&lt;div topic=&quot;Petrifying Gaze&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Petrifying Gaze (Su):&lt;/b&gt; Turn to stone permanently, range 30 feet; Fortitude DC 13 negates. The save DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; *The basilisk''s dull coloration and its ability to remain motionless for long periods of time grant it a +4 racial bonus on Hide checks in natural settings.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Abyssal Greater Basilisk&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Abyssal Greater Basilisk&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;The save DC for the abyssal greater basilisk''s petrifying gaze (DC 21) is adjusted for its greater Hit Dice and higher Charisma score.&lt;/p&gt;&lt;p&gt;An abyssal greater basilisk''s natural weapons are treated as magic weapons for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Smite Good&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Smite Good (Su):&lt;/b&gt; Once per day an abyssal greater basilisk can make a normal melee attack to deal an extra 18 points of damage against a good foe.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersB-C')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (148, 'Behir', 'Behir', 'Null', 'Huge', 'Magical Beast', 'Null', '9d10+45 (94 hp)', '+1', '40 ft. (8 squares), climb 15 ft.', '20 (-2 size, +1 Dex, +11 natural), touch 9, flat-footed 19', '+9', '+25', 'Bite +15 melee (2d4+12)', 'Bite +15 melee (2d4+12)', '15 ft.', '10 ft.', 'Breath weapon, constrict 2d8+8, improved grab, rake 1d4+4, swallow whole', 'Can''t be tripped, darkvision 60 ft., immunity to electricity, low-light vision, scent', 'Fort +11, Ref +7, Will +5', 'Str 26, Dex 13, Con 21, Int 7, Wis 14, Cha 12', 'Climb +16, Hide +5, Listen +4, Spot +4, Survival +2', 'Null', 'Alertness, Cleave, Power Attack, Track', 'Null', 'Warm hills', 'Solitary or pair', '8', 'Standard', 'Often neutral', '10-13 HD (Huge); 14-27 HD (Gargantuan)', '-', 'Breath Weapon (Su), Constrict (Ex), Improved Grab (Ex), Rake (Ex), Swallow Whole (Ex)', 'Behir; CR 8; Huge magical beast; HD 9d10+45; hp 94; Init +1; Spd 40 ft. (8 squares), climb 15 ft.; AC 20 (-2 size, +1 dex, +11 natural), touch 9, flat-footed 19; Base Atk +9; Grp +25; Atk +15 melee (2d4+12, bite); Full Atk +15 melee (2d4+12, bite); Space/Reach 15 ft./10 ft.; SA Breath weapon, constrict 2d8+8, improved grab, rake 1d4+4, swallow whole; SQ Can''t be tripped, darkvision 60 ft., immunity to electricity, low-light vision, scent; AL N; SV Fort +11, Ref +7, Will +5; Str 26, Dex 13, Con 21, Int 7, Wis 14, Cha 12

Skills and Feats: Climb +16, Hide +5, Listen +4, Spot +4, Survival +2; Alertness, Cleave, Power Attack, Track', '&lt;div topic=&quot;Behir&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Behir&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Behir&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Huge Magical Beast&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9d10+45 (94 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft. (8 squares), climb 15 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 (-2 size, +1 Dex, +11 natural), touch 9, flat-footed 19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9/+25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +15 melee (2d4+12)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +15 melee (2d4+12)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Breath weapon, constrict 2d8+8, improved grab, rake 1d4+4, swallow whole&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Can''t be tripped, darkvision 60 ft., immunity to electricity, low-light vision, scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +11, Ref +7, Will +5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 26, Dex 13, Con 21, Int 7, Wis 14, Cha 12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Climb +16, Hide +5, Listen +4, Spot +4, Survival +2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Cleave, Power Attack, Track&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Warm hills&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or pair&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Often neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-13 HD (Huge); 14-27 HD (Gargantuan)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;The behir is a serpentine monster that can slither like a snake or use its dozen legs to move with considerable speed. A behir is about 40 feet long and weighs about 4,000 pounds. It can fold its limbs close to its long, narrow body and slither in snake fashion if it desires. The coloration of behirs ranges from ultramarine to deep blue with bands of gray-brown. The belly is pale blue. The two large horns curving back over the head look dangerous but are actually used for preening the creature''s scales, not for fighting.&lt;/p&gt;&lt;p&gt;Behirs speak Common.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A behir usually bites and grabs its prey first, then either swallows or constricts the opponent. It can employ its claws only against foes caught in its coils. If beset by a large number of foes, it uses its breath weapon.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; 20-foot line, once every 10 rounds, damage 7d6 electricity, Reflex DC 19 half. The save DC is Constitution-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Constrict&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Constrict (Ex):&lt;/b&gt; A behir deals 2d8+8 points of damage with a successful grapple check. It can make six rake attacks against a grappled foe as well.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; To use this ability, a behir must hit a creature of any size with its bite attack. It can then attempt to start a grapple as a free action without provoking an attack of opportunity.&lt;/p&gt;&lt;p&gt;If it wins the grapple check, it it establishes a hold and can attempt to constrict the opponent or swallow the opponent in the following round.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Rake&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Rake (Ex):&lt;/b&gt; Six claws, attack bonus +15 melee, damage 1d4+4.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Swallow Whole&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Swallow Whole (Ex):&lt;/b&gt; A behir can try to swallow a grabbed Medium or smaller opponent by making a successful grapple check.&lt;/p&gt;&lt;p&gt;A behir that swallows an opponent can use its Cleave feat to bite and grab another opponent.&lt;/p&gt;&lt;p&gt;A swallowed creature takes 2d8+8 points of bludgeoning damage and 8 points of acid damage per round from the behir''s gizzard. A swallowed creature can cut its way out by using a light slashing or piercing weapon to deal 25 points of damage to the gizzard (AC 15). Once the creature exits, muscular action closes the hole; another swallowed opponent must cut its own way out.&lt;/p&gt;&lt;p&gt;A behir''s gizzard can hold 2 Medium, 8 Small, 32 Tiny, or 128 Diminutive or smaller opponents.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Behirs have a +8 racial bonus on Climb checks and can always choose to take 10 on Climb checks, even if rushed or threatened.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersB-C')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (149, 'Belker', 'Belker', 'Null', 'Large', 'Elemental', 'Air, Extraplanar', '7d8+7 (38 hp)', '+5', '30 ft. (6 squares), fly 50 ft. (perfect)', '22 (-1 size, +5 Dex, +8 natural), touch 14, flat-footed 17', '+5', '+11', 'Wing +9 melee (1d6+2)', '2 wings +9 melee (1d6+2) and bite +4 melee (1d4+1) and 2 claws +4 melee (1d3+1)', '10 ft.', '10 ft.', 'Smoke claws', 'Darkvision 60 ft., elemental traits, smoke form', 'Fort +3, Ref +10, Will +2', 'Str 14, Dex 21, Con 13, Int 6, Wis 11, Cha 11', 'Listen +7, Move Silently +9, Spot +7', 'Null', 'Alertness, Multiattack, Weapon Finesse', 'Null', 'Elemental Plane of Air', 'Solitary, pair, or clutch (3-4)', '6', 'None', 'Usually neutral evil', '8-10 HD (Large); 11-21 HD (Huge)', '-', 'Smoke Claws (Ex), Smoke Form (Su)', 'Belker; CR 6; Large elemental (air, extraplanar); HD 7d8+7; hp 38; Init +5; Spd 30 ft. (6 squares), fly 50 ft. (perfect); AC 22 (-1 size, +5 dex, +8 natural), touch 14, flat-footed 17; Base Atk +5; Grp +11; Atk +9 melee (1d6+2, wing); Full Atk +9 melee (1d6+2, 2 wings) and +4 melee (1d4+1, bite) and +4 melee (1d3+1, 2 claws); Space/Reach 10 ft./10 ft.; SA Smoke claws; SQ Darkvision 60 ft., elemental traits, smoke form; AL NE; SV Fort +3, Ref +10, Will +2; Str 14, Dex 21, Con 13, Int 6, Wis 11, Cha 11

Skills and Feats: Listen +7, Move Silently +9, Spot +7; Alertness, Multiattack, Weapon Finesse', '&lt;div topic=&quot;Belker&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Belker&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Belker&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Elemental (Air, Extraplanar)&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d8+7 (38 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares), fly 50 ft. (perfect)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22 (-1 size, +5 Dex, +8 natural), touch 14, flat-footed 17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5/+11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Wing +9 melee (1d6+2)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 wings +9 melee (1d6+2) and bite +4 melee (1d4+1) and 2 claws +4 melee (1d3+1)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Smoke claws&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., elemental traits, smoke form&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +3, Ref +10, Will +2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 14, Dex 21, Con 13, Int 6, Wis 11, Cha 11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Listen +7, Move Silently +9, Spot +7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Multiattack, Weapon Finesse&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Elemental Plane of Air&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, or clutch (3-4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually neutral evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8-10 HD (Large); 11-21 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Belkers are creatures from the Plane of Air. They are composed primarily of smoke. Although undeniably evil, they are very reclusive and usually have no interest in the affairs of others. A belker''s winged shape makes it look distinctly demonic. It is about 7 feet long and weighs about 8 pounds.&lt;/p&gt;&lt;p&gt;Belkers speak Auran.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;In most cases, a belker fights with its nasty claws and painful bite.&lt;/p&gt;&lt;div topic=&quot;Smoke Claws&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Smoke Claws (Ex):&lt;/b&gt; A belker in smoke form (see below) can engulf opponents by moving on top of them. It fills the air around one Medium or smaller opponent without provoking an attack of opportunity. The target must succeed on a DC 14 Fortitude save or inhale part of the creature. The save DC is Constitution-based. Smoke inside the victim solidifies into a claw and begins to rip at the surrounding organs, dealing 3d4 points of damage per round. An affected creature can attempt another Fortitude save each subsequent round to cough out the semivaporous menace.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Smoke Form&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Smoke Form (Su):&lt;/b&gt; Most of the time a belker is more or less solid, but at will it can assume smoke form. It can switch forms once per round as a free action and can spend up to 20 rounds per day in smoke form. A belker in smoke form can fly at a speed of 50 feet (perfect). The ability is otherwise similar to a &lt;i&gt;gaseous form&lt;/i&gt; spell (caster level 7th).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Belkers have a +4 racial bonus on Move Silently checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersB-C')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (150, 'Blink Dog', 'Blink Dog', 'Null', 'Medium', 'Magical Beast', 'Null', '4d10 (22 hp)', '+3', '40 ft. (8 squares)', '16 (+3 Dex, +3 natural), touch 13, flat-footed 13', '+4', '+4', 'Bite +4 melee (1d6)', 'Bite +4 melee (1d6)', '5 ft.', '5 ft.', '-', 'Blink, darkvision 60 ft., dimension door, low-light vision, scent', 'Fort +4, Ref +7, Will +4', 'Str 10, Dex 17, Con 10, Int 10, Wis 13, Cha 11', 'Hide +3, Listen +5, Sense Motive +3, Spot +5, Survival +4', 'Track', 'Iron Will, Run', 'Null', 'Temperate plains', 'Solitary, pair, or pack (7-16)', '2', 'None', 'Usually lawful good', '5-7 HD (Medium); 8-12 HD (Large)', '+2 (cohort)', 'Blink (Su), Dimension Door (Su)', 'Blink dog; CR 2; Medium magical beast; HD 4d10; hp 22; Init +3; Spd 40 ft. (8 squares); AC 16 (+3 dex, +3 natural), touch 13, flat-footed 13; Base Atk +4; Grp +4; Atk +4 melee (1d6, bite); Full Atk +4 melee (1d6, bite); Space/Reach 5 ft./5 ft.; SA -; SQ Blink, darkvision 60 ft., dimension door, low-light vision, scent; AL LG; SV Fort +4, Ref +7, Will +4; Str 10, Dex 17, Con 10, Int 10, Wis 13, Cha 11

Skills and Feats: Hide +3, Listen +5, Sense Motive +3, Spot +5, Survival +4; Iron Will, Run, Track', '&lt;div topic=&quot;Blink Dog&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Blink Dog&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Blink Dog&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Magical Beast&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d10 (22 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft. (8 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+3 Dex, +3 natural), touch 13, flat-footed 13&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4/+4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +4 melee (1d6)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +4 melee (1d6)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;-&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Blink, darkvision 60 ft., dimension door, low-light vision, scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +4, Ref +7, Will +4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 10, Dex 17, Con 10, Int 10, Wis 13, Cha 11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hide +3, Listen +5, Sense Motive +3, Spot +5, Survival +4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Iron Will, Run, Track &lt;sup&gt;B&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate plains&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, or pack (7-16)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually lawful good&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5-7 HD (Medium); 8-12 HD (Large)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2 (cohort)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;The blink dog is an intelligent canine that has a limited teleportation ability.&lt;/p&gt;&lt;p&gt;Blink dogs have their own language, a mixture of barks, yaps, whines, and growls that can transmit complex information.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Blink dogs hunt in packs, teleporting in a seemingly random fashion until they surround their prey, allowing some of them to take advantage of flanking.&lt;/p&gt;&lt;div topic=&quot;Blink&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Blink (Su):&lt;/b&gt; A blink dog can use &lt;i&gt;blink&lt;/i&gt; as the spell (caster level 8th), and can evoke or end the effect as a free action.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Dimension Door&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dimension Door (Su):&lt;/b&gt; A blink dog can teleport, as &lt;i&gt;dimension door&lt;/i&gt; (caster level 8th), once per round as a free action. The ability affects only the blink dog, which never appears within a solid object and can act immediately after teleporting.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersB-C')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (151, 'Bodak', 'Bodak', 'Null', 'Medium', 'Undead', 'Extraplanar', '9d12 (58 hp)', '+6', '20 ft. (4 squares)', '20 (+2 Dex, +8 natural), touch 12, flat-footed 18', '+4', '+5', 'Slam +6 melee (1d8+1)', 'Slam +6 melee (1d8+1)', '5 ft.', '5 ft.', 'Death gaze', 'Damage reduction 10/cold iron, darkvision 60 ft., immunity to electricity, acid resistance 10, fire resistance 10, undead traits, vulnerability to sunlight', 'Fort +3, Ref +5, Will +7', 'Str 13, Dex 15, Con -, Int 6, Wis 12, Cha 12', 'Listen +11, Move Silently +10, Spot +11', 'Null', 'Alertness, Dodge, Improved Initiative, Weapon Focus (slam)', 'Null', 'A chaotic evil-aligned plane', 'Solitary or gang (2-4)', '8', 'None', 'Always chaotic evil', '10-13 HD (Medium); 14-27 HD (Large)', '-', 'Death Gaze (Su), Vulnerability to Sunlight (Ex)', 'Bodak; CR 8; Medium undead (extraplanar); HD 9d12; hp 58; Init +6; Spd 20 ft. (4 squares); AC 20 (+2 dex, +8 natural), touch 12, flat-footed 18; Base Atk +4; Grp +5; Atk +6 melee (1d8+1, slam); Full Atk +6 melee (1d8+1, slam); Space/Reach 5 ft./5 ft.; SA Death gaze; SQ Damage reduction 10/cold iron, darkvision 60 ft., immunity to electricity, acid resistance 10, fire resistance 10, undead traits, vulnerability to sunlight; AL CE; SV Fort +3, Ref +5, Will +7; Str 13, Dex 15, Con -, Int 6, Wis 12, Cha 12

Skills and Feats: Listen +11, Move Silently +10, Spot +11; Alertness, Dodge, Improved Initiative, Weapon Focus (slam)', '&lt;div topic=&quot;Bodak&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Bodak&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Bodak&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Undead (Extraplanar)&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9d12 (58 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft. (4 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 (+2 Dex, +8 natural), touch 12, flat-footed 18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4/+5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Slam +6 melee (1d8+1)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Slam +6 melee (1d8+1)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Death gaze&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/cold iron, darkvision 60 ft., immunity to electricity, acid resistance 10, fire resistance 10, undead traits, vulnerability to sunlight&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +3, Ref +5, Will +7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 13, Dex 15, Con -, Int 6, Wis 12, Cha 12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Listen +11, Move Silently +10, Spot +11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Dodge, Improved Initiative, Weapon Focus (slam)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;A chaotic evil-aligned plane&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or gang (2-4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always chaotic evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-13 HD (Medium); 14-27 HD (Large)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Bodaks are the undead remnants of humanoids who have been destroyed by the touch of absolute evil.&lt;/p&gt;&lt;p&gt;A bodak retains fleeting memories of its past life and can speak Common (or some other humanoid language).&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Death Gaze&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Death Gaze (Su):&lt;/b&gt; Death, range 30 feet, Fortitude DC 15 negates. Humanoids who die from this attack are transformed into bodaks 24 hours later. The save DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Vulnerability to Sunlight&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Vulnerability to Sunlight (Ex):&lt;/b&gt; Bodaks loathe sunlight, for its merest touch burns their impure flesh. Each round of exposure to the direct rays of the sun deals 1 point of damage to the creature.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersB-C')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (152, 'Bralani', 'Bralani', 'Null', 'Medium', 'Outsider', 'Chaotic, Extraplanar, Good', '6d8+18 (45 hp)', '+8', '40 ft. (8 squares), fly 100 ft. (perfect)', '20 (+4 Dex, +6 natural), touch 14, flat-footed 16', '+6', '+10', '+1 holy scimitar +11 melee (1d6+4/18-20) or +1 holy composite longbow (+4 Str bonus) +11 ranged (1d8+5/x3) or slam +10 melee (1d6+4)', '+1 holy scimitar +11/+6 melee (1d6+4/18-20) or +1 holy composite longbow (+4 Str bonus) +11/+6 ranged (1d8+5/x3) or slam +10 melee (1d6+4)', '5 ft.', '5 ft.', 'Spell-like abilities, whirlwind blast', 'Alternate form, damage reduction 10/cold iron or evil, darkvision 60 ft., immunity to electricity and petrification, low-light vision, cold resistance 10, fire resistance 10, spell resistance 17, tongues', 'Fort +8, Ref +9, Will +7', 'Str 18, Dex 18, Con 17, Int 13, Wis 14, Cha 14', 'Concentration +12, Diplomacy +4, Escape Artist +13, Handle Animal +11, Hide +13, Jump +10, Listen +13, Move Silently +13, Ride +6, Sense Motive +11, Spot +13, Tumble +13, Use Rope +4 (+6 with bindings)', 'Null', 'Alertness, Blind-Fight, Improved Initiative', 'Null', 'A chaotic good-aligned plane', 'Solitary, pair, or squad (3-5)', '6', 'No coins; double goods; standard items', 'Always chaotic good', '7-12 HD (Medium); 13-18 HD (Large)', '+5', 'Alternate Form (Su), Tongues (Su), Whirlwind Blast (Su)', 'Bralani; CR 6; Medium outsider (chaotic, extraplanar, good); HD 6d8+18; hp 45; Init +8; Spd 40 ft. (8 squares), fly 100 ft. (perfect); AC 20 (+4 dex, +6 natural), touch 14, flat-footed 16; Base Atk +6; Grp +10; Atk +11 melee (1d6+4/18-20, +1 holy scimitar) or +1 +11 ranged (1d8+5/x3) holy composite longbow (+4 Str bonus,) or +10 melee (1d6+4, slam); Full Atk +11 /+6 melee (1d6+4/18-20, +1 holy scimitar) or +1 +11/+6 ranged (1d8+5/x3) holy composite longbow (+4 Str bonus,) or +10 melee (1d6+4, slam); Space/Reach 5 ft./5 ft.; SA Spell-like abilities, whirlwind blast; SQ Alternate form, damage reduction 10/cold iron or evil, darkvision 60 ft., immunity to electricity and petrification, low-light vision, cold resistance 10, fire resistance 10, spell resistance 17, tongues; AL CG; SV Fort +8, Ref +9, Will +7; Str 18, Dex 18, Con 17, Int 13, Wis 14, Cha 14

Skills and Feats: Concentration +12, Diplomacy +4, Escape Artist +13, Handle Animal +11, Hide +13, Jump +10, Listen +13, Move Silently +13, Ride +6, Sense Motive +11, Spot +13, Tumble +13, Use Rope +4 (+6 with bindings); Alertness, Blind-Fight, Improved Initiative', '&lt;div topic=&quot;Bralani&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Bralani&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Bralani&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Outsider (Chaotic, Extraplanar, Good)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d8+18 (45 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft. (8 squares), fly 100 ft. (perfect)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 (+4 Dex, +6 natural), touch 14, flat-footed 16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6/+10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;+1 holy scimitar&lt;/i&gt; +11 melee (1d6+4/18-20) or &lt;i&gt;+1 holy composite longbow&lt;/i&gt; (+4 Str bonus) +11 ranged (1d8+5/x3) or slam +10 melee (1d6+4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;+1 holy scimitar&lt;/i&gt; +11/+6 melee (1d6+4/18-20) or &lt;i&gt;+1 holy composite longbow&lt;/i&gt; (+4 Str bonus) +11/+6 ranged (1d8+5/x3) or slam +10 melee (1d6+4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Spell-like abilities, whirlwind blast&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alternate form, damage reduction 10/cold iron or evil, darkvision 60 ft., immunity to electricity and petrification, low-light vision, cold resistance 10, fire resistance 10, spell resistance 17, tongues&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +8, Ref +9, Will +7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 18, Dex 18, Con 17, Int 13, Wis 14, Cha 14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Concentration +12, Diplomacy +4, Escape Artist +13, Handle Animal +11, Hide +13, Jump +10, Listen +13, Move Silently +13, Ride +6, Sense Motive +11, Spot +13, Tumble +13, Use Rope +4 (+6 with bindings)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Blind-Fight, Improved Initiative&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;A chaotic good-aligned plane&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, or squad (3-5)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;No coins; double goods; standard items&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always chaotic good&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7-12 HD (Medium); 13-18 HD (Large)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;In addition to their natural form, bralanis can assume the shape of a whirlwind or zephyr of dust, snow, or sand.&lt;/p&gt;&lt;p&gt;Bralanis speak Celestial, Infernal, and Draconic, but can communicate with almost any creature, thanks to their &lt;i&gt;tongues&lt;/i&gt; ability.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Bralanis prefer the scimitar and bow, the weapons of the desert nomads they most closely resemble.&lt;/p&gt;&lt;p&gt;A bralani''s natural weapons, as well as any weapons it wields, are treated as chaotic-aligned and good-aligned for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will- &lt;i&gt;blur&lt;/i&gt;,  &lt;i&gt;charm person&lt;/i&gt; (DC 13), &lt;i&gt;gust of wind&lt;/i&gt; (DC 14), &lt;i&gt;mirror image&lt;/i&gt;,  &lt;i&gt;wind wall&lt;/i&gt;; 2/day-&lt;i&gt;lightning bolt&lt;/i&gt; (DC 15), &lt;i&gt;cure serious wounds&lt;/i&gt; (DC 15). Caster level 6th. The save DCs are Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Whirlwind Blast&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Whirlwind Blast (Su):&lt;/b&gt; When in whirlwind form, a bralani can attack with a scouring blast of wind, dealing 3d6 points of damage in a 20-foot line (Reflex DC 16 half ). The save DC is Constitution-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alternate Form&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alternate Form (Su):&lt;/b&gt; A bralani can shift between its humanoid and whirlwind forms as a standard action. In humanoid form, it cannot fly or use its whirlwind blast, but it can use its spell-like abilities and its weapons. In whirlwind form, it can fly, make slam attacks and whirlwind blast attacks, and use spell-like abilities.&lt;/p&gt;&lt;p&gt;A bralani remains in one form until it chooses to assume a new one. A change in form cannot be dispelled, nor does the bralani revert to any particular form when killed. A &lt;i&gt;true seeing&lt;/i&gt; spell, however, reveals both forms simultaneously.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Tongues&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Tongues (Su):&lt;/b&gt; Bralanis can speak with any creature that has a language, as though using a &lt;i&gt;tongues&lt;/i&gt; spell (caster level 14th). This ability is always active.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersB-C')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (153, 'Bugbear', 'Bugbear', 'Null', 'Medium', 'Humanoid', 'Goblinoid', '3d8+3 (16 hp)', '+1', '30 ft. (6 squares)', '17 (+1 Dex, +3 natural, +2 leather armor, +1 light wooden shield), touch 11, flat-footed 16', '+2', '+4', 'Morningstar +5 melee (1d8+2) or javelin +3 ranged (1d6+2)', 'Morningstar +5 melee (1d8+2) or javelin +3 ranged (1d6+2)', '5 ft.', '5 ft.', '-', 'Darkvision 60 ft., scent', 'Fort +2, Ref +4, Will +1', 'Str 15, Dex 12, Con 13, Int 10, Wis 10, Cha 9', 'Climb +3, Hide +4, Listen +4, Move Silently +6, Spot +4', 'Null', 'Alertness, Weapon Focus (morningstar)', 'Null', 'Temperate mountains', 'Solitary, gang (2-4), or band (11-20 plus 150% noncombatants plus 2 2nd-level sergeants and 1 leader of 2nd-5th level)', '2', 'Standard', 'Usually chaotic evil', 'By character class', '+1', NULL, 'Bugbear; CR 2; Medium humanoid (goblinoid); HD 3d8+3; hp 16; Init +1; Spd 30 ft. (6 squares); AC 17 (+1 dex, +3 natural, +2 leather armor, +1 light wooden shield), touch 11, flat-footed 16; Base Atk +2; Grp +4; Atk +5 melee (1d8+2, morningstar) or +3 ranged (1d6+2, javelin); Full Atk +5 melee (1d8+2, morningstar) or +3 ranged (1d6+2, javelin); Space/Reach 5 ft./5 ft.; SA -; SQ Darkvision 60 ft., scent; AL CE; SV Fort +2, Ref +4, Will +1; Str 15, Dex 12, Con 13, Int 10, Wis 10, Cha 9

Skills and Feats: Climb +3, Hide +4, Listen +4, Move Silently +6, Spot +4; Alertness, Weapon Focus (morningstar)', '&lt;div topic=&quot;Bugbear&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Bugbear&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Bugbear&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Humanoid (Goblinoid)&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d8+3 (16 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (+1 Dex, +3 natural, +2 leather armor, +1 light wooden shield), touch 11, flat-footed 16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2/+4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Morningstar +5 melee (1d8+2) or javelin +3 ranged (1d6+2)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Morningstar +5 melee (1d8+2) or javelin +3 ranged (1d6+2)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +2, Ref +4, Will +1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 15, Dex 12, Con 13, Int 10, Wis 10, Cha 9&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Climb +3, Hide +4, Listen +4, Move Silently +6, Spot +4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Weapon Focus (morningstar)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate mountains&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, gang (2-4), or band (11-20 plus 150% noncombatants plus 2 2nd-level sergeants and 1 leader of 2nd-5th level)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually chaotic evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;By character class&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Bugbears speak Goblin and Common.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Bugbears prefer to ambush opponents whenever possible. When hunting, they normally send scouts ahead of the main group that, if they spy prey, return to report and bring up reinforcements.&lt;/p&gt;&lt;p&gt;Bugbear attacks are coordinated, and their tactics are sound if not brilliant.&lt;/p&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Bugbears have a +4 racial bonus on Move Silently checks.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Bugbears as Characters&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Bugbears as Characters&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Bugbear characters possess the following racial traits.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;+4 Strength, +2 Dexterity, +2 Constitution, -2 Charisma.&lt;/li&gt;
 &lt;li&gt;Medium size.&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;-A bugbear''s base land speed is 30 feet.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;Darkvision out to 60 feet.&lt;/li&gt;
 &lt;li&gt;Racial Hit Dice: A bugbear begins with three levels of humanoid, which provide 3d8 Hit Dice, a base attack bonus of +2, and base saving throw bonuses of Fort +1, Ref +3, and Will +1.&lt;/li&gt;
 &lt;li&gt;Racial Skills: A bugbear''s humanoid levels give it skill points equal to 6 x ?(2 + Int modifier). Its class skills are Climb, Hide, Listen, Move Silently, Search, and Spot.&lt;/li&gt;
 &lt;li&gt;Racial Feats: A bugbear''s humanoid levels give it two feats.&lt;/li&gt;
 &lt;li&gt;+3 natural armor bonus.&lt;/li&gt;
 &lt;li&gt;+4 racial bonus on Move Silently checks.&lt;/li&gt;
 &lt;li&gt;Automatic Languages: Common, Goblin. Bonus Languages: Draconic, Elven, Giant, Gnoll, Orc.&lt;/li&gt;
 &lt;li&gt;Favored Class: Rogue.&lt;/li&gt;
 &lt;li&gt;Level adjustment +1.&lt;/li&gt;
&lt;/ul&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersB-C')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (154, 'Bulette', 'Bulette', 'Null', 'Huge', 'Magical Beast', 'Null', '9d10+45 (94 hp)', '+2', '40 ft. (8 squares), burrow 10 ft.', '22 (-2 size, +2 Dex, +12 natural), touch 10, flat-footed 20', '+9', '+25', 'Bite +16 melee (2d8+8)', 'Bite +16 melee (2d8+8) and 2 claws +10 melee (2d6+4)', '15 ft.', '10 ft.', 'Leap', 'Darkvision 60 ft., low-light vision, scent, tremorsense 60 ft.', 'Fort +11, Ref +8, Will +6', 'Str 27, Dex 15, Con 20, Int 2, Wis 13, Cha 6', 'Jump +18, Listen +9, Spot +3', 'Null', 'Alertness, Iron Will, Track, Weapon Focus (bite)', 'Null', 'Temperate hills', 'Solitary or pair', '7', 'None', 'Always neutral', '10-16 HD (Huge); 17-27 HD (Gargantuan)', '-', 'Leap (Ex)', 'Bulette; CR 7; Huge magical beast; HD 9d10+45; hp 94; Init +2; Spd 40 ft. (8 squares), burrow 10 ft.; AC 22 (-2 size, +2 dex, +12 natural), touch 10, flat-footed 20; Base Atk +9; Grp +25; Atk +16 melee (2d8+8, bite); Full Atk +16 melee (2d8+8, bite) and +10 melee (2d6+4, 2 claws); Space/Reach 15 ft./10 ft.; SA Leap; SQ Darkvision 60 ft., low-light vision, scent, tremorsense 60 ft.; AL N; SV Fort +11, Ref +8, Will +6; Str 27, Dex 15, Con 20, Int 2, Wis 13, Cha 6

Skills and Feats: Jump +18, Listen +9, Spot +3; Alertness, Iron Will, Track, Weapon Focus (bite)', '&lt;div topic=&quot;Bulette&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Bulette&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Bulette&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Huge Magical Beast&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9d10+45 (94 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft. (8 squares), burrow 10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22 (-2 size, +2 Dex, +12 natural), touch 10, flat-footed 20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9/+25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +16 melee (2d8+8)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +16 melee (2d8+8) and 2 claws +10 melee (2d6+4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Leap&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., low-light vision, scent, tremorsense 60 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +11, Ref +8, Will +6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 27, Dex 15, Con 20, Int 2, Wis 13, Cha 6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Jump +18, Listen +9, Spot +3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Iron Will, Track, Weapon Focus (bite)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate hills&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or pair&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-16 HD (Huge); 17-27 HD (Gargantuan)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Also known as the landshark, the bulette is a terrifying predator that lives only to eat.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A bulette attacks anything it regards as edible, choosing the easiest or closest prey first. The only creatures it refuses to eat are elves (and it dislikes the taste of dwarves). When burrowing underground, a landshark relies on its tremorsense ability to detect prey.&lt;/p&gt;&lt;p&gt;When it senses something edible (that is, senses movement), it breaks to the surface, crest first, and begins its attack.&lt;/p&gt;&lt;div topic=&quot;Leap&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Leap (Ex):&lt;/b&gt; A bulette can jump into the air during combat. This allows it to make four claw attacks instead of two, each with a +15 attack bonus, but it cannot bite.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersB-C')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (155, 'Centaur', 'Centaur', 'Null', 'Large', 'Monstrous Humanoid', 'Null', '4d8+8 (26 hp)', '+2', '50 ft. (10 squares)', '14 (-1 size, +2 Dex, +3 natural), touch 11, flat-footed 12', '+4', '+12', 'Longsword +7 melee (2d6+6/19-20) or composite longbow (+4 Str bonus) +5 ranged (2d6+4/x3)', 'Longsword +7 melee (2d6+6/19-20) and 2 hooves +3 melee (1d6+2); or composite longbow (+4 Str bonus) +5 ranged (2d6+4/x3)', '10 ft.', '5 ft.', '-', 'Darkvision 60 ft.', 'Fort +3, Ref +6, Will +5', 'Str 18, Dex 14, Con 15, Int 8, Wis 13, Cha 11', 'Listen +3, Move Silently +4, Spot +3, Survival +2', 'Null', 'Dodge, Weapon Focus (hoof)', 'Null', 'Temperate forests', 'Solitary, company (5-8), troop (8-18 plus 1 leader of 2nd-5th level), or tribe (20-150 plus 30% noncombatants plus 10 3rd-level sergeants, 5 5th-level lieutenants, and 1 leader of 5th-9th level)', '3', 'Standard', 'Usually neutral good', 'By character class', '+2', NULL, 'Centaur; CR 3; Large monstrous humanoid; HD 4d8+8; hp 26; Init +2; Spd 50 ft. (10 squares); AC 14 (-1 size, +2 dex, +3 natural), touch 11, flat-footed 12; Base Atk +4; Grp +12; Atk +7 melee (2d6+6/19-20, longsword) or +4 Str bonus) +5 ranged (2d6+4/x3, composite longbow (); Full Atk +7 melee (2d6+6/19-20, longsword) and +3 melee (1d6+2, 2 hooves) or +4 Str bonus) +5 ranged (2d6+4/x3, composite longbow (); Space/Reach 10 ft./5 ft.; SA -; SQ Darkvision 60 ft.; AL NG; SV Fort +3, Ref +6, Will +5; Str 18, Dex 14, Con 15, Int 8, Wis 13, Cha 11

Skills and Feats: Listen +3, Move Silently +4, Spot +3, Survival +2; Dodge, Weapon Focus (hoof )', '&lt;div topic=&quot;Centaur&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Centaur&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Centaur&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Monstrous Humanoid&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d8+8 (26 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50 ft. (10 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14 (-1 size, +2 Dex, +3 natural), touch 11, flat-footed 12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4/+12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Longsword +7 melee (2d6+6/19-20) or composite longbow (+4 Str bonus) +5 ranged (2d6+4/x3)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Longsword +7 melee (2d6+6/19-20) and 2 hooves +3 melee (1d6+2); or composite longbow (+4 Str bonus) +5 ranged (2d6+4/x3)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +3, Ref +6, Will +5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 18, Dex 14, Con 15, Int 8, Wis 13, Cha 11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Listen +3, Move Silently +4, Spot +3, Survival +2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Dodge, Weapon Focus (hoof )&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate forests&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, company (5-8), troop (8-18 plus 1 leader of 2nd-5th level), or tribe (20-150 plus 30% noncombatants plus 10 3rd-level sergeants, 5 5th-level lieutenants, and 1 leader of 5th-9th level)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually neutral good&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;By character class&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A centaur is as big as a heavy horse, but much taller and slightly heavier. A centaur is about 7 feet tall and weighs about 2,100 pounds.&lt;/p&gt;&lt;p&gt;Centaurs speak Sylvan and Elven.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A centaur employing a lance deals double damage when it charges, just as a rider on a mount does.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Centaurs as Characters&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Centaurs as Characters&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;A centaur druid is usually a tribe''s designated leader and speaker. Centaur characters possess the following racial traits.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;+8 Strength, +4 Dexterity, +4 Constitution, -2 Intelligence, +2 Wisdom.&lt;/li&gt;
 &lt;li&gt;Large size. -1 penalty to Armor Class, -1 penalty on attack rolls, -4 penalty on Hide checks, +4 bonus on grapple checks, lifting and carrying limits double those of Medium characters.&lt;/li&gt;
 &lt;li&gt;Space/Reach: 10 feet/5 feet.&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;-A centaur''s base land speed is 50 feet.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;Darkvision out to 60 feet.&lt;/li&gt;
 &lt;li&gt;Racial Hit Dice: A centaur begins with four levels of monstrous humanoid, which provide 4d8 Hit Dice, a base attack bonus of +4, and base saving throw bonuses of Fort +1, Ref +4, and Will +4.&lt;/li&gt;
 &lt;li&gt;Racial Skills: A centaur''s monstrous humanoid levels give it skill points equal to 7 x? (2 + Int modifier). Its class skills are Listen, Move Silently, Spot, and Survival.&lt;/li&gt;
 &lt;li&gt;Racial Feats: A centaur''s monstrous humanoid levels give it two feats.&lt;/li&gt;
 &lt;li&gt;+3 natural armor bonus.&lt;/li&gt;
 &lt;li&gt;Automatic Languages: Sylvan, Elven. Bonus Languages: Common, Gnome, Halfling.&lt;/li&gt;
 &lt;li&gt;Favored Class: Ranger.&lt;/li&gt;
 &lt;li&gt;Level adjustment +2.&lt;/li&gt;
&lt;/ul&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersB-C')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (156, 'Chaos Beast', 'Chaos Beast', 'Null', 'Medium', 'Outsider', 'Chaotic, Extraplanar', '8d8+8 (44 hp)', '+5', '20 ft. (4 squares)', '16 (+1 Dex, +5 natural), touch 11, flat-footed 15', '+8', '+10', 'Claw +10 melee (1d3+2 plus corporeal instability)', '2 claws +10 melee (1d3+2 plus corporeal instability)', '5 ft.', '5 ft.', 'Corporeal instability', 'Darkvision 60 ft., immunity to critical hits and transformation, spell resistance 15', 'Fort +7, Ref +7, Will +6', 'Str 14, Dex 13, Con 13, Int 10, Wis 10, Cha 10', 'Climb +13, Escape Artist +12, Hide +12, Jump +9, Listen +11, Search +11, Spot +11, Survival +0 (+2 following tracks), Tumble +14, Use Rope +1 (+3 with bindings)', 'Null', 'Dodge, Improved Initiative, Mobility', 'Null', 'Ever-Changing Chaos of Limbo', 'Solitary', '7', 'None', 'Always chaotic neutral', '9-12 HD (Medium); 13-24 HD (Large)', '-', 'Corporeal Instability (Su), Immunity to Transformation (Ex)', 'Chaos beast; CR 7; Medium outsider (chaotic, extraplanar); HD 8d8+8; hp 44; Init +5; Spd 20 ft. (4 squares); AC 16 (+1 dex, +5 natural), touch 11, flat-footed 15; Base Atk +8; Grp +10; Atk +10 melee (1d3+2 plus corporeal instability, claw); Full Atk +10 melee (1d3+2 plus corporeal instability, 2 claws); Space/Reach 5 ft./5 ft.; SA Corporeal instability; SQ Darkvision 60 ft., immunity to critical hits and transformation, spell resistance 15; AL CN; SV Fort +7, Ref +7, Will +6; Str 14, Dex 13, Con 13, Int 10, Wis 10, Cha 10

Skills and Feats: Climb +13, Escape Artist +12, Hide +12, Jump +9, Listen +11, Search +11, Spot +11, Survival +0 (+2 following tracks), Tumble +14, Use Rope +1 (+3 with bindings); Dodge, Improved Initiative, Mobility', '&lt;div topic=&quot;Chaos Beast&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Chaos Beast&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Chaos Beast&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Outsider (Chaotic, Extraplanar)&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d8+8 (44 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft. (4 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+1 Dex, +5 natural), touch 11, flat-footed 15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8/+10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Claw +10 melee (1d3+2 plus corporeal instability)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 claws +10 melee (1d3+2 plus corporeal instability)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Corporeal instability&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., immunity to critical hits and transformation, spell resistance 15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +7, Ref +7, Will +6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 14, Dex 13, Con 13, Int 10, Wis 10, Cha 10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Climb +13, Escape Artist +12, Hide +12, Jump +9, Listen +11, Search +11, Spot +11, Survival +0 (+2 following tracks), Tumble +14, Use Rope +1 (+3 with bindings)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Dodge, Improved Initiative, Mobility&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Ever-Changing Chaos of Limbo&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always chaotic neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9-12 HD (Medium); 13-24 HD (Large)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;The horrific creatures known as chaos beasts have mutable, ever-changing forms. A chaos beast''s dimensions vary, but it always weighs about 200 pounds.&lt;/p&gt;&lt;p&gt;Chaos beasts do not speak.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;For all its fearsome appearances, whether it has claws, fangs, pincers, tentacles, or spines, a chaos beast does little physical harm. Regardless of form, the creature seems unable to manage more than two attacks per round. Its continual transmutations prevent the coordination needed to do more.&lt;/p&gt;&lt;p&gt;A chaos beast''s claw attacks, as well as any weapons it wields, are treated as chaotic-aligned for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Corporeal Instability&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Corporeal Instability (Su):&lt;/b&gt; A blow from a chaos beast against a living creature can cause a terrible transformation. The creature must succeed on a DC 15 Fortitude save or become a spongy, amorphous mass. Unless the victim manages to control the effect (see below), its shape melts, flows, writhes, and boils. The save DC is Constitution-based.&lt;/p&gt;&lt;p&gt;An affected creature is unable to hold or use any item. Clothing, armor, rings, and helmets become useless. Large items worn or carried-armor, backpacks, even shirts-hamper more than help, reducing the victim''s Dexterity score by 4. Soft or misshapen feet and legs reduce speed to 10 feet or one-quarter normal, whichever is less. Searing pain courses along the nerves, so strong that the victim cannot act coherently. The victim cannot cast spells or use magic items, and it attacks blindly, unable to distinguish friend from foe (-4 penalty on attack rolls and a 50% miss chance, regardless of the attack roll).&lt;/p&gt;&lt;p&gt;Each round the victim spends in an amorphous state causes 1 point of Wisdom drain from mental shock. If the victim''s Wisdom score falls to 0, it becomes a chaos beast.&lt;/p&gt;&lt;p&gt;A victim can regain its own shape by taking a standard action to attempt a DC 15 Charisma check (this check DC does not vary for a chaos beast with different Hit Dice or ability scores). A success reestablishes the creature''s normal form for 1 minute. On a failure, the victim can still repeat this check each round until successful.&lt;/p&gt;&lt;p&gt;Corporeal instability is not a disease or a curse and so is hard to remove. A &lt;i&gt;shapechange&lt;/i&gt; or &lt;i&gt;stoneskin&lt;/i&gt; spell does not cure an afflicted creature but fixes its form for the duration of the spell. A &lt;i&gt;restoration&lt;/i&gt;,  &lt;i&gt;heal&lt;/i&gt;,  or &lt;i&gt;greater restoration&lt;/i&gt; spell removes the affliction (a separate &lt;i&gt;restoration&lt;/i&gt; is necessary to restore any drained points of Wisdom).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Immunity to Transformation&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Immunity to Transformation (Ex):&lt;/b&gt; No mortal magic can permanently affect or fix a chaos beast''s form. Effects such as polymorphing or petrification force the creature into a new shape, but at the start of its next turn it immediately returns to its mutable form as a free action.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersB-C')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (157, 'Chimera', 'Chimera', 'Null', 'Large', 'Magical Beast', 'Null', '9d10+27 (76 hp)', '+1', '30 ft. (6 squares), fly 50 ft. (poor)', '19 (-1 size, +1 Dex, +9 natural), touch 10, flat-footed 18', '+9', '+17', 'Bite +12 melee (2d6+4)', 'Bite +12 melee (2d6+4) and bite +12 melee (1d8+4) and gore +12 melee (1d8+4) and 2 claws +10 melee (1d6+2)', '10 ft.', '5 ft.', 'Breath weapon', 'Darkvision 60 ft., low-light vision, scent', 'Fort +9, Ref +7, Will +6', 'Str 19, Dex 13, Con 17, Int 4, Wis 13, Cha 10', 'Hide +1*, Listen +9, Spot +9', 'Null', 'Alertness, Hover, Iron Will, Multiattack', 'Null', 'Temperate hills', 'Solitary, pride (3-5), or flight (6-13)', '7', 'Standard', 'Usually chaotic evil', '10-13 HD (Large); 14-27 HD (Huge)', '+2 (cohort)', 'Breath Weapon (Su)', 'Chimera; CR 7; Large magical beast; HD 9d10+27; hp 76; Init +1; Spd 30 ft. (6 squares), fly 50 ft. (poor); AC 19 (-1 size, +1 dex, +9 natural), touch 10, flat-footed 18; Base Atk +9; Grp +17; Atk +12 melee (2d6+4, bite); Full Atk +12 melee (2d6+4, bite) and +12 melee (1d8+4, bite) and +12 melee (1d8+4, gore) and +10 melee (1d6+2, 2 claws); Space/Reach 10 ft./5 ft.; SA Breath weapon; SQ Darkvision 60 ft., low-light vision, scent; AL CE; SV Fort +9, Ref +7, Will +6; Str 19, Dex 13, Con 17, Int 4, Wis 13, Cha 10

Skills and Feats: Hide +1*, Listen +9, Spot +9; Alertness, Hover, Iron Will, Multiattack', '&lt;div topic=&quot;Chimera&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Chimera&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Chimera&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Magical Beast&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9d10+27 (76 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares), fly 50 ft. (poor)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19 (-1 size, +1 Dex, +9 natural), touch 10, flat-footed 18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9/+17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +12 melee (2d6+4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +12 melee (2d6+4) and bite +12 melee (1d8+4) and gore +12 melee (1d8+4) and 2 claws +10 melee (1d6+2)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Breath weapon&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., low-light vision, scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +9, Ref +7, Will +6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 19, Dex 13, Con 17, Int 4, Wis 13, Cha 10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hide +1*, Listen +9, Spot +9&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Hover, Iron Will, Multiattack&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate hills&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pride (3-5), or flight (6-13)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually chaotic evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-13 HD (Large); 14-27 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2 (cohort)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A chimera is about 5 feet tall at the shoulder, nearly 10 feet long, and weighs about 4,000 pounds. A chimera''s dragon head might be black, blue, green, red, or white.&lt;/p&gt;&lt;p&gt;Chimeras can speak Draconic but seldom bother to do so, except when toadying to more powerful creatures.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;The chimera prefers to surprise prey. It often swoops down from the sky or lies concealed until it charges. The dragon head can loose a breath weapon instead of biting. Several chimeras attack in concert.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A chimera''s breath weapon depends on the color of its dragon head, as summarized on the table below. Regardless of its type, a chimera''s breath weapon is usable once every 1d4 rounds, deals 3d8 points of damage, and allows a DC 17 Reflex save for half damage. The save DC is Constitution-based.&lt;/p&gt;&lt;p&gt;To determine a chimera''s head color and breath weapon randomly, roll 1d10 and consult the table below.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;b&gt;1d10&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Head Color&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;1-2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Black&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40-foot line of acid&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;3-4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Blue&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40-foot line of lightning&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;5-6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Green&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20-foot cone of gas (acid)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;7-8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Red&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20-foot cone of fire&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;9-10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;White&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20-foot cone of cold&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A chimera''s three heads give it a +2 racial bonus on Spot and Listen checks.&lt;/p&gt;&lt;p&gt;*In areas of scrubland or brush, a chimera gains a +4 racial bonus on Hide checks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Carrying Capacity&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Carrying Capacity:&lt;/b&gt; A light load for a chimera is up to 348 pounds; a medium load, 349-699 pounds, and a heavy load, 700-1,050 pounds.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersB-C')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (158, 'Choker', 'Choker', 'Null', 'Small', 'Aberration', 'Null', '3d8+3 (16 hp)', '+6', '20 ft. (4 squares), climb 10 ft.', '17 (+1 size, +2 Dex, +4 natural), touch 13, flat-footed 15', '+2', '+5', 'Tentacle +6 melee (1d3+3)', '2 tentacles +6 melee (1d3+3)', '5 ft.', '10 ft.', 'Improved grab, constrict 1d3+3', 'Darkvision 60 ft., quickness', 'Fort +2, Ref +5, Will +4', 'Str 16, Dex 14, Con 13, Int 4, Wis 13, Cha 7', 'Climb +13, Hide +10, Move Silently +6', 'Improved Initiative', 'Lightning Reflexes, Stealthy', 'Null', 'Underground', 'Solitary', '2', '1/10 coins; 50% goods; 50% items', 'Usually chaotic evil', '4-6 HD (Small); 7-12 HD (Medium)', '-', 'Constrict (Ex), Improved Grab (Ex), Quickness (Su)', 'Choker; CR 2; Small aberration; HD 3d8+3; hp 16; Init +6; Spd 20 ft. (4 squares), climb 10 ft.; AC 17 (+1 size, +2 dex, +4 natural), touch 13, flat-footed 15; Base Atk +2; Grp +5; Atk +6 melee (1d3+3, tentacle); Full Atk +6 melee (1d3+3, 2 tentacles); Space/Reach 5 ft./10 ft.; SA Improved grab, constrict 1d3+3; SQ Darkvision 60 ft., quickness; AL CE; SV Fort +2, Ref +5, Will +4; Str 16, Dex 14, Con 13, Int 4, Wis 13, Cha 7

Skills and Feats: Climb +13, Hide +10, Move Silently +6; Improved Initiative, Lightning Reflexes, Stealthy', '&lt;div topic=&quot;Choker&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Choker&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Choker&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Small Aberration&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d8+3 (16 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft. (4 squares), climb 10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (+1 size, +2 Dex, +4 natural), touch 13, flat-footed 15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2/+5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Tentacle +6 melee (1d3+3)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 tentacles +6 melee (1d3+3)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Improved grab, constrict 1d3+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., quickness&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +2, Ref +5, Will +4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 16, Dex 14, Con 13, Int 4, Wis 13, Cha 7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Climb +13, Hide +10, Move Silently +6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Improved Initiative &lt;sup&gt;B&lt;/sup&gt;, Lightning Reflexes, Stealthy&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Underground&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/10 coins; 50% goods; 50% items&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually chaotic evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4-6 HD (Small); 7-12 HD (Medium)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;These vicious little predators lurk underground, grabbing whatever prey happens by. Its hands and feet have spiny pads that help the choker grip almost any surface. The creature weighs about 35 pounds.&lt;/p&gt;&lt;p&gt;Chokers speak Undercommon.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A choker likes to perch near the ceiling, often at intersections, archways, wells, or staircases, and reach down to attack its prey. A choker attacks creatures of almost any size, but prefers lone prey of its size or larger. If one is very hungry, it may attack a group, but it waits to grab the last creature in line.&lt;/p&gt;&lt;div topic=&quot;Constrict&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Constrict (Ex):&lt;/b&gt; A choker deals 1d3+3 points of damage with a successful grapple check against a Large or smaller creature. Because it seizes its victim by the neck, a creature in the choker''s grasp cannot speak or cast spells with verbal components.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; To use this ability, a choker must hit a Large or smaller opponent with a tentacle attack. It can then attempt to start a grapple as a free action without provoking an attack of opportunity. If it wins the grapple check, it establishes a hold and can constrict. Chokers receive a +4 racial bonus on grapple checks, which is already included in the statistics block.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Quickness&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Quickness (Su):&lt;/b&gt; Although not particularly dexterous, a choker is supernaturally quick. It can take an extra standard action or move action during its turn each round.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A chokers has a +8 racial bonus on Climb checks and can always choose to take 10 on Climb checks, even if rushed or threatened.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersB-C')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (159, 'Chuul', 'Chuul', 'Null', 'Large', 'Aberration', 'Aquatic', '11d8+44 (93 hp)', '+7', '30 ft. (6 squares), swim 20 ft.', '22 (-1 size, +3 Dex, +10 natural), touch 12, flat-footed 19', '+8', '+17', 'Claw +12 melee (2d6+5)', '2 claws +12 melee (2d6+5)', '10 ft.', '5 ft.', 'Constrict 3d6+5, improved grab, paralytic tentacles', 'Amphibious, darkvision 60 ft., immunity to poison', 'Fort +7, Ref +6, Will +9', 'Str 20, Dex 16, Con 18, Int 10, Wis 14, Cha 5', 'Hide +13, Listen +11, Spot +11, Swim +13', 'Null', 'Alertness, Blind-Fight, Combat Reflexes, Improved Initiative', 'Null', 'Temperate marshes', 'Solitary, pair, or pack (3-5)', '7', '1/10th coins; 50% goods; standard items', 'Usually chaotic evil', '12-16 HD (Large); 17-33 HD (Huge)', '-', 'Amphibious (Ex), Constrict (Ex), Improved Grab (Ex), Paralytic Tentacles (Ex)', 'Chuul; CR 7; Large aberration (aquatic); HD 11d8+44; hp 93; Init +7; Spd 30 ft. (6 squares), swim 20 ft.; AC 22 (-1 size, +3 dex, +10 natural), touch 12, flat-footed 19; Base Atk +8; Grp +17; Atk +12 melee (2d6+5, claw); Full Atk +12 melee (2d6+5, 2 claws); Space/Reach 10 ft./5 ft.; SA Constrict 3d6+5, improved grab, paralytic tentacles; SQ Amphibious, darkvision 60 ft., immunity to poison; AL CE; SV Fort +7, Ref +6, Will +9; Str 20, Dex 16, Con 18, Int 10, Wis 14, Cha 5

Skills and Feats: Hide +13, Listen +11, Spot +11, Swim +13; Alertness, Blind-Fight, Combat Reflexes, Improved Initiative', '&lt;div topic=&quot;Chuul&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Chuul&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Chuul&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Aberration (Aquatic)&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11d8+44 (93 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares), swim 20 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22 (-1 size, +3 Dex, +10 natural), touch 12, flat-footed 19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8/+17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Claw +12 melee (2d6+5)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 claws +12 melee (2d6+5)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Constrict 3d6+5, improved grab, paralytic tentacles&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Amphibious, darkvision 60 ft., immunity to poison&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +7, Ref +6, Will +9&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 20, Dex 16, Con 18, Int 10, Wis 14, Cha 5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hide +13, Listen +11, Spot +11, Swim +13&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Blind-Fight, Combat Reflexes, Improved Initiative&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate marshes&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, or pack (3-5)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/10th coins; 50% goods; standard items&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually chaotic evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12-16 HD (Large); 17-33 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A horrible mix of crustacean, insect, and serpent, the chuul is an abomination that lurks submerged or partially submerged, awaiting intelligent prey to devour. Although amphibious, chuuls are not good swimmers and actually prefer to be on land or in very shallow water when they attack. A chuul is about 8 feet long and weighs 650 pounds.&lt;/p&gt;&lt;p&gt;Chuuls speak Common (or Undercommon, for the underground variety).&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A chuul prefers to wait by the shore, submerged in murky water, until it hears nearby prey (in or out of the water) that it can attack with surprise. A chuul grabs with its claws and constricts its foe, then passes the opponent to its paralytic tentacles. It tries to always have one claw free, so if it faces a large number of opponents, it drops a paralyzed or dead victim and continues attempting to grab, constrict, and paralyze the rest.&lt;/p&gt;&lt;div topic=&quot;Constrict&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Constrict (Ex):&lt;/b&gt; On a successful grapple check, a chuul deals 3d6+5 points of damage.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; To use this ability, a chuul must hit with a claw attack. It can then attempt to start a grapple as a free action without provoking an attack of opportunity. If it wins the grapple check, it establishes a hold and can constrict or on its next turn transfer a grabbed opponent to its tentacles.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Paralytic Tentacles&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Paralytic Tentacles (Ex):&lt;/b&gt; A chuul can transfer grabbed victims from a claw to its ten- tacles as a move action. The tentacles grapple with the same strength as the claw but deal no damage. However, they exude a paralytic secretion. Anyone held in the tentacles must succeed on a DC 19 Fortitude save each round on the chuul''s turn or be paralyzed for 6 rounds. The save DC is Constitution-based. While held in the tentacles, paralyzed or not, a victim automatically takes 1d8+2 points of damage each round from the creature''s mandibles.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Amphibious&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Amphibious (Ex):&lt;/b&gt; Although chuuls are aquatic, they can survive indefinitely on land.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A chuul has a +8 racial bonus on any Swim check to perform some special action or avoid a hazard. It can always choose to take 10 on a Swim check, even if distracted or endangered. It can use the run action while swimming, provided it swims in a straight line.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersB-C')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (160, 'Cloaker', 'Cloaker', 'Null', 'Large', 'Aberration', 'Null', '6d8+18 (45 hp)', '+7', '10 ft. (2 squares), fly 40 ft. (average)', '19 (-1 size, +3 Dex, +7 natural), touch 12, flat-footed 16', '+4', '+13', 'Tail slap +8 melee (1d6+5)', 'Tail slap +8 melee (1d6+5) and bite +3 melee (1d4+2)', '10 ft.', '10 ft. (5 ft. with bite)', 'Moan, engulf', 'Darkvision 60 ft., shadow shift', 'Fort +5, Ref +5, Will +7', 'Str 21, Dex 16, Con 17, Int 14, Wis 15, Cha 15', 'Hide +8, Listen +13, Move Silently +12, Spot +13', 'Null', 'Alertness, Combat Reflexes, Improved Initiative', 'Null', 'Underground', 'Solitary, mob (3-6), or flock (7-12)', '5', 'Standard', 'Usually chaotic neutral', '7-9 HD (Large); 10-18 HD (Huge)', '-', 'Engulf (Ex), Moan (Ex), Shadow Shift (Su)', 'Cloaker; CR 5; Large aberration; HD 6d8+18; hp 45; Init +7; Spd 10 ft. (2 squares), fly 40 ft. (average); AC 19 (-1 size, +3 dex, +7 natural), touch 12, flat-footed 16; Base Atk +4; Grp +13; Atk +8 melee (1d6+5, tail slap); Full Atk +8 melee (1d6+5, tail slap) and +3 melee (1d4+2, bite); Space/Reach 10 ft./10 ft. (5 ft. with bite); SA Moan, engulf; SQ Darkvision 60 ft., shadow shift; AL CN; SV Fort +5, Ref +5, Will +7; Str 21, Dex 16, Con 17, Int 14, Wis 15, Cha 15

Skills and Feats: Hide +8, Listen +13, Move Silently +12, Spot +13; Alertness, Combat Reflexes, Improved Initiative', '&lt;div topic=&quot;Cloaker&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Cloaker&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Cloaker&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Aberration&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d8+18 (45 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft. (2 squares), fly 40 ft. (average)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19 (-1 size, +3 Dex, +7 natural), touch 12, flat-footed 16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4/+13&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Tail slap +8 melee (1d6+5)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Tail slap +8 melee (1d6+5) and bite +3 melee (1d4+2)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./10 ft. (5 ft. with bite)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Moan, engulf&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., shadow shift&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +5, Ref +5, Will +7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 21, Dex 16, Con 17, Int 14, Wis 15, Cha 15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hide +8, Listen +13, Move Silently +12, Spot +13&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Combat Reflexes, Improved Initiative&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Underground&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, mob (3-6), or flock (7-12)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually chaotic neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7-9 HD (Large); 10-18 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;When resting or lying in wait, these creatures are almost impossible to distinguish from common black cloaks (the cloaker''s ivory claws look very much like bone clasps). Only when it unfurls does the horrific nature of the creature become apparent.&lt;/p&gt;&lt;p&gt;A cloaker has a wingspan of about 8 feet. It weighs about 100 pounds.&lt;/p&gt;&lt;p&gt;Cloakers speak Undercommon.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Cloakers usually lie still, watching and listening for prey. If facing a single opponent, a cloaker uses its engulf attack. Against multiple foes, it lashes with its tail in concert with its moan and shadow shift abilities to reduce the opposition''s numbers, then engulfs a survivor. Multiple cloakers usually split up, leaving one or two behind to use special abilities while the rest make melee attacks.&lt;/p&gt;&lt;div topic=&quot;Moan&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Moan (Ex):&lt;/b&gt; A cloaker can emit a dangerous subsonic moan as a standard action. By changing the frequency, the cloaker can cause one of four effects. Cloakers are immune to these sonic, mindaffecting attacks. Unless otherwise specified, a creature that successfully saves against one of these effects cannot be affected by the same moan effect from the same cloaker for 24 hours. All save DCs for moan effects are Charisma-based.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Unnerve:&lt;/i&gt; Anyone within a 60-foot spread automatically takes a -2 penalty on attack and damage rolls. Those forced to hear the moan for more than 6 consecutive rounds must succeed on a DC 15 Will save or enter a trance, unable to attack or defend themselves until the moaning stops.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Fear:&lt;/i&gt; Anyone within a 30-foot spread must succeed on a DC 15 Will save or become panicked for 2 rounds.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Nausea:&lt;/i&gt; Anyone in a 30-foot cone must succeed on a DC 15 Fortitude save or be overcome by nausea and weakness.&lt;/p&gt;&lt;p&gt;Affected characters fall prone and become nauseated for 1d4+1 rounds.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Stupor:&lt;/i&gt; A single creature within 30 feet of the cloaker must succeed on a DC 15 Fortitude save or be affected as though by a &lt;i&gt;hold monster&lt;/i&gt; spell for 5 rounds. Even after a successful save, the creature must repeat the save if the cloaker uses this effect again.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Engulf&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Engulf (Ex):&lt;/b&gt; A cloaker can try to wrap a Medium or smaller creature in its body as a standard action. The cloaker attempts a grapple that does not provoke an attack of opportunity. If it wins the grapple check, it establishes a hold and bites the engulfed victim with a +4 bonus on its attack roll. It can still use its whiplike tail to strike at other targets.&lt;/p&gt;&lt;p&gt;Attacks that hit an engulfing cloaker deal half their damage to the monster and half to the trapped victim.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Shadow Shift&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Shadow Shift (Su):&lt;/b&gt; A cloaker can manipulate shadows. This ability is effective only in shadowy areas and has three possible effects.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Obscure Vision:&lt;/i&gt; The cloaker gains concealment (20% miss chance) for 1d4 rounds.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Dancing Images:&lt;/i&gt; This effect duplicates a &lt;i&gt;mirror image&lt;/i&gt; spell (caster level 6th).&lt;/p&gt;&lt;p&gt;&lt;i&gt;Silent Image:&lt;/i&gt; This effect duplicates a &lt;i&gt;silent image&lt;/i&gt; spell (DC 15, caster level 6th). The save DC is Charisma-based.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersB-C')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (161, 'Cockatrice', 'Cockatrice', 'Null', 'Small', 'Magical Beast', 'Null', '5d10 (27 hp)', '+3', '20 ft. (4 squares), fly 60 ft. (poor)', '14 (+1 size, +3 Dex), touch 14, flat-footed 11', '+5', '-1', 'Bite +9 melee (1d4-2 plus petrification)', 'Bite +9 melee (1d4-2 plus petrification)', '5 ft.', '5 ft.', 'Petrification', 'Darkvision 60 ft., low-light vision', 'Fort +4, Ref +7, Will +2', 'Str 6, Dex 17, Con 11, Int 2, Wis 13, Cha 9', 'Listen +7, Spot +7', 'Weapon Finesse', 'Alertness, Dodge', 'Null', 'Temperate plains', 'Solitary, pair, flight (3-5), or flock (6-13)', '3', 'None', 'Always neutral', '6-8 HD (Small); 9-15 HD (Medium)', '-', 'Petrification (Su)', 'Cockatrice; CR 3; Small magical beast; HD 5d10; hp 27; Init +3; Spd 20 ft. (4 squares), fly 60 ft. (poor); AC 14 (+1 size, +3 dex), touch 14, flat-footed 11; Base Atk +5; Grp -1; Atk +9 melee (1d4-2 plus petrification, bite); Full Atk +9 melee (1d4-2 plus petrification, bite); Space/Reach 5 ft./5 ft.; SA Petrification; SQ Darkvision 60 ft., low-light vision; AL N; SV Fort +4, Ref +7, Will +2; Str 6, Dex 17, Con 11, Int 2, Wis 13, Cha 9

Skills and Feats: Listen +7, Spot +7; Alertness, Dodge, Weapon Finesse', '&lt;div topic=&quot;Cockatrice&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Cockatrice&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Cockatrice&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Small Magical Beast&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5d10 (27 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft. (4 squares), fly 60 ft. (poor)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14 (+1 size, +3 Dex), touch 14, flat-footed 11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5/-1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +9 melee (1d4-2 plus petrification)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +9 melee (1d4-2 plus petrification)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Petrification&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., low-light vision&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +4, Ref +7, Will +2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 6, Dex 17, Con 11, Int 2, Wis 13, Cha 9&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Listen +7, Spot +7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Dodge, Weapon Finesse &lt;sup&gt;B&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate plains&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, flight (3-5), or flock (6-13)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6-8 HD (Small); 9-15 HD (Medium)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A male cockatrice has wattles and a comb, just like a rooster. Females, much rarer than males, differ only in that they have no wattles or comb. A cockatrice weighs about 25 pounds.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A cockatrice fiercely attacks anything that it deems a threat to itself or its lair. Flocks of cockatrices do their utmost to overwhelm and confuse their foes, and sometimes fly directly into their opponents'' faces.&lt;/p&gt;&lt;div topic=&quot;Petrification&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Petrification (Su):&lt;/b&gt; Creatures hit by a cockatrice''s bite attack must succeed on a DC 12 Fortitude save or instantly turn to stone. The save DC is Constitution-based.  Cockatrices have immunity to the petrification ability of other cockatrices, but other petrification attacks affect them normally.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersB-C')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (162, 'Couatl', 'Couatl', 'Null', 'Large', 'Outsider', 'Native', '9d8+18 (58 hp)', '+7', '20 ft. (4 squares), fly 60 ft. (good)', '21 (-1 size, +3 Dex, +9 natural), touch 12, flat-footed 18', '+9', '+17', 'Bite +12 melee (1d3+6 plus poison)', 'Bite +12 melee (1d3+6 plus poison)', '10 ft.', '5 ft.', 'Constrict 2d8+6, improved grab, poison, psionics, spells', 'Darkvision 60 ft., ethereal jaunt, telepathy 90 ft.', 'Fort +8, Ref +9, Will +10', 'Str 18, Dex 16, Con 14, Int 17, Wis 19, Cha 17', 'Concentration +14, Diplomacy +17, Jump +0, Knowledge (any two) +15, Listen +16, Search +15, Sense Motive +16, Spellcraft +15 (+17 scrolls), Spot +16, Survival +4 (+6 following tracks), Tumble +15, Use Magic Device +15 (+17 scrolls)', 'Eschew Materials', 'Dodge, Empower Spell, Hover, Improved Initiative', 'Null', 'Warm forests', 'Solitary, pair, or flight (3-6)', '10', 'Standard', 'Always lawful good', '10-13 HD (Large); 14-27 HD (Huge)', '+7', 'Constrict (Ex), Ethereal Jaunt (Su), Improved Grab (Ex), Poison (Ex), Psionics (Sp), Telepathy (Su)', 'Couatl; CR 10; Large outsider (native); HD 9d8+18; hp 58; Init +7; Spd 20 ft. (4 squares), fly 60 ft. (good); AC 21 (-1 size, +3 dex, +9 natural), touch 12, flat-footed 18; Base Atk +9; Grp +17; Atk +12 melee (1d3+6 plus poison, bite); Full Atk +12 melee (1d3+6 plus poison, bite); Space/Reach 10 ft./5 ft.; SA Constrict 2d8+6, improved grab, poison, psionics, spells; SQ Darkvision 60 ft., ethereal jaunt, telepathy 90 ft.; AL LG; SV Fort +8, Ref +9, Will +10; Str 18, Dex 16, Con 14, Int 17, Wis 19, Cha 17

Skills and Feats: Concentration +14, Diplomacy +17, Jump +0, Knowledge (any two) +15, Listen +16, Search +15, Sense Motive +16, Spellcraft +15 (+17 scrolls), Spot +16, Survival +4 (+6 following tracks), Tumble +15, Use Magic Device +15 (+17 scrolls); Dodge, Empower Spell, Eschew Materials, Hover, Improved Initiative', '&lt;div topic=&quot;Couatl&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Couatl&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Couatl&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Outsider (Native)&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9d8+18 (58 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft. (4 squares), fly 60 ft. (good)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21 (-1 size, +3 Dex, +9 natural), touch 12, flat-footed 18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9/+17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +12 melee (1d3+6 plus poison)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +12 melee (1d3+6 plus poison)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Constrict 2d8+6, improved grab, poison, psionics, spells&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., ethereal jaunt, telepathy 90 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +8, Ref +9, Will +10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 18, Dex 16, Con 14, Int 17, Wis 19, Cha 17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Concentration +14, Diplomacy +17, Jump +0, Knowledge (any two) +15, Listen +16, Search +15, Sense Motive +16, Spellcraft +15 (+17 scrolls), Spot +16, Survival +4 (+6 following tracks), Tumble +15, Use Magic Device +15 (+17 scrolls)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Dodge, Empower Spell, Eschew Materials &lt;sup&gt;B&lt;/sup&gt;, Hover, Improved Initiative&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Warm forests&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, or flight (3-6)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always lawful good&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-13 HD (Large); 14-27 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A couatl is about 12 feet long, with a wingspan of about 15 feet. It weighs about 1,800 pounds.&lt;/p&gt;&lt;p&gt;Couatls speak Celestial, Common, and Draconic, and also have the power of telepathy (see below).&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A couatl uses its &lt;i&gt;detect thoughts&lt;/i&gt; ability on any creature that arouses its suspicions. Since it is highly intelligent, a couatl usually casts spells from a distance before closing. If more than one couatl is involved, they discuss their strategy before a battle.&lt;/p&gt;&lt;div topic=&quot;Constrict&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Constrict (Ex):&lt;/b&gt; A couatl deals 2d8+6 points of damage with a successful grapple check.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; To use this ability, a couatl must hit a creature of up to two size categories larger with its bite attack. It can then attempt to start a grapple as a free action without provoking an attack of opportunity. If it wins the grapple check, it establishes a hold and can constrict.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Poison&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Poison (Ex)&lt;/b&gt;: Injury, Fortitude DC 16, initial damage 2d4 Str, secondary damage 4d4 Str.&lt;/p&gt;&lt;p&gt;The save DC is Constitution-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Psionics&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Psionics (Sp):&lt;/b&gt; At will-&lt;i&gt;detect chaos&lt;/i&gt;,  &lt;i&gt;detect evil&lt;/i&gt;,  &lt;i&gt;detect good&lt;/i&gt;,  &lt;i&gt;detect law&lt;/i&gt;,  &lt;i&gt;detect thoughts&lt;/i&gt; (DC 15), &lt;i&gt;invisibility&lt;/i&gt;,  &lt;i&gt;plane shift&lt;/i&gt; (DC 20), &lt;i&gt;polymorph&lt;/i&gt; (self only). Effective caster level 9th. The save DCs are Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spells&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spells:&lt;/b&gt; A couatl casts spells as a 9th-level sorcerer.&lt;/p&gt;&lt;p&gt;It can choose its spells known from the sorcerer list, the cleric list, and from the lists for the Air, Good, and Law domains. The cleric spells and domain spells are considered arcane spells for a couatl, meaning that the creature does not need a divine focus to cast them.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Typical Spells Known&lt;/i&gt; (6/7/7/7/4; save DC 13 + spell level): 0-&lt;i&gt;cure minor wounds&lt;/i&gt;,  &lt;i&gt;daze&lt;/i&gt;,  &lt;i&gt;disrupt undead&lt;/i&gt;,  &lt;i&gt;light&lt;/i&gt;,  &lt;i&gt;obscuring mist&lt;/i&gt;,  &lt;i&gt;ray of frost&lt;/i&gt;,  &lt;i&gt;read magic&lt;/i&gt;,  &lt;i&gt;resistance&lt;/i&gt;; 1st-&lt;i&gt;endure elements&lt;/i&gt;,  &lt;i&gt;mage armor&lt;/i&gt;,  &lt;i&gt;protection from chaos&lt;/i&gt;,  &lt;i&gt;true strike&lt;/i&gt;,  &lt;i&gt;wind wall&lt;/i&gt;; 2nd-&lt;i&gt;cure moderate wounds&lt;/i&gt;,  &lt;i&gt;eagle''s splendor&lt;/i&gt;,  &lt;i&gt;scorching ray&lt;/i&gt;,  &lt;i&gt;silence&lt;/i&gt;; 3rd-&lt;i&gt;gaseous form&lt;/i&gt;,  &lt;i&gt;magic circle against evil&lt;/i&gt;,  &lt;i&gt;summon monster III&lt;/i&gt;; 4th- &lt;i&gt;charm monster&lt;/i&gt;,  &lt;i&gt;freedom of movement&lt;/i&gt;.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Ethereal Jaunt&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Ethereal Jaunt (Su):&lt;/b&gt; This ability works like the &lt;i&gt;ethereal jaunt&lt;/i&gt; spell (caster level 16th).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Telepathy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Telepathy (Su):&lt;/b&gt; A couatl can communicate telepathically with any creature within 90 feet that has an Intelligence score. The creature can respond to the couatl if it wishes-no common language is needed.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersB-C')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (163, 'Darkmantle', 'Darkmantle', 'Null', 'Small', 'Magical Beast', 'Null', '1d10+1 (6 hp)', '+4', '20 ft. (4 squares), fly 30 ft. (poor)', '17 (+1 size, +6 natural), touch 11, flat-footed 17', '+1', '+0', 'Slam +5 melee (1d4+4)', 'Slam +5 melee (1d4+4)', '5 ft.', '5 ft.', 'Darkness, improved grab, constrict 1d4+4', 'Blindsight 90 ft.', 'Fort +3, Ref +2, Will +0', 'Str 16, Dex 10, Con 13, Int 2, Wis 10, Cha 10', 'Hide +10, Listen +5*, Spot +5*', 'Null', 'Improved Initiative', 'Null', 'Underground', 'Solitary, pair, clutch (3-9), or swarm (6-15)', '1', 'None', 'Always neutral', '2-3 HD (Small)', '-', 'Blindsight (Ex), Constrict (Ex), Darkness (Su), Improved Grab (Ex)', 'Darkmantle; CR 1; Small magical beast; HD 1d10+1; hp 6; Init +4; Spd 20 ft. (4 squares), fly 30 ft. (poor); AC 17 (+1 size, +6 natural), touch 11, flat-footed 17; Base Atk +1; Grp +0; Atk +5 melee (1d4+4, slam); Full Atk +5 melee (1d4+4, slam); Space/Reach 5 ft./5 ft.; SA Darkness, improved grab, constrict 1d4+4; SQ Blindsight 90 ft.; AL N; SV Fort +3, Ref +2, Will +0; Str 16, Dex 10, Con 13, Int 2, Wis 10, Cha 10

Skills and Feats: Hide +10, Listen +5*, Spot +5*; Improved Initiative', '&lt;div topic=&quot;Darkmantle&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Darkmantle&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Darkmantle&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Small Magical Beast&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d10+1 (6 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft. (4 squares), fly 30 ft. (poor)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (+1 size, +6 natural), touch 11, flat-footed 17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1/+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Slam +5 melee (1d4+4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Slam +5 melee (1d4+4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkness, improved grab, constrict 1d4+4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Blindsight 90 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +3, Ref +2, Will +0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 16, Dex 10, Con 13, Int 2, Wis 10, Cha 10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hide +10, Listen +5*, Spot +5*&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Improved Initiative&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Underground&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, clutch (3-9), or swarm (6-15)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2-3 HD (Small)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;The darkmantle hangs from a ceiling by a muscular ''foot'' at the top of its body. It can look like a stalactite, by holding its tentacles stiffly under itself, or like a lump of rock, spreading its tentacles so the membrane between them covers its body. Its shell and skin usually resemble limestone, but a darkmantle can change its color to match almost any type of stony background.&lt;/p&gt;&lt;p&gt;A darkmantle is about 4 feet long from the tips of its tentacles to the top of its head. It weighs about 30 pounds.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A darkmantle attacks by dropping onto its prey and wrapping its tentacles around the opponent''s head. Once attached, it squeezes and tries to suffocate the foe. A darkmantle that misses its initial attack often flies up and tries to drop on the opponent again.&lt;/p&gt;&lt;div topic=&quot;Darkness&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Darkness (Su):&lt;/b&gt; Once per day a darkmantle can cause darkness as the &lt;i&gt;darkness&lt;/i&gt; spell (caster level 5th). It most often uses this ability just before attacking.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; To use this ability, a darkmantle must hit a Large or smaller creature with its slam attack. It can then attempt to start a grapple as a free action without provoking an attack of opportunity.&lt;/p&gt;&lt;p&gt;If it wins the grapple check, it attaches to the opponent''s head and can constrict.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Constrict&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Constrict (Ex):&lt;/b&gt; A darkmantle deals 1d4+4 points of damage with a successful grapple check.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Blindsight&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Blindsight (Ex):&lt;/b&gt; A darkmantle can ''see'' by emitting high-frequency sounds, inaudible to most other creatures, that allows it to ascertain objects and creatures within 90 feet. A &lt;i&gt;silence&lt;/i&gt; spell negates this ability and effectively blinds the darkmantle.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A darkmantle has a +4 racial bonus on Listen and Spot checks.&lt;/p&gt;&lt;p&gt;These bonuses are lost if its blindsight is negated. The creature''s variable coloration gives it a +4 racial bonus on Hide checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersD-De')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (164, 'Delver', 'Delver', 'Null', 'Huge', 'Aberration', 'Null', '15d8+78 (145 hp)', '+5', '30 ft. (6 squares), burrow 10 ft.', '24 (-2 size, +1 Dex, +15 natural), touch 9, flat-footed 23', '+11', '+27', 'Slam +17 melee (1d6+8 plus 2d6 acid)', '2 slams +17 melee (1d6+8 plus 2d6 acid)', '15 ft.', '10 ft.', 'Corrosive slime', 'Darkvision 60 ft., immunity to acid, stone shape, tremorsense 60 ft.', 'Fort +12, Ref +6, Will +11', 'Str 27, Dex 13, Con 21, Int 14, Wis 14, Cha 12', 'Knowledge (dungeoneering) +14, Knowledge (nature) +4, Listen +20, Move Silently +17, Spot +20, Survival +14 (+16 underground)', 'Null', 'Alertness, Blind-Fight, Great Fortitude, Improved Initiative, Power Attack, Toughness', 'Null', 'Underground', 'Solitary', '9', 'None', 'Usually neutral', '16-30 HD (Huge); 31-45 HD (Gargantuan)', '-', 'Corrosive Slime (Ex), Stone Shape (Ex)', 'Delver; CR 9; Huge aberration; HD 15d8+78; hp 145; Init +5; Spd 30 ft. (6 squares), burrow 10 ft.; AC 24 (-2 size, +1 dex, +15 natural), touch 9, flat-footed 23; Base Atk +11; Grp +27; Atk +17 melee (1d6+8 plus 2d6 acid, slam); Full Atk +17 melee (1d6+8 plus 2d6 acid, 2 slams); Space/Reach 15 ft./10 ft.; SA Corrosive slime; SQ Darkvision 60 ft., immunity to acid, stone shape, tremorsense 60 ft.; AL N; SV Fort +12, Ref +6, Will +11; Str 27, Dex 13, Con 21, Int 14, Wis 14, Cha 12

Skills and Feats: Knowledge (dungeoneering) +14, Knowledge (nature) +4, Listen +20, Move Silently +17, Spot +20, Survival +14 (+16 underground); Alertness, Blind-Fight, Great Fortitude, Improved Initiative, Power Attack, Toughness', '&lt;div topic=&quot;Delver&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Delver&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Delver&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Huge Aberration&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15d8+78 (145 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares), burrow 10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24 (-2 size, +1 Dex, +15 natural), touch 9, flat-footed 23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11/+27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Slam +17 melee (1d6+8 plus 2d6 acid)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 slams +17 melee (1d6+8 plus 2d6 acid)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Corrosive slime&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., immunity to acid, stone shape, tremorsense 60 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +12, Ref +6, Will +11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 27, Dex 13, Con 21, Int 14, Wis 14, Cha 12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Knowledge (dungeoneering) +14, Knowledge (nature) +4, Listen +20, Move Silently +17, Spot +20, Survival +14 (+16 underground)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Blind-Fight, Great Fortitude, Improved Initiative, Power Attack, Toughness&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Underground&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16-30 HD (Huge); 31-45 HD (Gargantuan)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A delver is about 15 feet long and 10 feet wide. It weighs about 6,000 pounds.&lt;/p&gt;&lt;p&gt;Delvers speak Terran and Undercommon.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A delver prefers to fight from its tunnel, which it uses to protect its flanks while lashing out with its flippers.&lt;/p&gt;&lt;p&gt;A delver expecting trouble may honeycomb an area with tunnels, leaving most closed with layers of stone 1 or 2 inches thick.&lt;/p&gt;&lt;p&gt;The delver can quickly dissolve the stone cover and pop up to attack unexpectedly.&lt;/p&gt;&lt;div topic=&quot;Corrosive Slime&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Corrosive Slime (Ex):&lt;/b&gt; A delver produces a mucuslike slime that contains a highly corrosive substance. The slime is particularly effective against stone. A delver''s mere touch deals 2d6 points of acid damage to organic creatures or objects. Against metallic creatures or objects, a delver''s slime deals 4d8 points of damage, and against stony creatures (including earth elementals) or objects it deals 8d10 points of damage. A slam attack by a delver leaves a patch of slime that deals 2d6 points of damage on contact and another 2d6 points of damage in each of the next 2 rounds. A large quantity (at least a quart) of water or weak acid, such as vinegar, washes off the slime. An opponent''s armor and clothing dissolve and become useless immediately unless the wearer succeeds on a DC 22 Reflex save. Weapons that strike a delver also dissolve immediately unless the wielder succeeds on a DC 22 Reflex save. A creature attacking a delver with natural weapons takes damage from its slime each time an attack hits unless the creature succeeds on a DC 22 Reflex save. These save DCs are Constitution-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Stone Shape&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Stone Shape (Ex):&lt;/b&gt; A delver can alter its slime to temporarily soften stone instead of dissolving it. Once every 10 minutes, a delver can soften and shape up to 25 cubic feet of stone, as a &lt;i&gt;stone shape&lt;/i&gt; spell (caster level 15th).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersD-De')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (165, 'Demon', 'Babau', 'Null', 'Medium', 'Outsider', 'Chaotic, Extraplanar, Evil', '7d8+35 (66 hp)', '+1', '30 ft. (6 squares)', '19 (+1 Dex, +8 natural), touch 11, flat-footed 18', '+7', '+12', 'Claw +12 melee (1d6+5)', '2 claws +12 melee (1d6+5) and bite +7 melee (1d6+2)', '5 ft.', '5 ft.', 'Sneak attack +2d6, spell-like abilities, summon demon', 'Damage reduction 10/cold iron or good, darkvision 60 ft., immunity to electricity and poison, protective slime, acid resistance 10, cold resistance 10, fire resistance 10, spell resistance 14, telepathy 100 ft.', 'Fort +10, Ref +6, Will +6', 'Str 21, Dex 12, Con 20, Int 14, Wis 13, Cha 16', 'Climb +15, Disable Device +12, Disguise +13, Escape Artist +11, Hide +19, Listen +19, Move Silently +19, Open Lock +11, Search +20, Sleight of Hand +11, Survival +1 (+3 following tracks), Use Rope +1 (+3 with bindings)', 'Null', 'Cleave, Multiattack, Power Attack', 'Null', 'A chaotic evil-aligned plane', 'Solitary or gang (3-6)', '6', 'Standard', 'Always chaotic evil', '8-14 HD (Large); 15-21 HD (Huge)', '-', 'Protective Slime (Su), Sneak Attack (Ex), Summon Demon (Sp)', 'Babau; CR 6; Medium outsider (chaotic, extraplanar, evil); HD 7d8+35; hp 66; Init +1; Spd 30 ft. (6 squares); AC 19 (+1 dex, +8 natural), touch 11, flat-footed 18; Base Atk +7; Grp +12; Atk +12 melee (1d6+5, claw); Full Atk +12 melee (1d6+5, 2 claws) and +7 melee (1d6+2, bite); Space/Reach 5 ft./5 ft.; SA Sneak attack +2d6, spell-like abilities, summon demon; SQ Damage reduction 10/cold iron or good, darkvision 60 ft., immunity to electricity and poison, protective slime, acid resistance 10, cold resistance 10, fire resistance 10, spell resistance 14, telepathy 100 ft.; AL CE; SV Fort +10, Ref +6, Will +6; Str 21, Dex 12, Con 20, Int 14, Wis 13, Cha 16

Skills and Feats: Climb +15, Disable Device +12, Disguise +13, Escape Artist +11, Hide +19, Listen +19, Move Silently +19, Open Lock +11, Search +20, Sleight of Hand +11, Survival +1 (+3 following tracks), Use Rope +1 (+3 with bindings); Cleave, Multiattack, Power Attack', '&lt;div topic=&quot;Babau&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Babau&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Babau&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Outsider (Chaotic, Extraplanar, Evil)&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d8+35 (66 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19 (+1 Dex, +8 natural), touch 11, flat-footed 18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7/+12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Claw +12 melee (1d6+5)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 claws +12 melee (1d6+5) and bite +7 melee (1d6+2)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Sneak attack +2d6, spell-like abilities, &lt;i&gt;summon demon&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/cold iron or good, darkvision 60 ft., immunity to electricity and poison, protective slime, acid resistance 10, cold resistance 10, fire resistance 10, spell resistance 14, telepathy 100 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +10, Ref +6, Will +6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 21, Dex 12, Con 20, Int 14, Wis 13, Cha 16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Climb +15, Disable Device +12, Disguise +13, Escape Artist +11, Hide +19, Listen +19, Move Silently +19, Open Lock +11, Search +20, Sleight of Hand +11, Survival +1 (+3 following tracks), Use Rope +1 (+3 with bindings)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Cleave, Multiattack, Power Attack&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;A chaotic evil-aligned plane&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or gang (3-6)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always chaotic evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8-14 HD (Large); 15-21 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A babau is about 6 feet tall and weighs about 140 pounds.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Babaus are sneaky and sly. They attack the most powerful foe first, hoping to eliminate the true threats quickly and then toy with the rest. When ambushing their opponents, they make excellent use of the combination of multiple attacks and sneak attacks.&lt;/p&gt;&lt;p&gt;A babau''s natural weapons, as well as any weapons it wields, are treated as chaotic-aligned and evil-aligned for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Sneak Attack&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Sneak Attack (Ex):&lt;/b&gt; A babau can make a sneak attack like a rogue, dealing an extra 2d6 points of damage whenever a foe is denied his or her Dexterity bonus, or when the babau is flanking.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;darkness&lt;/i&gt;,  &lt;i&gt;dispel magic&lt;/i&gt;,  &lt;i&gt;see invisibility&lt;/i&gt;, &lt;i&gt;greater teleport&lt;/i&gt; (self plus 50 pounds of objects only). Caster level 7th.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Protective Slime&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Protective Slime (Su):&lt;/b&gt; A slimy red jelly coats the babau''s skin. Any weapon that touches it takes 1d8 points of acid damage from the corrosive goo, and the weapon''s hardness does not reduce this damage. A magic weapon may attempt a DC 18 Reflex save to avoid taking this damage. A creature who strikes the babau with an unarmed attack, unarmed strike, touch spell, or natural weapon takes this damage as well but can negate the damage with a DC 18 Reflex save. The save DCs are Constitution-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Summon Demon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Summon Demon&lt;/i&gt; (Sp):&lt;/b&gt;Once per day a babau can attempt to summon 1 babau with a 40% chance of success. This ability is the equivalent of a 3rd-level spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Babaus have a +8 racial bonus on Hide, Listen, Move Silently, and Search checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersD-De')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (166, 'Demon', 'Balor', 'Null', 'Large', 'Outsider', 'Chaotic, Extraplanar, Evil', '20d8+200 (290 hp)', '+11', '40 ft. (8 squares), fly 90 ft. (good)', '35 (-1 size, +7 Dex, +19 natural), touch 16, flat-footed 28', '+20', '+36', '+1 vorpal longsword +33 melee (2d6+8/19-20)', '+1 vorpal longsword +31/+26/+21/+16 melee (2d6+8/19-20) and +1 flaming whip +30/+25 melee (1d4+4 plus 1d6 fire plus entangle); or 2 slams +31 melee (1d10+7)', '10 ft.', '10 ft. (20 ft. with +1 flaming whip)', 'Death throes, entangle, spell-like abilities, summon demon, vorpal sword', 'Damage reduction 15/cold iron and good, darkvision 60 ft., flaming body, immunity to electricity, fire, and poison, acid resistance 10, cold resistance 10, spell resistance 28, telepathy 100 ft., true seeing', 'Fort +22, Ref +19, Will +19', 'Str 35, Dex 25, Con 31, Int 24, Wis 24, Cha 26', 'Bluff +31, Concentration +33, Diplomacy +35, Disguise +8 (+10 acting), Hide +26, Intimidate +33, Knowledge (any two) +30, Listen +38, Move Silently +30, Search +30, Sense Motive +30, Spellcraft +30 (+32 scrolls), Spot +38, Survival +7 (+9 following tracks), Use Magic Device +31 (+33 scrolls)', 'Null', 'Cleave, Improved Initiative, Improved Two-Weapon Fighting, Power Attack, Quicken Spell-Like Ability (telekinesis), Two-Weapon Fighting, Weapon Focus (longsword)', 'Null', 'A chaotic evil-aligned plane', 'Solitary or troupe (1 balor, 1 marilith, and 2-5 hezrous)', '20', 'Standard coins; double goods; standard items, plus +1 vorpal greatsword and +1 flaming whip', 'Always chaotic evil', '21-30 HD (Large); 31-60 HD (Huge)', '-', 'Death Throes (Ex), Entangle (Ex), Flaming Body (Su), Summon Demon (Sp), True Seeing (Su), Vorpal Sword (Su)', 'Balor; CR 20; Large outsider (chaotic, extraplanar, evil); HD 20d8+200; hp 290; Init +11; Spd 40 ft. (8 squares), fly 90 ft. (good); AC 35 (-1 size, +7 dex, +19 natural), touch 16, flat-footed 28; Base Atk +20; Grp +36; Atk +33 melee (2d6+8/19-20, +1 vorpal longsword); Full Atk +31 /+26/+21/+16 melee (2d6+8/19-20, +1 vorpal longsword) and +1 flaming whip +30/+25 melee (1d4+4 plus 1d6 fire plus entangle,) or +31 melee (1d10+7, 2 slams); Space/Reach 10 ft./10 ft. (20 ft. with +1 flaming whip); SA Death throes, entangle, spell-like abilities, summon demon, vorpal sword; SQ Damage reduction 15/cold iron and good, darkvision 60 ft., flaming body, immunity to electricity, fire, and poison, acid resistance 10, cold resistance 10, spell resistance 28, telepathy 100 ft., true seeing; AL CE; SV Fort +22, Ref +19, Will +19; Str 35, Dex 25, Con 31, Int 24, Wis 24, Cha 26

Skills and Feats: Bluff +31, Concentration +33, Diplomacy +35, Disguise +8 (+10 acting), Hide +26, Intimidate +33, Knowledge (any two) +30, Listen +38, Move Silently +30, Search +30, Sense Motive +30, Spellcraft +30 (+32 scrolls), Spot +38, Survival +7 (+9 following tracks), Use Magic Device +31 (+33 scrolls); Cleave, Improved Initiative, Improved Two-Weapon Fighting, Power Attack, Quicken Spell-Like Ability (telekinesis), Two-Weapon Fighting, Weapon Focus (longsword)', '&lt;div topic=&quot;Balor&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Balor&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Balor&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Outsider (Chaotic, Extraplanar, Evil)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d8+200 (290 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft. (8 squares), fly 90 ft. (good)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35 (-1 size, +7 Dex, +19 natural), touch 16, flat-footed 28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20/+36&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;+1 vorpal longsword&lt;/i&gt; +33 melee (2d6+8/19-20)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;+1 vorpal longsword&lt;/i&gt; +31/+26/+21/+16 melee (2d6+8/19-20) and &lt;i&gt;+1 flaming whip&lt;/i&gt; +30/+25 melee (1d4+4 plus 1d6 fire plus entangle); or 2 slams +31 melee (1d10+7)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./10 ft. (20 ft. with &lt;i&gt;+1 flaming whip&lt;/i&gt;)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Death throes, entangle, spell-like abilities, &lt;i&gt;summon demon&lt;/i&gt;, vorpal sword&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/cold iron and good, darkvision 60 ft., flaming body, immunity to electricity, fire, and poison, acid resistance 10, cold resistance 10, spell resistance 28, telepathy 100 ft., true seeing&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +22, Ref +19, Will +19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 35, Dex 25, Con 31, Int 24, Wis 24, Cha 26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bluff +31, Concentration +33, Diplomacy +35, Disguise +8 (+10 acting), Hide +26, Intimidate +33, Knowledge (any two) +30, Listen +38, Move Silently +30, Search +30, Sense Motive +30, Spellcraft +30 (+32 scrolls), Spot +38, Survival +7 (+9 following tracks), Use Magic Device +31 (+33 scrolls)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Cleave, Improved Initiative, Improved Two-Weapon Fighting, Power Attack, Quicken Spell-Like Ability (&lt;i&gt;telekinesis&lt;/i&gt;), Two-Weapon Fighting, Weapon Focus (longsword)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;A chaotic evil-aligned plane&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or troupe (1 balor, 1 marilith, and 2-5 hezrous)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard coins; double goods; standard items, plus &lt;i&gt;+1 vorpal greatsword&lt;/i&gt; and &lt;i&gt;+1 flaming whip&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always chaotic evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21-30 HD (Large); 31-60 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A balor stands about 12 feet tall. Its skin is usually dark red. It weighs about 4,500 pounds.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Balors love to join battle armed with their swords and whips. If they face stiff resistance, they may teleport away to loose a few spell-like effects at the foe.&lt;/p&gt;&lt;p&gt;A balor''s &lt;i&gt;+1 flaming whip&lt;/i&gt; is a long, flexible weapon with many tails tipped with hooks, spikes, and balls. The weapon deals bludgeoning and slashing damage, in addition to fire damage.&lt;/p&gt;&lt;p&gt;A balor''s natural weapons, as well as any weapons it wields, are treated as chaotic-aligned and evil-aligned for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Death Throes&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Death Throes (Ex):&lt;/b&gt;When killed, a balor explodes in a blinding flash of light that deals 100 points of damage to anything within 100 feet (Reflex DC 30 half ). This explosion automatically destroys any weapons the balor is holding. The save DC is Constitution-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Entangle&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Entangle (Ex):&lt;/b&gt; A balor''s &lt;i&gt;+1 flaming whip&lt;/i&gt; entangles foes much like an attack with a net. The whip has 20 hit points. The whip needs no folding. If it hits, the target and the balor immediately make opposed Strength checks; if the balor wins, it drags the target against its flaming body (see below). The target remains anchored against the balor''s body until it escapes the whip.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will- &lt;i&gt;blasphemy&lt;/i&gt; (DC 25), &lt;i&gt;dominate monster&lt;/i&gt; (DC 27), &lt;i&gt;greater dispel magic&lt;/i&gt;,  &lt;i&gt;greater teleport&lt;/i&gt; (self plus 50 pounds of objects only), &lt;i&gt;insanity&lt;/i&gt; (DC 25), &lt;i&gt;power word stun&lt;/i&gt;,  &lt;i&gt;telekinesis&lt;/i&gt; (DC 23), &lt;i&gt;unholy aura&lt;/i&gt; (DC 26); 1/day-&lt;i&gt;fire storm&lt;/i&gt; (DC 26), &lt;i&gt;implosion&lt;/i&gt; (DC 27). Caster level 20th. The save DCs are Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Vorpal Sword&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Vorpal Sword (Su):&lt;/b&gt; Every balor carries a &lt;i&gt;+1 vorpal longsword&lt;/i&gt; that looks like a flame or a bolt of lightning.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Summon Demon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Summon Demon&lt;/i&gt; (Sp):&lt;/b&gt; Once per day a balor can automatically summon 4d10 dretches, 1d4 hezrous, or one nalfeshnee, glabrezu, marilith, or balor. This ability is the equivalent of a 9th-level spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Flaming Body&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Flaming Body (Su):&lt;/b&gt; The body of a balor is wreathed in flame.&lt;/p&gt;&lt;p&gt;Anyone grappling a balor takes 6d6 points of fire damage each round.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;True Seeing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;True Seeing (Su):&lt;/b&gt; Balors have a continuous true seeing ability, as the spell (caster level 20th).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Balors have a +8 racial bonus on Listen and Spot checks.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Tactics Round-by-Round&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Tactics Round-by-Round&lt;/b&gt;&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;The balor is most effective as a ranged combatant, using its spell-like abilities to attack from a distance.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Prior to combat: Unholy aura&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Round 1: Fire storm&lt;/i&gt; or &lt;i&gt;implosion&lt;/i&gt; and quickened &lt;i&gt;telekinesis&lt;/i&gt;,  or summon additional demons. If the balor does not deem itself seriously threatened, it conserves abilities usable only once per day and uses &lt;i&gt;blasphemy&lt;/i&gt; instead.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Round 2: Insanity&lt;/i&gt; or &lt;i&gt;power word stun&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Round 3:&lt;/i&gt; Full melee attack with weapons, including entangle with whip.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Round 4: Teleport&lt;/i&gt; or fly away with entangled foe to reestablish range; repeat round 1 and continue.&lt;/p&gt;&lt;p&gt;A balor who wants to drive off or neutralize a party without slaying its foes avoids lethal attacks.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Prior to combat: Unholy aura&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Round 1: Dominate monster&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Round 2: Power word stun&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Round 3: Insanity&lt;/i&gt; or &lt;i&gt;telekinesis&lt;/i&gt; to incapacitate or repel a dangerous opponent.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Round 4: Teleport&lt;/i&gt; or fly away to reestablish range; repeat round 1 and continue.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersD-De')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (167, 'Demon', 'Bebilith', 'Null', 'Huge', 'Outsider', 'Chaotic, Extraplanar, Evil', '12d8+96 (150 hp)', '+5', '40 ft. (8 squares), climb 20 ft.', '22 (-2 size, +1 Dex, +13 natural), touch 9, flat-footed 21', '+12', '+29', 'Bite +19 melee (2d6+9 plus poison) or web +11 ranged', 'Bite +19 melee (2d6+9 plus poison) and 2 claws +14 melee (2d4+4); or web +11 ranged', '15 ft.', '10 ft.', 'Poison, rend armor, web', 'Damage reduction 10/good, darkvision 60 ft., plane shift, scent, telepathy 100 ft.', 'Fort +16, Ref +9, Will +9', 'Str 28, Dex 12, Con 26, Int 11, Wis 13, Cha 13', 'Climb +24, Diplomacy +3, Hide +16, Jump +28, Listen +16, Move Silently +16, Search +15, Sense Motive +16, Spot +16, Survival +1 (+3 following tracks)', 'Null', 'Cleave, Improved Initiative, Improved Grapple, Power Attack, Track', 'Null', 'A chaotic evil-aligned plane', 'Solitary', '10', 'None', 'Always chaotic evil', '13-18 HD (Huge); 19-36 HD (Gargantuan)', '-', 'Plane Shift (Su), Poison (Ex), Rend Armor (Ex), Web (Ex)', 'Bebilith; CR 10; Huge outsider (chaotic, extraplanar, evil); HD 12d8+96; hp 150; Init +5; Spd 40 ft. (8 squares), climb 20 ft.; AC 22 (-2 size, +1 dex, +13 natural), touch 9, flat-footed 21; Base Atk +12; Grp +29; Atk +19 melee (2d6+9 plus poison, bite) or +11 ranged (web); Full Atk +19 melee (2d6+9 plus poison, bite) and +14 melee (2d4+4, 2 claws) or +11 ranged (web); Space/Reach 15 ft./10 ft.; SA Poison, rend armor, web; SQ Damage reduction 10/good, darkvision 60 ft., plane shift, scent, telepathy 100 ft.; AL CE; SV Fort +16, Ref +9, Will +9; Str 28, Dex 12, Con 26, Int 11, Wis 13, Cha 13

Skills and Feats: Climb +24, Diplomacy +3, Hide +16, Jump +28, Listen +16, Move Silently +16, Search +15, Sense Motive +16, Spot +16, Survival +1 (+3 following tracks); Cleave, Improved Grapple, Improved Initiative, Power Attack, Track', '&lt;div topic=&quot;Bebilith&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Bebilith&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Bebilith&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Huge Outsider (Chaotic, Extraplanar, Evil)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d8+96 (150 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft. (8 squares), climb 20 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22 (-2 size, +1 Dex, +13 natural), touch 9, flat-footed 21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12/+29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +19 melee (2d6+9 plus poison) or web +11 ranged&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +19 melee (2d6+9 plus poison) and 2 claws +14 melee (2d4+4); or web +11 ranged&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Poison, rend armor, web&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/good, darkvision 60 ft., plane shift, scent, telepathy 100 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +16, Ref +9, Will +9&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 28, Dex 12, Con 26, Int 11, Wis 13, Cha 13&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Climb +24, Diplomacy +3, Hide +16, Jump +28, Listen +16, Move Silently +16, Search +15, Sense Motive +16, Spot +16, Survival +1 (+3 following tracks)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Cleave, Improved Initiative, Improved Grapple, Power Attack, Track&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;A chaotic evil-aligned plane&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always chaotic evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13-18 HD (Huge); 19-36 HD (Gargantuan)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Bebiliths are enormous, predatory, arachnid demons that hunt other demons. A bebilith has a body the size of a plow horse, with legs spanning more than 14 feet. It weighs more than two tons.&lt;/p&gt;&lt;p&gt;Bebiliths understand but do not speak Abyssal. Their telepathy allows them to communicate silently with one another.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A bebilith attacks any creature it sees. It usually picks one target and concentrates its attacks on that opponent, using its webs to isolate the target from its comrades. Should the bebilith become overwhelmed by tougher opponents, it often attempts to bite one or more of its victims and retreats, allowing its poison to do its work.&lt;/p&gt;&lt;p&gt;A bebilith''s natural weapons, as well as any weapons it wields, are treated as chaotic-aligned and evil-aligned for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Poison&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Poison (Ex):&lt;/b&gt; Injury, Fortitude DC 24, initial damage 1d6 Con, secondary damage 2d6 Con. Bebilith venom is highly perishable, losing its potency and becoming inert, foul-smelling goo almost as soon as it comes into contact with air. The save DC is Constitution-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Rend Armor&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Rend Armor (Ex):&lt;/b&gt; If a bebilith hits with both claw attacks, it pulls apart any armor worn by its foe. This attack deals 4d6+18 points of damage to the opponent''s armor. Creatures not wearing armor are unaffected by this special attack. Armor reduced to 0 hit points is destroyed. Damaged armor may be repaired with a successful Craft (armorsmithing) check.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Web&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Web (Ex):&lt;/b&gt; A bebilith can throw a web up to four times per day. This is similar to an attack with a net but has a maximum range of 30 feet, with a range increment of 10 feet. This attack is effective against targets of up to Gargantuan size. The web anchors the target in place, allowing no movement.&lt;/p&gt;&lt;p&gt;An entangled creature can escape with a DC 24 Escape Artist check or burst the web with a DC 24 Strength check. The check DCs are Constitution-based. The web has 14 hit points and hardness 0. There is a 75% chance that the webbing will not burn if any sort of fire is applied to it (check each round).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Plane Shift&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Plane Shift (Su):&lt;/b&gt; This ability affects only the bebilith. It is otherwise similar to the spell (caster level 12th).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A bebilith has mottled coloration that gives it a +8 racial bonus on Hide checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersD-De')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (168, 'Demon', 'Dretch', 'Null', 'Small', 'Outsider', 'Chaotic, Extraplanar, Evil', '2d8+4 (13 hp)', '+0', '20 ft. (4 squares)', '16 (+1 size, +5 natural), touch 11, flat-footed 16', '+2', '-1', 'Claw +4 melee (1d6+1)', '2 claws +4 melee (1d6+1) and bite +2 melee (1d4)', '5 ft.', '5 ft.', 'Spell-like abilities, summon demon', 'Damage reduction 5/cold iron or good, darkvision 60 ft., immunity to electricity and poison, acid resistance 10, cold resistance 10, fire resistance 10, telepathy 100 ft.', 'Fort +5, Ref +3, Will +3', 'Str 12, Dex 10, Con 14, Int 5, Wis 11, Cha 11', 'Hide +9, Listen +5, Move Silently +5, Spot +5, Search +2, Survival +0 (+2 following tracks)', 'Null', 'Multiattack', 'Null', 'A chaotic evil-aligned plane', 'Solitary, pair, gang (3-5), crowd (6-15), or mob (10-40)', '2', 'None', 'Always chaotic evil', '3-6 HD (Small)', '+2', 'Summon Demon (Sp), Telepathy (Su)', 'Dretch; CR 2; Small outsider (chaotic, extraplanar, evil); HD 2d8+4; hp 13; Init +0; Spd 20 ft. (4 squares); AC 16 (+1 size, +5 natural), touch 11, flat-footed 16; Base Atk +2; Grp -1; Atk +4 melee (1d6+1, claw); Full Atk +4 melee (1d6+1, 2 claws) and +2 melee (1d4, bite); Space/Reach 5 ft./5 ft.; SA Spell-like abilities, summon demon; SQ Damage reduction 5/cold iron or good, darkvision 60 ft., immunity to electricity and poison, acid resistance 10, cold resistance 10, fire resistance 10, telepathy 100 ft.; AL CE; SV Fort +5, Ref +3, Will +3; Str 12, Dex 10, Con 14, Int 5, Wis 11, Cha 11

Skills and Feats: Hide +9, Listen +5, Move Silently +5, Spot +5, Search +2, Survival +0 (+2 following tracks); Multiattack', '&lt;div topic=&quot;Dretch&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Dretch&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Dretch&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Small Outsider (Chaotic, Extraplanar, Evil)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8+4 (13 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft. (4 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+1 size, +5 natural), touch 11, flat-footed 16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2/-1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Claw +4 melee (1d6+1)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 claws +4 melee (1d6+1) and bite +2 melee (1d4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Spell-like abilities, &lt;i&gt;summon demon&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/cold iron or good, darkvision 60 ft., immunity to electricity and poison, acid resistance 10, cold resistance 10, fire resistance 10, telepathy 100 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +5, Ref +3, Will +3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 12, Dex 10, Con 14, Int 5, Wis 11, Cha 11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hide +9, Listen +5, Move Silently +5, Spot +5, Search +2, Survival +0 (+2 following tracks)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Multiattack&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;A chaotic evil-aligned plane&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, gang (3-5), crowd (6-15), or mob (10-40)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always chaotic evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3-6 HD (Small)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A dretch is about 4 feet tall and weighs about 60 pounds.&lt;/p&gt;&lt;p&gt;Dretches cannot speak but can communicate telepathically.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Dretches are slow, stupid, and not very effective combatants. In one-on-one combat, they rely on their damage reduction to keep them alive. In groups, they depend on sheer numbers to overcome foes and immediately summon other dretches to improve the odds in battle. They flee at the first sign of adversity unless more powerful demons are present to intimidate them into fighting. Dretches'' fear of their greater kin is stronger then even their fear of death.&lt;/p&gt;&lt;p&gt;A dretch''s natural weapons, as well as any weapons it wields, are treated as chaotic-aligned and evil-aligned for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; 1/day-&lt;i&gt;scare&lt;/i&gt; (DC 12), &lt;i&gt;stinking cloud&lt;/i&gt; (DC 13). Caster level 2nd. The save DCs are Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Summon Demon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Summon Demon&lt;/i&gt; (Sp):&lt;/b&gt; Once per day a dretch can attempt to summon another dretch with a 35% chance of success. This ability is the equivalent of a 1st-level spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Telepathy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Telepathy (Su):&lt;/b&gt; Dretches can communicate telepathically with creatures within 100 feet that speak Abyssal.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersD-De')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (169, 'Demon', 'Glabrezu', 'Null', 'Huge', 'Outsider', 'Chaotic, Extraplanar, Evil', '12d8+120 (174 hp)', '+0', '40 ft. (8 squares)', '27 (-2 size, +19 natural), touch 8, flat-footed 27', '+12', '+30', 'Pincers +20 melee (2d8+10)', '2 pincers +20 melee (2d8+10) and 2 claws +18 melee (1d6+5) and bite +18 melee (1d8+5)', '15 ft.', '15 ft.', 'Improved grab, spell-like abilities, summon demon', 'Damage reduction 10/good, darkvision 60 ft., immunity to electricity and poison, acid resistance 10, cold resistance 10, fire resistance 10, spell resistance 21, telepathy 100 ft., true seeing', 'Fort +18, Ref +8, Will +11', 'Str 31, Dex 10, Con 31, Int 16, Wis 16, Cha 20', 'Bluff +22, Concentration +25, Diplomacy +9, Disguise +5 (+7 acting), Intimidate +24, Knowledge (any two) +18, Listen +26, Move Silently +18, Search +18, Sense Motive +18, Spellcraft +18, Spot +26, Survival +3 (+5 following tracks)', 'Null', 'Cleave, Great Cleave, Multiattack, Persuasive, Power Attack', 'Null', 'A chaotic evil-aligned plane', 'Solitary or troupe (1 glabrezu, 1 succubus, and 2-5 vrocks)', '13', 'Standard coins; double goods; standard items', 'Always chaotic evil', '13-18 HD (Huge); 19-36 HD (Gargantuan)', '-', 'Improved Grab (Ex), Summon Demon (Sp), True Seeing (Su)', 'Glabrezu; CR 13; Huge outsider (chaotic, extraplanar, evil); HD 12d8+120; hp 174; Init +0; Spd 40 ft. (8 squares); AC 27 (-2 size, +19 natural), touch 8, flat-footed 27; Base Atk +12; Grp +30; Atk +20 melee (2d8+10, pincers); Full Atk +20 melee (2d8+10, 2 pincers) and +18 melee (1d6+5, 2 claws) and +18 melee (1d8+5, bite); Space/Reach 15 ft./15 ft.; SA Improved grab, spell-like abilities, summon demon; SQ Damage reduction 10/good, darkvision 60 ft., immunity to electricity and poison, acid resistance 10, cold resistance 10, fire resistance 10, spell resistance 21, telepathy 100 ft., true seeing; AL CE; SV Fort +18, Ref +8, Will +11; Str 31, Dex 10, Con 31, Int 16, Wis 16, Cha 20

Skills and Feats: Bluff +22, Concentration +25, Diplomacy +9, Disguise +5 (+7 acting), Intimidate +24, Knowledge (any two) +18, Listen +26, Move Silently +18, Search +18, Sense Motive +18, Spellcraft +18, Spot +26, Survival +3 (+5 following tracks); Cleave, Great Cleave, Multiattack, Persuasive, Power Attack', '&lt;div topic=&quot;Glabrezu&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Glabrezu&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Glabrezu&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Huge Outsider (Chaotic, Extraplanar, Evil)&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d8+120 (174 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft. (8 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27 (-2 size, +19 natural), touch 8, flat-footed 27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12/+30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Pincers +20 melee (2d8+10)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 pincers +20 melee (2d8+10) and 2 claws +18 melee (1d6+5) and bite +18 melee (1d8+5)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 ft./15 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Improved grab, spell-like abilities, &lt;i&gt;summon demon&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/good, darkvision 60 ft., immunity to electricity and poison, acid resistance 10, cold resistance 10, fire resistance 10, spell resistance 21, telepathy 100 ft., true seeing&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +18, Ref +8, Will +11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 31, Dex 10, Con 31, Int 16, Wis 16, Cha 20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bluff +22, Concentration +25, Diplomacy +9, Disguise +5 (+7 acting), Intimidate +24, Knowledge (any two) +18, Listen +26, Move Silently +18, Search +18, Sense Motive +18, Spellcraft +18, Spot +26, Survival +3 (+5 following tracks)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Cleave, Great Cleave, Multiattack, Persuasive, Power Attack&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;A chaotic evil-aligned plane&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or troupe (1 glabrezu, 1 succubus, and 2-5 vrocks)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard coins; double goods; standard items&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always chaotic evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13-18 HD (Huge); 19-36 HD (Gargantuan)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Like succubi, glabrezu tempt victims into ruin, but they lure their prey with power or wealth rather than passion.&lt;/p&gt;&lt;p&gt;Glabrezu have penetrating violet eyes, and their skin color ranges from deep russet to pitch black. A glabrezu stands about 15 feet tall and weighs about 5,500 pounds.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Glabrezu prefer subterfuge to combat. However, if their attempts to entice or deceive fail, these enormous demons attack with a vengeance. They follow a &lt;i&gt;confusion&lt;/i&gt; attack with melee attacks, hoping to finish off wounded foes with &lt;i&gt;chaos hammer&lt;/i&gt; or &lt;i&gt;unholy blight&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;A glabrezu''s natural weapons, as well as any weapons it wields, are treated as chaotic-aligned and evil-aligned for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; To use this ability, a glabrezu must hit a Medium or smaller opponent with a pincer attack. It can then attempt to start a grapple as a free action without provoking an attack of opportunity.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;chaos hammer&lt;/i&gt; (DC 19), &lt;i&gt;confusion&lt;/i&gt; (DC 19), &lt;i&gt;dispel magic&lt;/i&gt;,  &lt;i&gt;mirror image&lt;/i&gt;,  &lt;i&gt;reverse gravity&lt;/i&gt; (DC 22), &lt;i&gt;greater teleport&lt;/i&gt; (self plus 50 pounds of objects only), &lt;i&gt;unholy blight&lt;/i&gt; (DC 19); 1/day-&lt;i&gt;power word stun&lt;/i&gt;. Caster level 14th. The save DCs are Charisma-based.&lt;/p&gt;&lt;p&gt;Once per month, a glabrezu can fulfill a &lt;i&gt;wish&lt;/i&gt; for a mortal humanoid. The demon can use this ability to offer a mortal whatever he or she desires-but unless the &lt;i&gt;wish&lt;/i&gt; is used to create pain and suffering in the world, the glabrezu demands either terrible evil acts or great sacrifice as compensation.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Summon Demon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Summon Demon&lt;/i&gt; (Sp):&lt;/b&gt; Once per day a glabrezu can attempt to summon 4d10 dretches or 1d2 vrocks with a 50% chance of success, or another glabrezu with a 20% chance of success. This ability is the equivalent of a 4th-level spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;True Seeing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;True Seeing (Su):&lt;/b&gt; Glabrezu continuously use true seeing as the spell (caster level 14th).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Glabrezu have a +8 racial bonus on Listen and Spot checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersD-De')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (170, 'Demon', 'Hezrou', 'Null', 'Large', 'Outsider', 'Chaotic, Extraplanar, Evil', '10d8+93 (138 hp)', '+0', '30 ft. (6 squares)', '23 (-1 size, +14 natural), touch 9, flat-footed 23', '+10', '+19', 'Bite +14 melee (4d4+5)', 'Bite +14 melee (4d4+5) and 2 claws +9 melee (1d8+2)', '10 ft.', '10 ft.', 'Spell-like abilities, stench, improved grab, summon demon', 'Damage reduction 10/good, darkvision 60 ft., immunity to electricity and poison, acid resistance 10, cold resistance 10, fire resistance 10, spell resistance 19, telepathy 100 ft.', 'Fort +16, Ref +7, Will +9', 'Str 21, Dex 10, Con 29, Int 14, Wis 14, Cha 18', 'Climb +18, Concentration +22, Hide +13, Escape Artist +13, Intimidate +17, Listen +23, Move Silently +13, Search +15, Spellcraft +15, Spot +23, Survival +2 (+4 following tracks), Use Rope +0 (+2 with bindings)', 'Null', 'Blind-Fight, Cleave, Power Attack, Toughness', 'Null', 'A chaotic evil-aligned plane', 'Solitary or gang (2-4)', '11', 'Standard', 'Always chaotic evil', '11-15 HD (Large); 16-30 HD (Huge)', '+9', 'Improved Grab (Ex), Stench (Ex), Summon Demon (Sp)', 'Hezrou; CR 11; Large outsider (chaotic, extraplanar, evil); HD 10d8+93; hp 138; Init +0; Spd 30 ft. (6 squares); AC 23 (-1 size, +14 natural), touch 9, flat-footed 23; Base Atk +10; Grp +19; Atk +14 melee (4d4+5, bite); Full Atk +14 melee (4d4+5, bite) and +9 melee (1d8+2, 2 claws); Space/Reach 10 ft./10 ft.; SA Spell-like abilities, stench, improved grab, summon demon; SQ Damage reduction 10/good, darkvision 60 ft., immunity to electricity and poison, acid resistance 10, cold resistance 10, fire resistance 10, spell resistance 19, telepathy 100 ft.; AL CE; SV Fort +16, Ref +7, Will +9; Str 21, Dex 10, Con 29, Int 14, Wis 14, Cha 18

Skills and Feats: Climb +18, Concentration +22, Hide +13, Escape Artist +13, Intimidate +17, Listen +23, Move Silently +13, Search +15, Spellcraft +15, Spot +23, Survival +2 (+4 following tracks), Use Rope +0 (+2 with bindings); Blind-Fight, Cleave, Power Attack, Toughness', '&lt;div topic=&quot;Hezrou&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Hezrou&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Hezrou&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Outsider (Chaotic, Extraplanar, Evil)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d8+93 (138 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23 (-1 size, +14 natural), touch 9, flat-footed 23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10/+19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +14 melee (4d4+5)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +14 melee (4d4+5) and 2 claws +9 melee (1d8+2)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Spell-like abilities, stench, improved grab, &lt;i&gt;summon demon&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/good, darkvision 60 ft., immunity to electricity and poison, acid resistance 10, cold resistance 10, fire resistance 10, spell resistance 19, telepathy 100 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +16, Ref +7, Will +9&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 21, Dex 10, Con 29, Int 14, Wis 14, Cha 18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Climb +18, Concentration +22, Hide +13, Escape Artist +13, Intimidate +17, Listen +23, Move Silently +13, Search +15, Spellcraft +15, Spot +23, Survival +2 (+4 following tracks), Use Rope +0 (+2 with bindings)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Blind-Fight, Cleave, Power Attack, Toughness&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;A chaotic evil-aligned plane&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or gang (2-4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always chaotic evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11-15 HD (Large); 16-30 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A hezrou can walk both upright and on all fours, but it always fights standing up&lt;/p&gt;&lt;p&gt;A hezrou is about 8 feet tall and weighs about 750 pounds.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Hezrous enjoy melee combat even more than vrocks do. They eagerly press an attack deep into the heart of enemy forces, so their stench can take effect as quickly as possible. They enter most battles by using &lt;i&gt;blasphemy&lt;/i&gt;,  and follow it with an occasional &lt;i&gt;chaos hammer&lt;/i&gt; or &lt;i&gt;unholy blight&lt;/i&gt;,  depending on the alignment of their opponents.&lt;/p&gt;&lt;p&gt;A hezrou''s natural weapons, as well as any weapons it wields, are treated as chaotic-aligned and evil-aligned for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; To use this ability, a hezrou must hit with both claw attacks. It can then attempt to start a grapple as a free action without provoking an attack of opportunity.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;chaos hammer&lt;/i&gt; (DC 18), &lt;i&gt;greater teleport&lt;/i&gt; (self plus 50 pounds of objects only), &lt;i&gt;unholy blight&lt;/i&gt; (DC 18); 3/day-&lt;i&gt;blasphemy&lt;/i&gt; (DC 21), &lt;i&gt;gaseous form&lt;/i&gt;. Caster level 13th. The save DCs are Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Stench&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Stench (Ex):&lt;/b&gt; A hezrou''s skin produces a foul-smelling, toxic liquid whenever it fights. Any living creature (except other demons) within 10 feet must succeed on a DC 24 Fortitude save or be nauseated for as long as it remains within the affected area and for 1d4 rounds afterward. Creatures that successfully save are sickened for as long as they remain in the area. A creature that successfully saves cannot be affected again by the same hezrou''s stench for 24 hours. A &lt;i&gt;delay poison&lt;/i&gt; or &lt;i&gt;neutralize poison&lt;/i&gt; spell removes either condition from one creature. Creatures that have immunity to poison are unaffected, and creatures resistant to poison receive their normal bonus on their saving throws.. The save DC is Constitution-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Summon Demon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Summon Demon&lt;/i&gt; (Sp):&lt;/b&gt; Once per day a hezrou can attempt to summon 4d10 dretches or another hezrou with a 35% chance of success. This ability is the equivalent of a 4th-level spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Hezrous have a +8 racial bonus on Listen and Spot checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersD-De')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (171, 'Demon', 'Marilith', 'Null', 'Large', 'Outsider', 'Chaotic, Extraplanar, Evil', '16d8+144 (216 hp)', '+4', '40 ft. (8 squares)', '29 (-1 size, +4 Dex, +16 natural), touch 13, flat-footed 25', '+16', '+29', 'Longsword +25 melee (2d6+9/19-20) or slam +24 melee (1d8+9) or tail slap +24 melee (4d6+9)', 'Primary longsword +25/+20/+15/+10 melee (2d6+9/19-20) and 5 longswords +25 melee (2d6+4/19-20) and tail slap +22 melee (4d6+4); or 6 slams +24 melee (1d8+9) and tail slap +22 melee (4d6+4)', '10 ft.', '10 ft.', 'Constrict 4d6+13, improved grab, spell-like abilities, summon demon', 'Damage reduction 10/good and cold iron, darkvision 60 ft., immunity to electricity and poison, acid resistance 10, cold resistance 10, fire resistance 10, spell resistance 25, telepathy 100 ft.', 'Fort +19, Ref +14, Will +14', 'Str 29, Dex 19, Con 29, Int 18, Wis 18, Cha 24', 'Bluff +26, Concentration +28, Diplomacy +30, Disguise +7 (+9 acting), Hide +19, Intimidate +28, Listen +31, Move Silently +23, Search +23, Sense Motive +23, Spellcraft +23 (+25 scrolls), Spot +31, Survival +4 (+6 following tracks), Use Magic Device +26 (+28 scrolls)', 'Null', 'Combat Expertise, Combat Reflexes, Multiattack, Multiweapon Fighting, Power Attack, Weapon Focus (longsword)', 'Null', 'A chaotic evil-aligned plane', 'Solitary or pair', '17', 'Standard coins; double goods; standard items, plus 1d4 magic weapons', 'Always chaotic evil', '17-20 HD (Large); 21-48 HD (Huge)', '-', 'Constrict (Ex), Improved Grab (Ex), Summon Demon (Sp), True Seeing (Su)', 'Marilith; CR 17; Large outsider (chaotic, extraplanar, evil); HD 16d8+144; hp 216; Init +4; Spd 40 ft. (8 squares); AC 29 (-1 size, +4 dex, +16 natural), touch 13, flat-footed 25; Base Atk +16; Grp +29; Atk +25 melee (2d6+9/19-20, longsword) or +24 melee (1d8+9, slam) or +24 melee (4d6+9, tail slap); Full Atk +25 /+20/+15/+10 melee (2d6+9/19-20, primary longsword) and +25 melee (2d6+4/19-20, 5 longswords) and +22 melee (4d6+4, tail slap) or +24 melee (1d8+9, 6 slams) and +22 melee (4d6+4, tail slap); Space/Reach 10 ft./10 ft.; SA Constrict 4d6+13, improved grab, spell-like abilities, summon demon; SQ Damage reduction 10/good and cold iron, darkvision 60 ft., immunity to electricity and poison, acid resistance 10, cold resistance 10, fire resistance 10, spell resistance 25, telepathy 100 ft.; AL CE; SV Fort +19, Ref +14, Will +14; Str 29, Dex 19, Con 29, Int 18, Wis 18, Cha 24

Skills and Feats: Bluff +26, Concentration +28, Diplomacy +30, Disguise +7 (+9 acting), Hide +19, Intimidate +28, Listen +31, Move Silently +23, Search +23, Sense Motive +23, Spellcraft +23 (+25 scrolls), Spot +31, Survival +4 (+6 following tracks), Use Magic Device +26 (+28 scrolls); Combat Expertise, Combat Reflexes, Multiattack, Multiweapon Fighting, Power Attack, Weapon Focus (longsword)', '&lt;div topic=&quot;Marilith&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Marilith&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Marilith&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Outsider (Chaotic, Extraplanar, Evil)&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d8+144 (216 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft. (8 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29 (-1 size, +4 Dex, +16 natural), touch 13, flat-footed 25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16/+29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Longsword +25 melee (2d6+9/19-20) or slam +24 melee (1d8+9) or tail slap +24 melee (4d6+9)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Primary longsword +25/+20/+15/+10 melee (2d6+9/19-20) and 5 longswords +25 melee (2d6+4/19-20) and tail slap +22 melee (4d6+4); or 6 slams +24 melee (1d8+9) and tail slap +22 melee (4d6+4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Constrict 4d6+13, improved grab, spell-like abilities, &lt;i&gt;summon demon&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/good and cold iron, darkvision 60 ft., immunity to electricity and poison, acid resistance 10, cold resistance 10, fire resistance 10, spell resistance 25, telepathy 100 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +19, Ref +14, Will +14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 29, Dex 19, Con 29, Int 18, Wis 18, Cha 24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bluff +26, Concentration +28, Diplomacy +30, Disguise +7 (+9 acting), Hide +19, Intimidate +28, Listen +31, Move Silently +23, Search +23, Sense Motive +23, Spellcraft +23 (+25 scrolls), Spot +31, Survival +4 (+6 following tracks), Use Magic Device +26 (+28 scrolls)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Combat Expertise, Combat Reflexes, Multiattack, Multiweapon Fighting, Power Attack, Weapon Focus (longsword)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;A chaotic evil-aligned plane&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or pair&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard coins; double goods; standard items, plus 1d4 magic weapons&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always chaotic evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17-20 HD (Large); 21-48 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A marilith usually holds a longsword in each of its six hands and wears many bangles and jewels.&lt;/p&gt;&lt;p&gt;A marilith stands about 9 feet tall and measures about 20 feet from head to tip of tail. It weighs about 4,000 pounds.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Though mariliths thrive on grand strategy and army-level tactics, they love physical combat and never pass up an opportunity to fight. Each of a marilith''s six arms can wield a weapon, and the creature gets an additional three weapon attacks with its primary arm. Mariliths seldom rush headlong into battle, however, preferring to hang back and size up the situation first. They always seek to gain the best possible advantage from the local terrain, obstacles, and any vulnerability or weakness in their opponents.&lt;/p&gt;&lt;p&gt;A marilith''s natural weapons, as well as any weapons it wields, are treated as chaotic-aligned and evil-aligned for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Constrict&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Constrict (Ex):&lt;/b&gt; A marilith deals 4d6+13 points of damage with a successful grapple check. The constricted creature must succeed on a DC 27 Fortitude save or lose consciousness for as long as it remains in the coils and for 2d4 rounds thereafter. The save DC is Strength-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; To use this ability, a marilith must hit with its tail slap attack. It can then attempt to start a grapple as a free action without provoking an attack of opportunity. If it succeeds on the grapple check, it can constrict.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;align weapon&lt;/i&gt;,  &lt;i&gt;blade barrier&lt;/i&gt; (DC 23), &lt;i&gt;magic weapon&lt;/i&gt;,  &lt;i&gt;project image&lt;/i&gt; (DC 23), &lt;i&gt;polymorph&lt;/i&gt;,  &lt;i&gt;see invisibility&lt;/i&gt;,  &lt;i&gt;telekinesis&lt;/i&gt; (DC 22), &lt;i&gt;greater teleport&lt;/i&gt; (self plus 50 pounds of objects only), &lt;i&gt;unholy aura&lt;/i&gt; (DC 25). Caster level 16th. The save DCs are Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Summon Demon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Summon Demon&lt;/i&gt; (Sp):&lt;/b&gt; Once per day a marilith can attempt to summon 4d10 dretches, 1d4 hezrou, or one nalfeshnee with a 50% chance of success, or one glabrezu or another marilith with a 20% chance of success. This ability is the equivalent of a 5th-level spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;True Seeing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;True Seeing (Su):&lt;/b&gt; Mariliths continuously use this ability, as the spell (caster level 16th).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Mariliths have a +8 racial bonus on Listen and Spot checks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Feats&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Feats:&lt;/b&gt; In combination with its natural abilities, a marilith''s Multiweapon Fighting feat allows it to attack with all its arms at no penalty.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersD-De')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (172, 'Demon', 'Nalfeshnee', 'Null', 'Huge', 'Outsider', 'Chaotic, Extraplanar, Evil', '14d8+112 (175 hp)', '+1', '30 ft. (6 squares), fly 40 ft. (poor)', '27 (-2 size, +1 Dex, +18 natural), touch 9, flat-footed 26', '+14', '+29', 'Bite +20 melee (2d8+7)', 'Bite +20 melee (2d8+7) and 2 claws +17 melee (1d8+3)', '15 ft.', '15 ft.', 'Smite, spell-like abilities, summon demon', 'Damage reduction 10/good, darkvision 60 ft., immunity to electricity and poison, acid resistance 10, cold resistance 10, fire resistance 10, spell resistance 22, telepathy 100 ft., true seeing', 'Fort +17, Ref +10, Will +15', 'Str 25, Dex 13, Con 27, Int 22, Wis 22, Cha 20', 'Bluff +22, Concentration +25, Diplomacy +26, Disguise +5 (+7 acting), Hide +10, Intimidate +22, Knowledge (arcana) +23, Listen +31, Move Silently +18, Search +23, Sense Motive +23, Spellcraft +25 (+27 scrolls), Spot +31, Survival +6 (+8 following tracks), Use Magic Device +22 (+24 scrolls)', 'Null', 'Cleave, Improved Bull Rush, Multiattack, Power Attack, Weapon Focus (bite)', 'Null', 'A chaotic evil-aligned plane', 'Solitary or troupe (1 nalfeshnee, 1 hezrou, and 2-5 vrocks)', '14', 'Standard coins; double goods; standard items', 'Always chaotic evil', '15-20 HD (Huge); 21-42 HD (Gargantuan)', '-', 'Smite (Su), Summon Demon (Sp), True Seeing (Su)', 'Nalfeshnee; CR 14; Huge outsider (chaotic, extraplanar, evil); HD 14d8+112; hp 175; Init +1; Spd 30 ft. (6 squares), fly 40 ft. (poor); AC 27 (-2 size, +1 dex, +18 natural), touch 9, flat-footed 26; Base Atk +14; Grp +29; Atk +20 melee (2d8+7, bite); Full Atk +20 melee (2d8+7, bite) and +17 melee (1d8+3, 2 claws); Space/Reach 15 ft./15 ft.; SA Smite, spell-like abilities, summon demon; SQ Damage reduction 10/good, darkvision 60 ft., immunity to electricity and poison, acid resistance 10, cold resistance 10, fire resistance 10, spell resistance 22, telepathy 100 ft., true seeing; AL CE; SV Fort +17, Ref +10, Will +15; Str 25, Dex 13, Con 27, Int 22, Wis 22, Cha 20

Skills and Feats: Bluff +22, Concentration +25, Diplomacy +26, Disguise +5 (+7 acting), Hide +10, Intimidate +22, Knowledge (arcana) +23, Listen +31, Move Silently +18, Search +23, Sense Motive +23, Spellcraft +25 (+27 scrolls), Spot +31, Survival +6 (+8 following tracks), Use Magic Device +22 (+24 scrolls); Cleave, Improved Bull Rush, Multiattack, Power Attack, Weapon Focus (bite)', '&lt;div topic=&quot;Nalfeshnee&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Nalfeshnee&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Nalfeshnee&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Huge Outsider (Chaotic, Extraplanar, Evil)&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d8+112 (175 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares), fly 40 ft. (poor)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27 (-2 size, +1 Dex, +18 natural), touch 9, flat-footed 26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14/+29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +20 melee (2d8+7)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +20 melee (2d8+7) and 2 claws +17 melee (1d8+3)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 ft./15 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Smite, spell-like abilities, &lt;i&gt;summon demon&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/good, darkvision 60 ft., immunity to electricity and poison, acid resistance 10, cold resistance 10, fire resistance 10, spell resistance 22, telepathy 100 ft., true seeing&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +17, Ref +10, Will +15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 25, Dex 13, Con 27, Int 22, Wis 22, Cha 20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bluff +22, Concentration +25, Diplomacy +26, Disguise +5 (+7 acting), Hide +10, Intimidate +22, Knowledge (arcana) +23, Listen +31, Move Silently +18, Search +23, Sense Motive +23, Spellcraft +25 (+27 scrolls), Spot +31, Survival +6 (+8 following tracks), Use Magic Device +22 (+24 scrolls)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Cleave, Improved Bull Rush, Multiattack, Power Attack, Weapon Focus (bite)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;A chaotic evil-aligned plane&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or troupe (1 nalfeshnee, 1 hezrou, and 2-5 vrocks)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard coins; double goods; standard items&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always chaotic evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15-20 HD (Huge); 21-42 HD (Gargantuan)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A nalfeshnee can fly despite its small wings.&lt;/p&gt;&lt;p&gt;A nalfeshnee is more than 20 feet tall and weighs 8,000 pounds.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;When fulfilling their duties in the underworld, nalfeshnees usually disdain combat as being beneath them. Given the opportunity, they succumb to blood lust and do battle. They disable opponents with their smite ability and slaughter them while they can''t fight back.&lt;/p&gt;&lt;p&gt;A nalfeshnee''s natural weapons, as well as any weapons it wields, are treated as chaotic-aligned and evil-aligned for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Smite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Smite (Su):&lt;/b&gt; Three times per day a nalfeshnee can create a nimbus of unholy light. When the demon triggers the ability, rainbow-colored beams play around its body. One round later they burst in a 60-foot radius. Any creature within this area must succeed on a DC 22 Will save or be dazed for 1d10 rounds as visions of its worst fears hound it. The creature receives its full Dexterity and shield bonuses to AC if attacked but can take no actions. Other demons are immune to this effect. The save DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;call lightning&lt;/i&gt; (DC 18), &lt;i&gt;feeblemind&lt;/i&gt; (DC 20), &lt;i&gt;greater dispel magic&lt;/i&gt;,  &lt;i&gt;slow&lt;/i&gt; (DC 18), &lt;i&gt;greater teleport&lt;/i&gt; (self plus 50 pounds of objects only), &lt;i&gt;unholy aura&lt;/i&gt; (DC 23). Caster level 12th. The save DCs are Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Summon Demon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Summon Demon&lt;/i&gt; (Sp):&lt;/b&gt; Twice per day a nalfeshnee can attempt to summon 1d4 vrocks, 1d4 hezrous, or one glabrezu with a 50% chance of success, or another nalfeshnee with a 20% chance of success. This ability is the equivalent of a 5th-level spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;True Seeing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;True Seeing (Su):&lt;/b&gt; Nalfeshnees continuously use true seeing, as the spell (caster level 14th).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Nalfeshnees have a +8 racial bonus on Listen and Spot checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersD-De')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (173, 'Demon', 'Quasit', 'Null', 'Tiny', 'Outsider', 'Chaotic, Extraplanar, Evil', '3d8 (13 hp)', '+7', '20 ft. (4 squares), fly 50 ft. (perfect)', '18 (+2 size, +3 Dex, +3 natural), touch 15, flat-footed 15', '+3', '-6', 'Claw +8 melee (1d3-1 plus poison)', '2 claws +8 melee (1d3-1 plus poison) and bite +3 melee (1d4-1)', '2-1/2 ft.', '0 ft.', 'Poison, spell-like abilities', 'Alternate form, damage reduction 5/cold iron or good, darkvision 60 ft., fast healing 2, immunity to poison, fire resistance 10', 'Fort +3, Ref +6, Will +4', 'Str 8, Dex 17, Con 10, Int 10, Wis 12, Cha 10', 'Bluff +6, Diplomacy +2, Disguise +0 (+2 acting), Hide +17, Intimidate +2, Knowledge (any one) +6, Listen +7, Move Silently +9, Search +6, Spellcraft +6, Spot +6', 'Null', 'Improved Initiative, Weapon Finesse', 'Null', 'A chaotic evil-aligned plane', 'Solitary', '2', 'None', 'Always chaotic evil', '4-6 HD (Tiny)', '- (Improved Familiar)', 'Alternate Form (Su), Poison (Ex)', 'Quasit; CR 2; Tiny outsider (chaotic, extraplanar, evil); HD 3d8; hp 13; Init +7; Spd 20 ft. (4 squares), fly 50 ft. (perfect); AC 18 (+2 size, +3 dex, +3 natural), touch 15, flat-footed 15; Base Atk +3; Grp -6; Atk +8 melee (1d3-1 plus poison, claw); Full Atk +8 melee (1d3-1 plus poison, 2 claws) and +3 melee (1d4-1, bite); Space/Reach 2-1/2 ft./0 ft.; SA Poison, spell-like abilities; SQ Alternate form, damage reduction 5/cold iron or good, darkvision 60 ft., fast healing 2, immunity to poison, fire resistance 10; AL CE; SV Fort +3, Ref +6, Will +4; Str 8, Dex 17, Con 10, Int 10, Wis 12, Cha 10

Skills and Feats: Bluff +6, Diplomacy +2, Disguise +0 (+2 acting), Hide +17, Intimidate +2, Knowledge (any one) +6, Listen +7, Move Silently +9, Search +6, Spellcraft +6, Spot +6; Improved Initiative, Weapon Finesse', '&lt;div topic=&quot;Quasit&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Quasit&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Quasit&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Tiny Outsider (Chaotic, Extraplanar, Evil)&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d8 (13 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft. (4 squares), fly 50 ft. (perfect)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (+2 size, +3 Dex, +3 natural), touch 15, flat-footed 15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3/-6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Claw +8 melee (1d3-1 plus poison)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 claws +8 melee (1d3-1 plus poison) and bite +3 melee (1d4-1)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2-1/2 ft./0 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Poison, spell-like abilities&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alternate form, damage reduction 5/cold iron or good, darkvision 60 ft., fast healing 2, immunity to poison, fire resistance 10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +3, Ref +6, Will +4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 8, Dex 17, Con 10, Int 10, Wis 12, Cha 10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bluff +6, Diplomacy +2, Disguise +0 (+2 acting), Hide +17, Intimidate +2, Knowledge (any one) +6, Listen +7, Move Silently +9, Search +6, Spellcraft +6, Spot +6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Improved Initiative, Weapon Finesse&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;A chaotic evil-aligned plane&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always chaotic evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4-6 HD (Tiny)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;- (Improved Familiar)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;In its natural form, a quasit stands about 1-1/2 feet tall and weighs about 8 pounds.&lt;/p&gt;&lt;p&gt;Quasits speak Common and Abyssal.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Although quasits thirst for victory and power as other demons do, they are cowards at heart. They typically attack from ambush, using their alternate form ability and &lt;i&gt;invisibility&lt;/i&gt; to get within reach, then try to scuttle away. When retreating, they use their &lt;i&gt;cause fear&lt;/i&gt; ability to deter pursuit.&lt;/p&gt;&lt;p&gt;A quasit''s natural weapons, as well as any weapons it wields, are treated as chaotic-aligned and evil-aligned for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Poison&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Poison (Ex):&lt;/b&gt; Injury, Fortitude DC 13, initial damage 1d4 Dex, secondary damage 2d4 Dex. The save DC is Constitution-based and includes a +2 racial bonus.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;detect good&lt;/i&gt;,  &lt;i&gt;detect magic&lt;/i&gt;,  and &lt;i&gt;invisibility&lt;/i&gt; (self only); 1/day-&lt;i&gt;cause fear&lt;/i&gt; (as the spell, except that its area is a 30-foot radius from the quasit, save DC 11). Caster level 6th.&lt;/p&gt;&lt;p&gt;The save DCs are Charisma-based.&lt;/p&gt;&lt;p&gt;Once per week a quasit can use &lt;i&gt;commune&lt;/i&gt; to ask six questions. The ability otherwise works as the spell (caster level 12th).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alternate Form&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alternate Form (Su):&lt;/b&gt; A quasit can assume other forms at will as a standard action. This ability functions as a &lt;i&gt;polymorph&lt;/i&gt; spell cast on itself (caster level 12th), except that a quasit does not regain hit points for changing form, and any individual quasit can assume only one or two forms no larger than Medium. Common forms include bat, monstrous centipede, toad, and wolf. A quasit in alternate form loses its poison attack.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersD-De')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (174, 'Demon', 'Retriever', 'Null', 'Huge', 'Construct', 'Extraplanar', '10d10+80 (135 hp)', '+3', '50 ft. (10 squares)', '21 (-2 size, +3 Dex, +10 natural), touch 11, flat-footed 18', '+7', '+25', 'Claw +15 melee (2d6+10) and eye ray +8 ranged touch', '4 claws +15 melee (2d6+10) and bite +10 melee (1d8+5) and eye ray +8 ranged touch', '15 ft.', '10 ft.', 'Eye rays, find target, improved grab', 'Construct traits, darkvision 60 ft., fast healing 5, low-light vision', 'Fort +3, Ref +6, Will +3', 'Str 31, Dex 17, Con -, Int -, Wis 11, Cha 1', '-', 'Null', '-', 'Null', 'A chaotic evil-aligned plane', 'Solitary', '11', 'None', 'Always chaotic evil', '11-15 HD (Huge); 16-30 HD (Gargantuan)', '-', 'Eye Rays (Su), Find Target (Sp), Improved Grab (Ex)', 'Retriever; CR 11; Huge construct (extraplanar); HD 10d10+80; hp 135; Init +3; Spd 50 ft. (10 squares); AC 21 (-2 size, +3 dex, +10 natural), touch 11, flat-footed 18; Base Atk +7; Grp +25; Atk +15 melee (2d6+10, claw) or +8 ranged touch (eye ray); Full Atk +15 melee (2d6+10, 4 claws) and +10 melee (1d8+5, bite) and +8 ranged touch (eye ray); Space/Reach 15 ft./10 ft.; SA Eye rays, find target,  improved grab; SQ Construct traits, darkvision 60 ft., fast healing 5, low-light vision; AL CE; SV Fort +3, Ref +6, Will +3; Str 31, Dex 17, Con -, Int -, Wis 11, Cha 1

Skills and Feats: -; -', '&lt;div topic=&quot;Retriever&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Retriever&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Retriever&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Huge Construct (Extraplanar)&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d10+80 (135 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50 ft. (10 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21 (-2 size, +3 Dex, +10 natural), touch 11, flat-footed 18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7/+25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Claw +15 melee (2d6+10) and eye ray +8 ranged touch&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4 claws +15 melee (2d6+10) and bite +10 melee (1d8+5) and eye ray +8 ranged touch&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Eye rays, &lt;i&gt;find target&lt;/i&gt;,  improved grab&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Construct traits, darkvision 60 ft., fast healing 5, low-light vision&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +3, Ref +6, Will +3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 31, Dex 17, Con -, Int -, Wis 11, Cha 1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;A chaotic evil-aligned plane&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always chaotic evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11-15 HD (Huge); 16-30 HD (Gargantuan)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A retriever specializes in recovering lost or desired objects, runaway slaves, and enemies and bringing them back to its master. A retriever has a body the size of an ox, with legs spanning more than 14 feet. It weighs about 6,500 pounds.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Retrievers attack with four claws, but their eye rays are far more deadly.&lt;/p&gt;&lt;div topic=&quot;Eye Rays&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Eye Rays (Su):&lt;/b&gt; A retriever''s eyes can produce four different magical rays with a range of 100 feet. Each round, it can fire one ray as a free action. A particular ray is usable only once every 4 rounds. A retriever can fire an eye ray in the same round that it makes physical attacks. The save DC for all rays is 18. The save DC is Dexterity-based.&lt;/p&gt;&lt;p&gt;The four eye effects are:&lt;/p&gt;&lt;p&gt;&lt;i&gt;Fire:&lt;/i&gt; Deals 12d6 points of fire damage to the target (Reflex half ).&lt;/p&gt;&lt;p&gt;&lt;i&gt;Cold:&lt;/i&gt; Deals 12d6 points of cold damage to the target (Reflex half ).&lt;/p&gt;&lt;p&gt;&lt;i&gt;Electricity:&lt;/i&gt; Deals 12d6 points of electricity damage to the target (Reflex half ).&lt;/p&gt;&lt;p&gt;&lt;i&gt;Petrification:&lt;/i&gt; The target must succeed on a Fortitude save or turn to stone permanently.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Find Target&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Find Target&lt;/i&gt; (Sp):&lt;/b&gt; When ordered to find an item or a creature, a retriever does so unerringly, as though guided by &lt;i&gt;discern location&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;The being giving the order must have seen (or must have an item belonging to) the creature to be found, or must have touched the object to be located. This ability is the equivalent of an 8th-level spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; To use this ability, a retriever must hit with its bite attack. It can then attempt to start a grapple as a free action without provoking an attack of opportunity. If it wins the grapple check, it establishes a hold and grips the opponent fast in its mouth. This is the method by which it usually ''retrieves'' things.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersD-De')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (175, 'Demon', 'Succubus', 'Null', 'Medium', 'Outsider', 'Chaotic, Extraplanar, Evil', '6d8+6 (33 hp)', '+1', '30 ft. (6 squares), fly 50 ft. (average)', '20 (+1 Dex, +9 natural), touch 11, flat-footed 19', '+6', '+7', 'Claw +7 melee (1d6+1)', '2 claws +7 melee (1d6+1)', '5 ft.', '5 ft.', 'Energy drain, spell-like abilities, summon demon', 'Damage reduction 10/cold iron or good, darkvision 60 ft., immunity to electricity and poison, acid resistance 10, cold resistance 10, fire resistance 10, spell resistance 18, telepathy 100 ft., tongues', 'Fort +6, Ref +6, Will +7', 'Str 13, Dex 13, Con 13, Int 16, Wis 14, Cha 26', 'Bluff +19, Concentration +10, Diplomacy +12, Disguise +17* (+19 acting), Escape Artist +10, Hide +10, Intimidate +19, Knowledge (any one) +12, Listen +19, Move Silently +10, Search +12, Spot +19, Survival +2 (+4 following tracks), Use Rope +1 (+3 with bindings)', 'Null', 'Dodge, Mobility, Persuasive', 'Null', 'A chaotic evil-aligned plane', 'Solitary', '7', 'Standard', 'Always chaotic evil', '7-12 HD (Medium)', '+6', 'Energy Drain (Su), Summon Demon (Sp), Tongues (Su)', 'Succubus; CR 7; Medium outsider (chaotic, extraplanar, evil); HD 6d8+6; hp 33; Init +1; Spd 30 ft. (6 squares), fly 50 ft. (average); AC 20 (+1 dex, +9 natural), touch 11, flat-footed 19; Base Atk +6; Grp +7; Atk +7 melee (1d6+1, claw); Full Atk +7 melee (1d6+1, 2 claws); Space/Reach 5 ft./5 ft.; SA Energy drain, spell-like abilities, summon demon; SQ Damage reduction 10/cold iron or good, darkvision 60 ft., immunity to electricity and poison, acid resistance 10, cold resistance 10, fire resistance 10, spell resistance 18, telepathy 100 ft., tongues; AL CE; SV Fort +6, Ref +6, Will +7; Str 13, Dex 13, Con 13, Int 16, Wis 14, Cha 26

Skills and Feats: Bluff +19, Concentration +10, Diplomacy +12, Disguise +17* (+19 acting), Escape Artist +10, Hide +10, Intimidate +19, Knowledge (any one) +12, Listen +19, Move Silently +10, Search +12, Spot +19, Survival +2 (+4 following tracks), Use Rope +1 (+3 with bindings); Dodge, Mobility, Persuasive', '&lt;div topic=&quot;Succubus&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Succubus&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Succubus&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Outsider (Chaotic, Extraplanar, Evil)&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d8+6 (33 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares), fly 50 ft. (average)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 (+1 Dex, +9 natural), touch 11, flat-footed 19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6/+7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Claw +7 melee (1d6+1)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 claws +7 melee (1d6+1)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Energy drain, spell-like abilities, &lt;i&gt;summon demon&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/cold iron or good, darkvision 60 ft., immunity to electricity and poison, acid resistance 10, cold resistance 10, fire resistance 10, spell resistance 18, telepathy 100 ft., tongues&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +6, Ref +6, Will +7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 13, Dex 13, Con 13, Int 16, Wis 14, Cha 26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bluff +19, Concentration +10, Diplomacy +12, Disguise +17* (+19 acting), Escape Artist +10, Hide +10, Intimidate +19, Knowledge (any one) +12, Listen +19, Move Silently +10, Search +12, Spot +19, Survival +2 (+4 following tracks), Use Rope +1 (+3 with bindings)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Dodge, Mobility, Persuasive&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;A chaotic evil-aligned plane&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always chaotic evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7-12 HD (Medium)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A succubus is 6 feet tall in its natural form and weighs about 125 pounds.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Succubi are not warriors. They flee combat whenever they can. If forced to fight, they can attack with their claws, but they prefer to turn foes against one another. Succubi use their &lt;i&gt;polymorph&lt;/i&gt; ability to assume humanoid guise, and can maintain this deception indefinitely. Their preferred tactic when dealing with heroes is to feign friendship and create an opportunity to be alone with one of them, whereupon the succubus applies her life-draining kiss. Succubi are not above taking on the role of a damsel in distress when encountered within a dungeon.&lt;/p&gt;&lt;p&gt;A succubus''s natural weapons, as well as any weapons it wields, are treated as chaotic-aligned and evil-aligned for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Energy Drain&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Energy Drain (Su):&lt;/b&gt; A succubus drains energy from a mortal it lures into some act of passion, or by simply planting a kiss on the victim. If the target is not willing to be kissed, the succubus must start a grapple, which provokes an attack of opportunity. The succubus''s kiss or embrace bestows one negative level. The kiss also has the effect of a &lt;i&gt;suggestion&lt;/i&gt; spell, asking the victim to accept another kiss from the succubus. The victim must succeed on a DC 21 Will save to negate the effect of the &lt;i&gt;suggestion&lt;/i&gt;. The DC is 21 for the Fortitude save to remove a negative level. These save DCs are Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;charm monster&lt;/i&gt; (DC 22), &lt;i&gt;detect good&lt;/i&gt;,  &lt;i&gt;detect thoughts&lt;/i&gt; (DC 20), &lt;i&gt;ethereal jaunt&lt;/i&gt; (self plus 50 pounds of objects only), &lt;i&gt;polymorph&lt;/i&gt; (humanoid form only, no limit on duration), &lt;i&gt;suggestion&lt;/i&gt; (DC 21), &lt;i&gt;greater teleport&lt;/i&gt; (self plus 50 pounds of objects only). Caster level 12th. The save DCs are Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Summon Demon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Summon Demon&lt;/i&gt; (Sp):&lt;/b&gt; Once per day a succubus can attempt to summon 1 vrock with a 30% chance of success. This ability is the equivalent of a 3rd-level spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Tongues&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Tongues (Su):&lt;/b&gt; A succubus has a permanent tongues ability (as the spell, caster level 12th). Succubi usually use verbal communication with mortals.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Succubi have a +8 racial bonus on Listen and Spot checks.&lt;/p&gt;&lt;p&gt;*While using her &lt;i&gt;polymorph&lt;/i&gt; ability, a succubus gains a +10 circumstance bonus on Disguise checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersD-De')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (176, 'Demon', 'Vrock', 'Null', 'Large', 'Outsider', 'Chaotic, Extraplanar, Evil', '10d8+70 (115 hp)', '+2', '30 ft. (6 squares), fly 50 ft. (average)', '22 (-1 size, +2 Dex, +11 natural), touch 11, flat-footed 20', '+10', '+20', 'Claw +15 melee (2d6+6)', '2 claws +15 melee (2d6+6) and bite +13 melee (1d8+3) and 2 talons +13 melee (1d6+3)', '10 ft.', '10 ft.', 'Dance of ruin, spell-like abilities, spores, stunning screech, summon demon', 'Damage reduction 10/good, darkvision 60 ft., immunity to electricity and poison, acid resistance 10, cold resistance 10, fire resistance 10, spell resistance 17, telepathy 100 ft.', 'Fort +14, Ref +9, Will +10', 'Str 23, Dex 15, Con 25, Int 14, Wis 16, Cha 16', 'Concentration +20, Diplomacy +5, Hide +11, Intimidate +16, Knowledge (any one) +15, Listen +24, Move Silently +15, Search +15, Sense Motive +16, Spellcraft +15, Spot +24, Survival +3 (+5 following tracks)', 'Null', 'Cleave, Combat Reflexes, Multiattack, Power Attack', 'Null', 'A chaotic evil-aligned plane', 'Solitary, pair, gang (3-5), or squad (6-10)', '9', 'Standard', 'Always chaotic evil', '11-14 HD (Large); 15-30 HD (Huge)', '+8', 'Dance of Ruin (Su), Spores (Ex), Stunning Screech (Su), Summon Demon (Sp)', 'Vrock; CR 9; Large outsider (chaotic, extraplanar, evil); HD 10d8+70; hp 115; Init +2; Spd 30 ft. (6 squares), fly 50 ft. (average); AC 22 (-1 size, +2 dex, +11 natural), touch 11, flat-footed 20; Base Atk +10; Grp +20; Atk +15 melee (2d6+6, claw); Full Atk +15 melee (2d6+6, 2 claws) and +13 melee (1d8+3, bite) and +13 melee (1d6+3, 2 talons); Space/Reach 10 ft./10 ft.; SA Dance of ruin, spell-like abilities, spores, stunning screech, summon demon; SQ Damage reduction 10/good, darkvision 60 ft., immunity to electricity and poison, acid resistance 10, cold resistance 10, fire resistance 10, spell resistance 17, telepathy 100 ft.; AL CE; SV Fort +14, Ref +9, Will +10; Str 23, Dex 15, Con 25, Int 14, Wis 16, Cha 16

Skills and Feats: Concentration +20, Diplomacy +5, Hide +11, Intimidate +16, Knowledge (any one) +15, Listen +24, Move Silently +15, Search +15, Sense Motive +16, Spellcraft +15, Spot +24, Survival +3 (+5 following tracks); Cleave, Combat Reflexes, Multiattack, Power Attack', '&lt;div topic=&quot;Vrock&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Vrock&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Vrock&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Outsider (Chaotic, Extraplanar, Evil)&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d8+70 (115 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares), fly 50 ft. (average)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22 (-1 size, +2 Dex, +11 natural), touch 11, flat-footed 20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10/+20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Claw +15 melee (2d6+6)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 claws +15 melee (2d6+6) and bite +13 melee (1d8+3) and 2 talons +13 melee (1d6+3)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Dance of ruin, spell-like abilities, spores, stunning screech, &lt;i&gt;summon demon&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/good, darkvision 60 ft., immunity to electricity and poison, acid resistance 10, cold resistance 10, fire resistance 10, spell resistance 17, telepathy 100 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +14, Ref +9, Will +10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 23, Dex 15, Con 25, Int 14, Wis 16, Cha 16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Concentration +20, Diplomacy +5, Hide +11, Intimidate +16, Knowledge (any one) +15, Listen +24, Move Silently +15, Search +15, Sense Motive +16, Spellcraft +15, Spot +24, Survival +3 (+5 following tracks)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Cleave, Combat Reflexes, Multiattack, Power Attack&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;A chaotic evil-aligned plane&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, gang (3-5), or squad (6-10)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always chaotic evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11-14 HD (Large); 15-30 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A vrock is about 8 feet tall and weighs about 500 pounds.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Vrocks are vicious fighters who like to fly down into the enemy and cause as much damage as possible. They prance about in battle, taking briefly to the air and bringing their clawed feet into play. Despite their advantage in mobility, the vrocks'' deep love of battle frequently leads them into melee combats against heavy odds.&lt;/p&gt;&lt;p&gt;A vrock''s natural weapons, as well as any weapons it wields, are treated as chaotic-aligned and evil-aligned for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Dance of Ruin&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dance of Ruin (Su):&lt;/b&gt; To use this ability, a group of at least three vrocks must join hands in a circle, dancing wildly and chanting.&lt;/p&gt;&lt;p&gt;At the end of 3 rounds of dancing, a wave of crackling energy flashes outward in a 100-foot radius. All creatures except for demons within the radius take 20d6 points of damage (Reflex DC 18 half ). Stunning, paralyzing, or slaying one of the vrocks stops the dance. The save DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;mirror image&lt;/i&gt;,  &lt;i&gt;telekinesis&lt;/i&gt; (DC 18), &lt;i&gt;greater teleport&lt;/i&gt; (self plus 50 pounds of objects only); 1/day-&lt;i&gt;heroism&lt;/i&gt;. Caster level 12th. The save DCs are Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spores&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spores (Ex):&lt;/b&gt; A vrock can release masses of spores from its body once every 3 rounds as a free action. The spores automatically deal 1d8 points of damage to all creatures adjacent to the vrock. They then penetrate the skin and grow, dealing an additional 1d4 points of damage each round for 10 rounds. At the end of this time, the victim is covered with a tangle of viny growths. (The vines are harmless and wither away in 1d4 days.) A &lt;i&gt;delay poison&lt;/i&gt; spell stops the spores'' growth for its duration. &lt;i&gt;Bless&lt;/i&gt;,  &lt;i&gt;neutralize poison&lt;/i&gt;,  or &lt;i&gt;remove disease&lt;/i&gt; kills the spores, as does sprinkling the victim with a vial of holy water.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Stunning Screech&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Stunning Screech (Su):&lt;/b&gt; Once per hour a vrock can emit a piercing screech. All creatures except for demons within a 30-foot radius must succeed on a DC 22 Fortitude save or be stunned for 1 round. The save DC is Constitution-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Summon Demon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Summon Demon&lt;/i&gt; (Sp):&lt;/b&gt; Once per day a vrock can attempt to summon 2d10 dretches or another vrock with a 35% chance of success. This ability is the equivalent of a 3rd-level spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Vrocks have a +8 racial bonus on Listen and Spot checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersD-De')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (177, 'Derro', 'Derro', 'Null', 'Small', 'Monstrous Humanoid', 'Null', '3d8+3 (16 hp)', '+6', '20 ft. (4 squares)', '19 (+1 size, +2 Dex, +2 natural, +3 studded leather armor, +1 buckler), touch 13, flat-footed 17', '+3', '-1', 'Short sword +4 melee (1d4/19-20) or repeating light crossbow +6 ranged (1d6/19-20 plus poison)', 'Short sword +4 melee (1d4/19-20) or repeating light crossbow +6 ranged (1d6/19-20 plus poison)', '5 ft.', '5 ft.', 'Poison use, spell-like abilities, sneak attack +1d6', 'Madness, spell resistance 15 vulnerability to sunlight', 'Fort +2, Ref +5, Will +6', 'Str 11, Dex 14, Con 13, Int 10, Wis 5*, Cha 16*', 'Bluff +5, Hide +10, Listen +1, Move Silently +8', 'Null', 'Blind-Fight, Improved Initiative', 'Null', 'Underground', 'Team (2-4), squad (5-8 plus 1 3rd-level sorcerer), or band (11-20 plus 30% noncombatants plus 3 3rd-level sorcerers and 1 sorcerer of 5th-8th level)', '3', 'Standard coins; double goods; standard items', 'Usually chaotic evil', 'By character class', '- (+2 if sane)', 'Madness (Ex), Poison Use (Ex), Sneak Attack (Ex), Vulnerability to Sunlight (Ex)', 'Derro; CR 3; Small monstrous humanoid; HD 3d8+3; hp 16; Init +6; Spd 20 ft. (4 squares); AC 19 (+1 size, +2 dex, +2 natural, +3 studded leather armor, +1 buckler), touch 13, flat-footed 17; Base Atk +3; Grp -1; Atk +4 melee (1d4/19-20, short sword) or +6 ranged (1d6/19-20 plus poison, repeating light crossbow); Full Atk +4 melee (1d4/19-20, short sword) or +6 ranged (1d6/19-20 plus poison, repeating light crossbow); Space/Reach 5 ft./5 ft.; SA Poison use, spell-like abilities, sneak attack +1d6; SQ Madness, spell resistance 15 vulnerability to sunlight; AL CE; SV Fort +2, Ref +5, Will +6; Str 11, Dex 14, Con 13, Int 10, Wis 5*, Cha 16*

Skills and Feats: Bluff +5, Hide +10, Listen +1, Move Silently +8; Blind-Fight, Improved Initiative', '&lt;div topic=&quot;Derro&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Derro&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Derro&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Small Monstrous Humanoid&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d8+3 (16 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft. (4 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19 (+1 size, +2 Dex, +2 natural, +3 studded leather armor, +1 buckler), touch 13, flat-footed 17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3/-1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Short sword +4 melee (1d4/19-20) or repeating light crossbow +6 ranged (1d6/19-20 plus poison)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Short sword +4 melee (1d4/19-20) or repeating light crossbow +6 ranged (1d6/19-20 plus poison)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Poison use, spell-like abilities, sneak attack +1d6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Madness, spell resistance 15 vulnerability to sunlight&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +2, Ref +5, Will +6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 11, Dex 14, Con 13, Int 10, Wis 5*, Cha 16*&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bluff +5, Hide +10, Listen +1, Move Silently +8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Blind-Fight, Improved Initiative&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Underground&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Team (2-4), squad (5-8 plus 1 3rd-level sorcerer), or band (11-20 plus 30% noncombatants plus 3 3rd-level sorcerers and 1 sorcerer of 5th-8th level)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard coins; double goods; standard items&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually chaotic evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;By character class&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;- (+2 if sane)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Derro are afflicted by a form of racial madness, which most often manifests as delusions of grandeur coupled with an overpowering urge to inflict torment on other creatures. Derro are capable of holding their murderous impulses in check for short periods of time in order to cooperate with creatures of other races, but such arrangements rarely last more than a few weeks. Of course, no derro is capable of recognizing that he is out of his mind.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Derro are stealthy and bloodthirsty. They like to carefully arrange cruel traps and deadly ambushes, and strike savagely from hiding. They delight in taking captives who can be tortured to death later, and favor traps and poisons that disable without killing.&lt;/p&gt;&lt;div topic=&quot;Madness&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Madness (Ex):&lt;/b&gt; Derro use their Charisma modifier on Will saves instead of their Wisdom modifier, and have immunity to &lt;i&gt;confusion&lt;/i&gt; and &lt;i&gt;insanity&lt;/i&gt; effects. A derro cannot be restored to sanity by any means short of a &lt;i&gt;miracle&lt;/i&gt; or &lt;i&gt;wish&lt;/i&gt; spell.&lt;/p&gt;&lt;p&gt;*The racial madness of the derro provides a +6 bonus to their Charisma scores and a -6 penalty to their Wisdom scores. A derro restored to sanity gains 6 points of Wisdom and loses 6 points of Charisma.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Poison Use&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Poison Use (Ex):&lt;/b&gt; Derro typically carry 2d4 doses of greenblood oil or Medium monstrous spider venom, applying it to their crossbow bolts. Derro are not at risk of poisoning themselves when handling poison.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Sneak Attack&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Sneak Attack (Ex):&lt;/b&gt; Any time a derro''s opponent is denied his Dexterity bonus to AC, or if a derro flanks his opponent, he deals an extra 1d6 points of damage. This ability is just like the rogue''s sneak attack and subject to the same limitations.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;darkness&lt;/i&gt;,  &lt;i&gt;ghost sound&lt;/i&gt;; 1/day- &lt;i&gt;daze&lt;/i&gt; (DC 13),  &lt;i&gt;sound burst&lt;/i&gt; (DC 15). Caster level 3rd. The save DCs are Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Vulnerability to Sunlight&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Vulnerability to Sunlight (Ex):&lt;/b&gt; A derro takes 1 point of Constitution damage for every hour it is exposed to sunlight, and it dies if its Constitution score reaches 0. Lost Constitution points are recovered at the rate of 1 per every 24-hour period spent underground or otherwise sheltered from the sun.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Derro have a +4 racial bonus on Hide and Move Silently checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersD-De')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (178, 'Destrachan', 'Destrachan', 'Null', 'Large', 'Aberration', 'Null', '8d8+24 (60 hp)', '+5', '30 ft. (6 squares)', '18 (-1 size, +1 Dex, +8 natural), touch 10, flat-footed 17', '+6', '+14', 'Claw +9 melee (1d6+4)', '2 claws +9 melee (1d6+4)', '10 ft.', '5 ft.', 'Destructive harmonics', 'Blindsight 100 ft., immunities, protection from sonics', 'Fort +5, Ref +5, Will +10', 'Str 18, Dex 12, Con 16, Int 12, Wis 18, Cha 12', 'Hide +8, Listen +25, Move Silently +7, Survival +9', 'Null', 'Dodge, Improved Initiative, Lightning Reflexes', 'Null', 'Underground', 'Solitary or pack (3-5)', '8', 'None', 'Usually neutral evil', '9-16 HD (Large); 17-24 HD (Huge)', '-', 'Blindsight (Ex), Destructive Harmonics (Su), Protection from Sonics (Ex)', 'Destrachan; CR 8; Large aberration; HD 8d8+24; hp 60; Init +5; Spd 30 ft. (6 squares); AC 18 (-1 size, +1 dex, +8 natural), touch 10, flat-footed 17; Base Atk +6; Grp +14; Atk +9 melee (1d6+4, claw); Full Atk +9 melee (1d6+4, 2 claws); Space/Reach 10 ft./5 ft.; SA Destructive harmonics; SQ Blindsight 100 ft., immunities, protection from sonics; AL NE; SV Fort +5, Ref +5, Will +10; Str 18, Dex 12, Con 16, Int 12, Wis 18, Cha 12

Skills and Feats: Hide +8, Listen +25, Move Silently +7, Survival +9; Dodge, Improved Initiative, Lightning Reflexes', '&lt;div topic=&quot;Destrachan&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Destrachan&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Destrachan&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Aberration&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d8+24 (60 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (-1 size, +1 Dex, +8 natural), touch 10, flat-footed 17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6/+14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Claw +9 melee (1d6+4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 claws +9 melee (1d6+4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Destructive harmonics&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Blindsight 100 ft., immunities, protection from sonics&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +5, Ref +5, Will +10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 18, Dex 12, Con 16, Int 12, Wis 18, Cha 12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hide +8, Listen +25, Move Silently +7, Survival +9&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Dodge, Improved Initiative, Lightning Reflexes&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Underground&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or pack (3-5)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually neutral evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9-16 HD (Large); 17-24 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;The dungeon-dwelling destrachan looks like some bizarre, nonintelligent beast, but it''s an incredibly evil and crafty sadist. A destrachan has a pair of complex, three-part ears that it can adjust to be more or less sensitive to various sounds. It is blind, yet hunts with a sense of hearing more precise than most creatures'' sight.&lt;/p&gt;&lt;p&gt;From its tubular mouth a destrachan emits carefully focused harmonics, producing sonic energy so powerful it can shatter a stone wall. So skilled is a destrachan at controlling the sounds it emits that it can choose what type of material to affect with its attack.&lt;/p&gt;&lt;p&gt;A destrachan is about 10 feet long from its mouth to the tip of the tail and weighs about 4,000 pounds.&lt;/p&gt;&lt;p&gt;A destrachan speaks no language but understands Common. If a destrachan must communicate, it does so through action.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A destrachan uses its claws only as a last resort or to finish off foes weakened by its sonic attacks. It often enters battle with surprise if possible. It first focuses on destroying metal armor and weapons and then changes to harmonics that disrupt flesh.&lt;/p&gt;&lt;div topic=&quot;Destructive Harmonics&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Destructive Harmonics (Su):&lt;/b&gt; A destrachan can blast sonic energy in a cone up to 80 feet long. It can also use this attack to affect any creatures or objects within a 30-foot radius. It can tune the harmonics of this destructive power to affect different types of targets. All save DCs are Charisma-based.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Flesh:&lt;/i&gt; Disrupting tissue and rending bone, this attack deals 4d6 points of damage to all within the area (Reflex DC 15 half ).&lt;/p&gt;&lt;p&gt;&lt;i&gt;Nerves:&lt;/i&gt; A destrachan can focus its harmonics to knock out foes rather than slay them. This attack deals 6d6 points of nonlethal damage to all within the area (Reflex DC 15 half ).&lt;/p&gt;&lt;p&gt;&lt;i&gt;Material:&lt;/i&gt; When using this form of harmonics, a destrachan chooses wood, stone, metal, or glass. All objects made of that material within the area must succeed on a DC 15 Fortitude save or shatter. Objects (or portions of objects) that have up to 30 hit points are potentially affected by this attack.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Blindsight&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Blindsight (Ex):&lt;/b&gt; A destrachan can use hearing to ascertain all foes within 100 feet as a sighted creature would.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Immunities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Immunities:&lt;/b&gt; Destrachans have immunity to gaze attacks, visual effects, illusions, and other attack forms that rely on sight.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Protection from Sonics&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Protection from Sonics (Ex):&lt;/b&gt; While they can be affected by loud noises and sonic spells (such as &lt;i&gt;ghost sound&lt;/i&gt; or &lt;i&gt;silence&lt;/i&gt;), destrachans are less vulnerable to sonic attacks (+4 circumstance bonus on all saves) because they can protect their ears. A destrachan whose sense of hearing is impaired is effectively blinded, and all targets are treated as having total concealment.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A destrachan has a +10 racial bonus on Listen checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersD-De')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (179, 'Devil', 'Barbed Devil', 'Hamatula', 'Medium', 'Outsider', 'Evil, Extraplanar, Lawful', '12d8+72 (126 hp)', '+6', '30 ft. (6 squares)', '29 (+6 Dex, +13 natural), touch 16, flat-footed 23', '+12', '+22', 'Claw +18 melee (2d8+6 plus fear)', '2 claws +18 melee (2d8+6 plus fear)', '5 ft.', '5 ft.', 'Fear, improved grab, impale 3d8+9, summon devil', 'Barbed defense, damage reduction 10/good, darkvision 60 ft., immunity to fire and poison, acid resistance 10, cold resistance 10, see in darkness, spell resistance 23, spell-like abilities, telepathy 100 ft.', 'Fort +14, Ref +14, Will +12', 'Str 23, Dex 23, Con 23, Int 12, Wis 14, Cha 18', 'Concentration +21, Diplomacy +6, Hide +21, Intimidate +19, Knowledge (any one) +16, Listen +19, Move Silently +21, Search +16, Sense Motive +17, Spot +19, Survival +2 (+4 following tracks)', 'Null', 'Alertness, Cleave, Improved Grapple, Iron Will, Power Attack', 'Null', 'A lawful evil-aligned plane', 'Solitary, pair, team (3-5), or squad (6-10)', '11', 'Standard', 'Always lawful evil', '13-24 (Medium); 25-36 HD (Large)', '-', NULL, 'Barbed devil; CR 11; Medium outsider (evil, extraplanar, lawful); HD 12d8+72; hp 126; Init +6; Spd 30 ft. (6 squares); AC 29 (+6 dex, +13 natural), touch 16, flat-footed 23; Base Atk +12; Grp +22; Atk +18 melee (2d8+6 plus fear, claw); Full Atk +18 melee (2d8+6 plus fear, 2 claws); Space/Reach 5 ft./5 ft.; SA Fear, improved grab, impale 3d8+9, summon devil; SQ Barbed defense, damage reduction 10/good, darkvision 60 ft., immunity to fire and poison, acid resistance 10, cold resistance 10, see in darkness, spell resistance 23, spell-like abilities, telepathy 100 ft.; AL LE; SV Fort +14, Ref +14, Will +12; Str 23, Dex 23, Con 23, Int 12, Wis 14, Cha 18

Skills and Feats: Concentration +21, Diplomacy +6, Hide +21, Intimidate +19, Knowledge (any one) +16, Listen +19, Move Silently +21, Search +16, Sense Motive +17, Spot +19, Survival +2 (+4 following tracks); Alertness, Cleave, Improved Grapple, Iron Will, Power Attack', '&lt;div topic=&quot;Barbed Devil&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Barbed Devil (Hamatula)&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Barbed Devil&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Outsider (Evil, Extraplanar, Lawful)&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d8+72 (126 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29 (+6 Dex, +13 natural), touch 16, flat-footed 23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12/+22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Claw +18 melee (2d8+6 plus fear)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 claws +18 melee (2d8+6 plus fear)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fear, improved grab, impale 3d8+9, &lt;i&gt;summon devil&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Barbed defense, damage reduction 10/good, darkvision 60 ft., immunity to fire and poison, acid resistance 10, cold resistance 10, see in darkness, spell resistance 23, spell-like abilities, telepathy 100 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +14, Ref +14, Will +12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 23, Dex 23, Con 23, Int 12, Wis 14, Cha 18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Concentration +21, Diplomacy +6, Hide +21, Intimidate +19, Knowledge (any one) +16, Listen +19, Move Silently +21, Search +16, Sense Motive +17, Spot +19, Survival +2 (+4 following tracks)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Cleave, Improved Grapple, Iron Will, Power Attack&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;A lawful evil-aligned plane&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, team (3-5), or squad (6-10)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always lawful evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13-24 (Medium); 25-36 HD (Large)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A barbed devil is about 7 feet tall and weighs about 300 pounds.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Barbed devils eagerly fight with their claws, trying to impale their opponents. They use &lt;i&gt;hold person&lt;/i&gt; to immobilize those who avoid their hug attacks.&lt;/p&gt;&lt;p&gt;A barbed devil''s natural weapons, as well as any weapons it wields, are treated as evil-aligned and lawful-aligned for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Fear&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Fear (Su):&lt;/b&gt; A creature hit by a barbed devil must succeed on a DC 20 Will save or be affected as though by &lt;i&gt;fear&lt;/i&gt; (caster level 9th).&lt;/p&gt;&lt;p&gt;Whether or not the save is successful, that creature cannot be affected by that same barbed devil''s fear ability for 24 hours. The save DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Impale&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Impale (Ex):&lt;/b&gt; A barbed devil deals 3d8+9 points of piercing damage to a grabbed opponent with a successful grapple check.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; To use this ability, a barbed devil must hit with a claw attack. It can then attempt to start a grapple as a free action without provoking an attack of opportunity. If it wins the grapple check, it establishes a hold and can impale the opponent on its barbed body.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Summon Devil&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;summon devil&lt;/i&gt; (Sp):&lt;/b&gt; Once per day a barbed devil can attempt to summon 1d6 bearded devils or another barbed devil with a 35% chance of success. This ability is the equivalent of a 4th-level spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Barbed Defense&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Barbed Defense (Su):&lt;/b&gt; Any creature striking a barbed devil with handheld weapons or natural weapons takes 1d8+6 points of piercing and slashing damage from the devil''s barbs. Note that weapons with exceptional reach, such as longspears, do not endanger their users in this way.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;greater teleport&lt;/i&gt; (self plus 50 pounds of objects only), &lt;i&gt;hold person&lt;/i&gt; (DC 16), &lt;i&gt;major image&lt;/i&gt; (DC 17), &lt;i&gt;scorching ray&lt;/i&gt; (2 rays only). 1/day-&lt;i&gt;order''s wrath&lt;/i&gt; (DC 18), &lt;i&gt;unholy blight&lt;/i&gt; (DC 18). Caster level 12th. The save DCs are Charisma-based.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersD-De')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (180, 'Devil', 'Bearded Devil', 'Barbazu', 'Medium', 'Outsider', 'Evil, Extraplanar, Lawful', '6d8+18 (45 hp)', '+6', '40 ft. (8 squares)', '19 (+2 Dex, +7 natural), touch 12, flat-footed 17', '+6', '+8', 'Glaive +9 melee (1d10+3 plus infernal wound) or claw +8 melee (1d6+2)', 'Glaive +9/+4 melee (1d10+3 plus infernal wound) or 2 claws +8 melee (1d6+2)', '5 ft.', '5 ft. (10 ft. with glaive)', 'Infernal wound, beard, battle frenzy, summon devil', 'Damage reduction 5/silver or good, darkvision 60 ft., immunity to fire and poison, acid resistance 10, cold resistance 10, see in darkness, spell resistance 17, telepathy 100 ft.', 'Fort +8, Ref +7, Will +5', 'Str 15, Dex 15, Con 17, Int 6, Wis 10, Cha 10', 'Climb +11, Diplomacy +2, Hide +11, Listen +9, Move Silently +9, Sense Motive +9, Spot +9', 'Null', 'Improved Initiative, Power Attack, Weapon Focus (glaive)', 'Null', 'A lawful evil-aligned plane', 'Solitary, pair, team (3-5), or squad (6-10)', '5', 'Standard', 'Always lawful evil', '7-9 HD (Medium); 10-18 HD (Large)', '+6', NULL, 'Bearded devil; CR 5; Medium outsider (evil, extraplanar, lawful); HD 6d8+18; hp 45; Init +6; Spd 40 ft. (8 squares); AC 19 (+2 dex, +7 natural), touch 12, flat-footed 17; Base Atk +6; Grp +8; Atk +9 melee (1d10+3 plus infernal wound, glaive) or +8 melee (1d6+2, claw); Full Atk +9 /+4 melee (1d10+3 plus infernal wound, glaive) or +8 melee (1d6+2, 2 claws); Space/Reach 5 ft./5 ft. (10 ft. with glaive); SA Infernal wound, beard, battle frenzy, summon devil; SQ Damage reduction 5/silver or good, darkvision 60 ft., immunity to fire and poison, acid resistance 10, cold resistance 10, see in darkness, spell resistance 17, telepathy 100 ft.; AL LE; SV Fort +8, Ref +7, Will +5; Str 15, Dex 15, Con 17, Int 6, Wis 10, Cha 10

Skills and Feats: Climb +11, Diplomacy +2, Hide +11, Listen +9, Move Silently +9, Sense Motive +9, Spot +9; Improved Initiative, Power Attack, Weapon Focus (glaive)', '&lt;div topic=&quot;Bearded Devil&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Bearded Devil (Barbazu)&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Bearded Devil&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Outsider (Evil, Extraplanar, Lawful)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d8+18 (45 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft. (8 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19 (+2 Dex, +7 natural), touch 12, flat-footed 17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6/+8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Glaive +9 melee (1d10+3 plus infernal wound) or claw +8 melee (1d6+2)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Glaive +9/+4 melee (1d10+3 plus infernal wound) or 2 claws +8 melee (1d6+2)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft. (10 ft. with glaive)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Infernal wound, beard, battle frenzy, &lt;i&gt;summon devil&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/silver or good, darkvision 60 ft., immunity to fire and poison, acid resistance 10, cold resistance 10, see in darkness, spell resistance 17, telepathy 100 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +8, Ref +7, Will +5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 15, Dex 15, Con 17, Int 6, Wis 10, Cha 10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Climb +11, Diplomacy +2, Hide +11, Listen +9, Move Silently +9, Sense Motive +9, Spot +9&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Improved Initiative, Power Attack, Weapon Focus (glaive)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;A lawful evil-aligned plane&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, team (3-5), or squad (6-10)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always lawful evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7-9 HD (Medium); 10-18 HD (Large)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Every bearded devil carries a sawtoothed glaive.&lt;/p&gt;&lt;p&gt;A bearded devil stands 6 feet tall and weighs about 225 pounds.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Bearded devils are aggressive and love to fight. They revel in their battle frenzy, spreading mayhem among their foes.&lt;/p&gt;&lt;p&gt;A bearded devil''s natural weapons, as well as any weapons it wields, are treated as evil-aligned and lawful-aligned for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will- &lt;i&gt;greater teleport&lt;/i&gt; (self plus 50 pounds of objects only). Caster level 12th.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Infernal Wound&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Infernal Wound (Su):&lt;/b&gt; The damage a bearded devil deals with its glaive causes a persistent wound. An injured creature loses 2 additional hit points each round. The wound does not heal naturally and resists healing spells. The continuing hit point loss can be stopped by a DC 16 Heal check, a &lt;i&gt;cure&lt;/i&gt; spell, or a &lt;i&gt;heal&lt;/i&gt; spell. However, a character attempting to cast a &lt;i&gt;cure&lt;/i&gt; spell or a &lt;i&gt;heal&lt;/i&gt; spell on a creature damaged by a bearded devil''s glaive must succeed on a DC 16 caster level check, or the spell has no effect on the injured character.&lt;/p&gt;&lt;p&gt;A successful Heal check automatically stops the continuing hit point loss as well as restoring hit points. The infernal wound is a supernatural ability of the bearded devil, not of the weapon. The check DC is Constitution-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Beard&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Beard (Ex):&lt;/b&gt; If a bearded devil hits a single opponent with both claw attacks, it automatically hits with its beard. The affected creature takes 1d8+2 points of damage and must succeed on a DC 16 Fortitude save or be infected with a vile disease known as devil chills (incubation period 1d4 days, damage 1d4 Str). Damage is dealt each day until the afflicted creature succeeds on three consecutive Fortitude saves, the disease is cured magically, or the creature dies. The save DC is Constitution-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Battle Frenzy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Battle Frenzy (Ex):&lt;/b&gt; Twice per day, a bearded devil can work itself into a battle frenzy similar to the barbarian''s rage (+4 Strength, +4 Constitution, +2 morale bonus on Will saves, -2 AC penalty). The frenzy lasts for 6 rounds, and the bearded devil suffers no ill effects afterward.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Summon Devil&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;summon devil&lt;/i&gt; (Sp):&lt;/b&gt; Once per day a bearded devil can attempt to summon 2d10 lemures with a 50% chance of success, or another bearded devil with a 35% chance of success. This ability is the equivalent of a 3rd-level spell.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersD-De')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (181, 'Devil', 'Bone Devil', 'Osyluth', 'Large', 'Outsider', 'Evil, Extraplanar, Lawful', '10d8+50 (95 hp)', '+9', '40 ft. (8 squares)', '25 (-1 size, +5 Dex, +11 natural), touch 14, flat-footed 20', '+10', '+19', 'Bite +14 melee (1d8+5)', 'Bite +14 melee (1d8+5) and 2 claws +12 melee (1d4+2) and sting +12 melee (3d4+2 plus poison)', '10 ft.', '10 ft.', 'Spell-like abilities, fear aura, poison, summon devil', 'Damage reduction 10/good, darkvision 60 ft., immunity to fire and poison, acid resistance 10, cold resistance 10, see in darkness, spell resistance 21, telepathy 100 ft.', 'Fort +12, Ref +12, Will +11', 'Str 21, Dex 21, Con 21, Int 14, Wis 14, Cha 14', 'Bluff +15, Concentration +18, Diplomacy +6, Disguise +2 (+4 acting), Hide +14, Intimidate +17, Knowledge (any one) +15, Listen +17, Move Silently +18, Search +15, Sense Motive +15, Spot +17, Survival +2 (+4 following tracks)', 'Null', 'Alertness, Improved Initiative, Iron Will, Multiattack', 'Null', 'A lawful evil-aligned plane', 'Solitary, team (2-4), or squad (6-10)', '9', 'Standard', 'Always lawful evil', '11-20 HD (Large); 21-30 HD (Huge)', '-', NULL, 'Bone devil; CR 9; Large outsider (evil, extraplanar, lawful); HD 10d8+50; hp 95; Init +9; Spd 40 ft. (8 squares); AC 25 (-1 size, +5 dex, +11 natural), touch 14, flat-footed 20; Base Atk +10; Grp +19; Atk +14 melee (1d8+5, bite); Full Atk +14 melee (1d8+5, bite) and +12 melee (1d4+2, 2 claws) and +12 melee (3d4+2 plus poison, sting); Space/Reach 10 ft./10 ft.; SA Spell-like abilities, fear aura, poison, summon devil; SQ Damage reduction 10/good, darkvision 60 ft., immunity to fire and poison, acid resistance 10, cold resistance 10, see in darkness, spell resistance 21, telepathy 100 ft.; AL LE; SV Fort +12, Ref +12, Will +11; Str 21, Dex 21, Con 21, Int 14, Wis 14, Cha 14

Skills and Feats: Bluff +15, Concentration +18, Diplomacy +6, Disguise +2 (+4 acting), Hide +14, Intimidate +17, Knowledge (any one) +15, Listen +17, Move Silently +18, Search +15, Sense Motive +15, Spot +17, Survival +2 (+4 following tracks); Alertness, Improved Initiative, Iron Will, Multiattack', '&lt;div topic=&quot;Bone Devil&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Bone Devil (Osyluth)&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Bone Devil&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Outsider (Evil, Extraplanar, Lawful)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d8+50 (95 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft. (8 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25 (-1 size, +5 Dex, +11 natural), touch 14, flat-footed 20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10/+19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +14 melee (1d8+5)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +14 melee (1d8+5) and 2 claws +12 melee (1d4+2) and sting +12 melee (3d4+2 plus poison)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Spell-like abilities, fear aura, poison, &lt;i&gt;summon devil&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/good, darkvision 60 ft., immunity to fire and poison, acid resistance 10, cold resistance 10, see in darkness, spell resistance 21, telepathy 100 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +12, Ref +12, Will +11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 21, Dex 21, Con 21, Int 14, Wis 14, Cha 14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bluff +15, Concentration +18, Diplomacy +6, Disguise +2 (+4 acting), Hide +14, Intimidate +17, Knowledge (any one) +15, Listen +17, Move Silently +18, Search +15, Sense Motive +15, Spot +17, Survival +2 (+4 following tracks)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Improved Initiative, Iron Will, Multiattack&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;A lawful evil-aligned plane&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, team (2-4), or squad (6-10)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always lawful evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11-20 HD (Large); 21-30 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Bone devils stand about 9 feet tall and weigh about 500 pounds.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Bone devils hate all other creatures and attack ruthlessly. They freely use &lt;i&gt;wall of ice&lt;/i&gt; to keep the enemy divided.&lt;/p&gt;&lt;p&gt;A bone devil''s natural weapons, as well as any weapons it wields, are treated as evil-aligned and lawful-aligned for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Fear Aura&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Fear Aura (Su):&lt;/b&gt; Bone devils can radiate a 5-foot-radius fear aura as a free action. Affected creatures must succeed on a DC 17 Will save or be affected as though by a &lt;i&gt;fear&lt;/i&gt; spell (caster level 7th). A creature that successfully saves cannot be affected again by the same bone devil''s aura for 24 hours. Other devils are immune to the aura. The save DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Poison&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Poison (Ex):&lt;/b&gt; Injury, Fortitude DC 20, initial damage 1d6 Str, secondary damage 2d6 Str. The save DC&lt;/p&gt;&lt;p&gt;is Constitution-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;greater teleport&lt;/i&gt; (self plus 50 pounds of objects only), &lt;i&gt;dimensional anchor&lt;/i&gt;,  &lt;i&gt;fly&lt;/i&gt;,  &lt;i&gt;invisibility&lt;/i&gt; (self only), &lt;i&gt;major image&lt;/i&gt; (DC 15), &lt;i&gt;wall of ice&lt;/i&gt;. Caster level 12th. The save DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Summon Devil&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;summon devil&lt;/i&gt; (Sp):&lt;/b&gt; Once per day a bone devil can attempt to summon 2d10 lemures with a 50% chance of success, or another bone devil with a 35% chance of success. This ability is the equivalent of a 4th-level spell.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersD-De')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (182, 'Devil', 'Chain Devil', 'Kyton', 'Medium', 'Outsider', 'Evil, Extraplanar, Lawful', '8d8+16 (52 hp)', '+6', '30 ft. (6 squares)', '20 (+2 Dex, +8 natural), touch 12, flat-footed 18', '+8', '+10', 'Chain +10 melee (2d4+2/19-20)', '2 chains +10 melee (2d4+2/19-20)', '5 ft.', '5 ft. (10 ft. with chains)', 'Dancing chains, unnerving gaze', 'Damage reduction 5/silver or good, darkvision 60 ft., immunity to cold, regeneration 2, spell resistance 18', 'Fort +8, Ref +8, Will +6', 'Str 15, Dex 15, Con 15, Int 6, Wis 10, Cha 12', 'Climb +13, Craft (blacksmithing) +17, Escape Artist +13, Intimidate +12, Listen +13, Spot +13, Use Rope +2 (+4 with bindings)', 'Null', 'Alertness, Improved Critical (chain), Improved Initiative', 'Null', 'A lawful evil-aligned plane', 'Solitary, gang (2-4), band (6-10), or mob (11-20)', '6', 'Standard', 'Always lawful evil', '9-16 HD (Medium)', '+6', NULL, 'Chain devil; CR 6; Medium outsider (evil, extraplanar, lawful); HD 8d8+16; hp 52; Init +6; Spd 30 ft. (6 squares); AC 20 (+2 dex, +8 natural), touch 12, flat-footed 18; Base Atk +8; Grp +10; Atk +10 melee (2d4+2/19-20, chain); Full Atk +10 melee (2d4+2/19-20, 2 chains); Space/Reach 5 ft./5 ft. (10 ft. with chains); SA Dancing chains, unnerving gaze; SQ Damage reduction 5/silver or good, darkvision 60 ft., immunity to cold, regeneration 2, spell resistance 18; AL LE; SV Fort +8, Ref +8, Will +6; Str 15, Dex 15, Con 15, Int 6, Wis 10, Cha 12

Skills and Feats: Climb +13, Craft (blacksmithing) +17, Escape Artist +13, Intimidate +12, Listen +13, Spot +13, Use Rope +2 (+4 with bindings); Alertness, Improved Critical (chain), Improved Initiative', '&lt;div topic=&quot;Chain Devil&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Chain Devil (Kyton)&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Chain Devil&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Outsider (Evil, Extraplanar, Lawful)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d8+16 (52 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 (+2 Dex, +8 natural), touch 12, flat-footed 18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8/+10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Chain +10 melee (2d4+2/19-20)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 chains +10 melee (2d4+2/19-20)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft. (10 ft. with chains)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Dancing chains, unnerving gaze&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/silver or good, darkvision 60 ft., immunity to cold, regeneration 2, spell resistance 18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +8, Ref +8, Will +6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 15, Dex 15, Con 15, Int 6, Wis 10, Cha 12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Climb +13, Craft (blacksmithing) +17, Escape Artist +13, Intimidate +12, Listen +13, Spot +13, Use Rope +2 (+4 with bindings)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Improved Critical (chain), Improved Initiative&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;A lawful evil-aligned plane&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, gang (2-4), band (6-10), or mob (11-20)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always lawful evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9-16 HD (Medium)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Kytons are humanlike devils, wrapped in chains instead of clothing. A chain devil is 6 feet tall and weighs about 300 pounds, chains included.&lt;/p&gt;&lt;p&gt;Chain devils speak Infernal and Common.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A chain devil attacks by flailing away with the spiked chains that serve as its clothing, armor, and weapons.&lt;/p&gt;&lt;p&gt;A chain devil''s natural weapons, as well as any weapons it wields, are treated as evil-aligned and lawful-aligned for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Dancing Chains&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dancing Chains (Su):&lt;/b&gt; A chain devil''s most awesome attack is its ability to control up to four chains within 20 feet as a standard action, making the chains dance or move as it wishes. In addition, a chain devil can increase these chains'' length by up to 15 feet and cause them to sprout razor-edged barbs. These chains attack as effectively as the devil itself. If a chain is in another creature''s possession, the creature can attempt a DC 15 Will save to break the chain devil''s power over that chain. If the save is successful, the kyton cannot attempt to control that particular chain again for 24 hours or until the chain leaves the creature''s possession. The save DC is Charisma-based.&lt;/p&gt;&lt;p&gt;A chain devil can climb chains it controls at its normal speed without making Climb checks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Unnerving Gaze&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Unnerving Gaze (Su):&lt;/b&gt; Range 30 ft., Will DC 15 negates. A chain devil can make its face resemble one of an opponent''s departed loved ones or bitter enemies. Those who fail their saves take a -2 penalty on attack rolls for 1d3 rounds. The save DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Regeneration&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Regeneration (Ex):&lt;/b&gt; Chain devils take normal damage from silvered weapons, good-aligned weapons, and spells or effects with the good descriptor. A chain devil that loses a piece of its body regrows it in 2d6x10 minutes. Holding the severed member against the stump enables it to reattach instantly.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Chain devils have a +8 racial bonus on Craft checks involving metalwork.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersD-De')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (183, 'Devil', 'Erinyes', 'Null', 'Medium', 'Outsider', 'Evil, Extraplanar, Lawful', '9d8+45 (85 hp)', '+5', '30 ft. (6 squares), fly 50 ft. (good)', '23 (+5 Dex, +8 natural), touch 15, flat-footed 18', '+9', '+14', 'Longsword +14 melee (1d8+5/19-20) or +1 flaming composite longbow (+5 Str bonus) +15 ranged (1d8+6/x3 plus 1d6 fire) or rope +14 ranged (entangle)', 'Longsword +14/+9 melee (1d8+5/19-20) or +1 flaming composite longbow (+5 Str bonus) +15/+10 ranged (1d8+6/x3 plus 1d6 fire) or rope +14 ranged (entangle)', '5 ft.', '5 ft.', 'Entangle, spell-like abilities, summon devil', 'Damage reduction 5/good, darkvision 60 ft., immunity to fire and poison, acid resistance 10, cold resistance 10, see in darkness, spell resistance 20, telepathy 100 ft., true seeing', 'Fort +11, Ref +11, Will +10', 'Str 21, Dex 21, Con 21, Int 14, Wis 18, Cha 20', 'Concentration +17, Diplomacy +7, Escape Artist +17, Hide +17, Knowledge (any two) +14, Listen +16, Move Silently +17, Search +14, Sense Motive +16, Spot +16, Survival +4 (+6 following tracks), Use Rope +5 (+7 with bindings)', 'Dodge, Mobility', 'Point Blank Shot, Precise Shot, Rapid Shot, Shot on the Run', 'Null', 'A lawful evil-aligned plane', 'Solitary', '8', 'Standard, plus rope and +1 flaming composite longbow (+5 Str bonus)', 'Always lawful evil', '10-18 HD (Medium)', '+7', 'Entangle (Ex), Summon Devil (Sp), True Seeing (Su)', 'Erinyes; CR 8; Medium outsider (evil, extraplanar, lawful); HD 9d8+45; hp 85; Init +5; Spd 30 ft. (6 squares), fly 50 ft. (good); AC 23 (+5 dex, +8 natural), touch 15, flat-footed 18; Base Atk +9; Grp +14; Atk +14 melee (1d8+5/19-20, longsword) or +1 +15 ranged (1d8+6/x3 plus 1d6 fire) flaming composite longbow (+5 Str bonus,) or +14 ranged (entangle, rope); Full Atk +14 /+9 melee (1d8+5/19-20, longsword) or +1 +15/+10 ranged (1d8+6/x3 plus 1d6 fire) flaming composite longbow (+5 Str bonus,) or +14 ranged (entangle, rope); Space/Reach 5 ft./5 ft.; SA Entangle, spell-like abilities, summon devil; SQ Damage reduction 5/good, darkvision 60 ft., immunity to fire and poison, acid resistance 10, cold resistance 10, see in darkness, spell resistance 20, telepathy 100 ft., true seeing; AL LE; SV Fort +11, Ref +11, Will +10; Str 21, Dex 21, Con 21, Int 14, Wis 18, Cha 20

Skills and Feats: Concentration +17, Diplomacy +7, Escape Artist +17, Hide +17, Knowledge (any two) +14, Listen +16, Move Silently +17, Search +14, Sense Motive +16, Spot +16, Survival +4 (+6 following tracks), Use Rope +5 (+7 with bindings); Dodge, Mobility, Point Blank Shot, Precise Shot, Rapid Shot, Shot on the Run', '&lt;div topic=&quot;Erinyes&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Erinyes&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Erinyes&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Outsider (Evil, Extraplanar, Lawful)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9d8+45 (85 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares), fly 50 ft. (good)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23 (+5 Dex, +8 natural), touch 15, flat-footed 18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9/+14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Longsword +14 melee (1d8+5/19-20) or &lt;i&gt;+1 flaming composite longbow&lt;/i&gt; (+5 Str bonus) +15 ranged (1d8+6/x3 plus 1d6 fire) or rope +14 ranged (entangle)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Longsword +14/+9 melee (1d8+5/19-20) or &lt;i&gt;+1 flaming composite longbow&lt;/i&gt; (+5 Str bonus) +15/+10 ranged (1d8+6/x3 plus 1d6 fire) or rope +14 ranged (entangle)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Entangle, spell-like abilities, &lt;i&gt;summon devil&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/good, darkvision 60 ft., immunity to fire and poison, acid resistance 10, cold resistance 10, see in darkness, spell resistance 20, telepathy 100 ft., true seeing&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +11, Ref +11, Will +10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 21, Dex 21, Con 21, Int 14, Wis 18, Cha 20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Concentration +17, Diplomacy +7, Escape Artist +17, Hide +17, Knowledge (any two) +14, Listen +16, Move Silently +17, Search +14, Sense Motive +16, Spot +16, Survival +4 (+6 following tracks), Use Rope +5 (+7 with bindings)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Dodge &lt;sup&gt;B&lt;/sup&gt;, Mobility &lt;sup&gt;B&lt;/sup&gt;, Point Blank Shot, Precise Shot, Rapid Shot, Shot on the Run&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;A lawful evil-aligned plane&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard, plus rope and &lt;i&gt;+1 flaming composite longbow&lt;/i&gt; (+5 Str bonus)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always lawful evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-18 HD (Medium)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Unlike other devils, erinyes appear attractive to humans, resembling very comely women or men. An erinyes stands about 6 feet tall and weighs about 150 pounds.&lt;/p&gt;&lt;p&gt;Erinyes speak Infernal, Celestial, and Draconic.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Erinyes prefer to engage in combat from a distance. They use &lt;i&gt;charm monster&lt;/i&gt; to distract or disorganize their opponents, then rain down fiery arrows from above.&lt;/p&gt;&lt;p&gt;An erinyes''s natural weapons, as well as any weapons it wields, are treated as evil-aligned and lawful-aligned for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Entangle&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Entangle (Ex):&lt;/b&gt; Each erinyes carries a stout rope some 50 feet long that entangles opponents of any size as an &lt;i&gt;animate rope&lt;/i&gt; spell (caster level 16th). An erinyes can hurl its rope 30 feet with no range penalty. Typically, an erinyes entangles a foe, lifts it into the air, and drops it from a great height.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;greater teleport&lt;/i&gt; (self plus 50 pounds of objects only), &lt;i&gt;charm monster&lt;/i&gt; (DC 19), &lt;i&gt;minor image&lt;/i&gt; (DC 17), &lt;i&gt;unholy blight&lt;/i&gt; (DC 19). Caster level 12th. The save DCs are Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Summon Devil&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;summon devil&lt;/i&gt; (Sp):&lt;/b&gt; Once per day an erinyes can attempt to summon 2d10 lemures or 1d4 bearded devils with a 50% chance of success. This ability is the equivalent of a 3rd-level spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;True Seeing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;True Seeing (Su):&lt;/b&gt; Erinyes continuously use true seeing, as the spell (caster level 14th).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersD-De')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (184, 'Devil', 'Hellcat', 'Bezekira', 'Large', 'Outsider', 'Evil, Extraplanar, Lawful', '8d8+24 (60 hp)', '+9', '40 ft. (8 squares)', '21 (-1 size, +5 Dex, +7 natural), touch 14, flat-footed 16', '+8', '+18', 'Claw +13 melee (1d8+6)', '2 claws +13 melee (1d8+6) and bite +8 melee (2d8+3)', '10 ft.', '5 ft.', 'Improved grab, pounce, rake 1d8+3', 'Damage reduction 5/good, darkvision 60 ft., invisible in light, fire resistance 10, scent, spell resistance 19, telepathy 100 ft.', 'Fort +9, Ref +11, Will +8', 'Str 23, Dex 21, Con 17, Int 10, Wis 14, Cha 10', 'Balance +16, Climb +17, Hide +13, Jump +21, Listen +17, Move Silently +20, Spot +13, Swim +17', 'Null', 'Dodge, Improved Initiative, Track', 'Null', 'A lawful evil-aligned plane', 'Solitary, pair, or pride (6-10)', '7', 'None', 'Always lawful evil', '9-10 HD (Large); 11-24 HD (Huge)', '-', NULL, 'Hellcat; CR 7; Large outsider (evil, extraplanar, lawful); HD 8d8+24; hp 60; Init +9; Spd 40 ft. (8 squares); AC 21 (-1 size, +5 dex, +7 natural), touch 14, flat-footed 16; Base Atk +8; Grp +18; Atk +13 melee (1d8+6, claw); Full Atk +13 melee (1d8+6, 2 claws) and +8 melee (2d8+3, bite); Space/Reach 10 ft./5 ft.; SA Improved grab, pounce, rake 1d8+3; SQ Damage reduction 5/good, darkvision 60 ft., invisible in light, fire resistance 10, scent, spell resistance 19, telepathy 100 ft.; AL LE; SV Fort +9, Ref +11, Will +8; Str 23, Dex 21, Con 17, Int 10, Wis 14, Cha 10

Skills and Feats: Balance +16, Climb +17, Hide +13, Jump +21, Listen +17, Move Silently +20, Spot +13, Swim +17; Dodge, Improved Initiative, Track', '&lt;div topic=&quot;Hellcat&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Hellcat (Bezekira)&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Hellcat&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Outsider (Evil, Extraplanar, Lawful)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d8+24 (60 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft. (8 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21 (-1 size, +5 Dex, +7 natural), touch 14, flat-footed 16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8/+18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Claw +13 melee (1d8+6)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 claws +13 melee (1d8+6) and bite +8 melee (2d8+3)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Improved grab, pounce, rake 1d8+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/good, darkvision 60 ft., invisible in light, fire resistance 10, scent, spell resistance 19, telepathy 100 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +9, Ref +11, Will +8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 23, Dex 21, Con 17, Int 10, Wis 14, Cha 10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Balance +16, Climb +17, Hide +13, Jump +21, Listen +17, Move Silently +20, Spot +13, Swim +17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Dodge, Improved Initiative, Track&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;A lawful evil-aligned plane&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, or pride (6-10)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always lawful evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9-10 HD (Large); 11-24 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;While its appearance suggests it is incorporeal, a hellcats has a corporeal body and can be harmed by physical attacks.&lt;/p&gt;&lt;p&gt;Hellcats use a natural telepathy to communicate with one another and those they encounter. A hellcat measures about 9 feet long and weighs about 900 pounds.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A hellcat can hold its own in combat thanks to sharp claws and wicked fangs. It prefers to leap upon opponents, just as a lion does.&lt;/p&gt;&lt;p&gt;A hellcat''s natural weapons, as well as any weapons it wields, are treated as evil-aligned and lawful-aligned for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; To use this ability, a hellcat must hit with its bite attack. It can then attempt to start a grapple as a free action without provoking an attack of opportunity. If it wins the grapple check, it establishes a hold and can rake.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Pounce&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Pounce (Ex):&lt;/b&gt; If a hellcat charges, it can make a full attack, including two rake attacks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Rake&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Rake (Ex):&lt;/b&gt; Attack bonus +13 melee, damage 1d8+3.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Invisible in Light&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Invisible in Light (Ex):&lt;/b&gt; A hellcat is invisible in any area lit well enough for a human to see. In a darkened area, it shows up as a faintly glowing outline visible up to 30 feet away (60 feet if the viewer has low-light vision). Magical darkness smothers the glow and conceals the outline.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Hellcats have a +4 racial bonus on Listen and Move Silently checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersD-De')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (185, 'Devil', 'Horned Devil', 'Cornugon', 'Large', 'Outsider', 'Evil, Extraplanar, Lawful', '15d8+105 (172 hp)', '+7', '20 ft. (4 squares), fly 50 ft. (average)', '35 (-1 size, +7 Dex, +19 natural), touch 16, flat-footed 28', '+15', '+29', 'Spiked chain +25 melee (2d6+15 plus stun) or claw +24 melee (2d6+10) or tail +24 melee (2d6+10 plus infernal wound)', 'Spiked chain +25/+20/+15 melee (2d6+15 plus stun) and bite +22 melee (2d8+5) and tail +22 melee (2d6+5 plus infernal wound); or 2 claws +24 melee (2d6+10) and bite + 22 melee (2d8+5) and tail +22 melee (2d6+5 plus infernal wound)', '10 ft.', '10 ft. (20 ft. with spiked chain)', 'Fear aura, infernal wound, spell-like abilities, stun, summon devil', 'Damage reduction 10/good and silver, darkvision 60 ft., immunity to fire and poison, acid resistance 10, cold resistance 10, regeneration 5, see in darkness, spell resistance 28, telepathy 100 ft.', 'Fort +16, Ref +16, Will +15', 'Str 31, Dex 25, Con 25, Int 14, Wis 18, Cha 22', 'Bluff +24, Climb +28, Concentration +24, Diplomacy +10, Disguise +6 (+8 acting), Hide +21, Intimidate +26, Listen +22, Move Silently +23, Search +20, Sense Motive +22, Spot +22, Survival +4 (+6 following tracks)', 'Null', 'Cleave, Improved Sunder, Iron Will, Multiattack, Power Attack, Weapon Focus (spiked chain)', 'Null', 'A lawful evil-aligned plane', 'Solitary, team (2-4), or squad (6-10)', '16', 'Standard coins; double goods; standard items', 'Always lawful evil', '16-20 HD (Large); 21-45 HD (Huge)', '-', NULL, 'Horned devil; CR 16; Large outsider (evil, extraplanar, lawful); HD 15d8+105; hp 172; Init +7; Spd 20 ft. (4 squares), fly 50 ft. (average); AC 35 (-1 size, +7 dex, +19 natural), touch 16, flat-footed 28; Base Atk +15; Grp +29; Atk +25 melee (2d6+15 plus stun, spiked chain) or +24 melee (2d6+10, claw) or +24 melee (2d6+10 plus infernal wound, tail); Full Atk +25 /+20/+15 melee (2d6+15 plus stun, spiked chain) and +22 melee (2d8+5, bite) and +22 melee (2d6+5 plus infernal wound, tail) or +24 melee (2d6+10, 2 claws) and bite + 22 melee (2d8+5) and +22 melee (2d6+5 plus infernal wound, tail); Space/Reach 10 ft./10 ft. (20 ft. with spiked chain); SA Fear aura, infernal wound, spell-like abilities, stun, summon devil; SQ Damage reduction 10/good and silver, darkvision 60 ft., immunity to fire and poison, acid resistance 10, cold resistance 10, regeneration 5, see in darkness, spell resistance 28, telepathy 100 ft.; AL LE; SV Fort +16, Ref +16, Will +15; Str 31, Dex 25, Con 25, Int 14, Wis 18, Cha 22

Skills and Feats: Bluff +24, Climb +28, Concentration +24, Diplomacy +10, Disguise +6 (+8 acting), Hide +21, Intimidate +26, Listen +22, Move Silently +23, Search +20, Sense Motive +22, Spot +22, Survival +4 (+6 following tracks); Cleave, Improved Sunder, Iron Will, Multiattack, Power Attack, Weapon Focus (spiked chain)', '&lt;div topic=&quot;Horned Devil&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Horned Devil (Cornugon)&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Horned Devil&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Outsider (Evil, Extraplanar, Lawful)&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15d8+105 (172 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft. (4 squares), fly 50 ft. (average)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35 (-1 size, +7 Dex, +19 natural), touch 16, flat-footed 28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15/+29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Spiked chain +25 melee (2d6+15 plus stun) or claw +24 melee (2d6+10) or tail +24 melee (2d6+10 plus infernal wound)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Spiked chain +25/+20/+15 melee (2d6+15 plus stun) and bite +22 melee (2d8+5) and tail +22 melee (2d6+5 plus infernal wound); or 2 claws +24 melee (2d6+10) and bite + 22 melee (2d8+5) and tail +22 melee (2d6+5 plus infernal wound)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./10 ft. (20 ft. with spiked chain)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fear aura, infernal wound, spell-like abilities, stun, &lt;i&gt;summon devil&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/good and silver, darkvision 60 ft., immunity to fire and poison, acid resistance 10, cold resistance 10, regeneration 5, see in darkness, spell resistance 28, telepathy 100 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +16, Ref +16, Will +15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 31, Dex 25, Con 25, Int 14, Wis 18, Cha 22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bluff +24, Climb +28, Concentration +24, Diplomacy +10, Disguise +6 (+8 acting), Hide +21, Intimidate +26, Listen +22, Move Silently +23, Search +20, Sense Motive +22, Spot +22, Survival +4 (+6 following tracks)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Cleave, Improved Sunder, Iron Will, Multiattack, Power Attack, Weapon Focus (spiked chain)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;A lawful evil-aligned plane&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, team (2-4), or squad (6-10)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard coins; double goods; standard items&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always lawful evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16-20 HD (Large); 21-45 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A horned devil is 9 feet tall and weighs about 600 pounds.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Horned devils are bold fighters. They rarely retreat, even against overwhelming odds. They love to fight with their spiked chains, usually singling out the most powerful foes to stun and eliminate quickly.&lt;/p&gt;&lt;p&gt;A horned devil''s natural weapons, as well as any weapons it wields, are treated as evil-aligned and lawful-aligned for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;dispel chaos&lt;/i&gt; (DC 21), &lt;i&gt;dispel good&lt;/i&gt; (DC 21), &lt;i&gt;magic circle against good&lt;/i&gt;,  &lt;i&gt;greater teleport&lt;/i&gt; (self plus 50 pounds of objects only); &lt;i&gt;persistent image&lt;/i&gt; (DC 21) 3/day-&lt;i&gt;fireball&lt;/i&gt; (DC 19), &lt;i&gt;lightning bolt&lt;/i&gt; (DC 19). Caster level 15th. The save DCs are Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Fear Aura&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Fear Aura (Su):&lt;/b&gt; A horned devil can radiate a 5-foot-radius fear aura as a free action. A creature in the area must succeed on a DC 23 Will save or be affected as though by a &lt;i&gt;fear&lt;/i&gt; spell (caster level 15th). A creature that successfully saves cannot be affected again by the same horned devil''s aura for 24 hours. Other devils are immune to the aura. The save DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Stun&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Stun (Su):&lt;/b&gt; Whenever a horned devil hits with a spiked chain attack, the opponent must succeed on a DC 27 Fortitude save or be stunned for 1d4 rounds. The save DC is Strength-based. This ability is a function of the horned devil, not of the spiked chain.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Infernal Wound&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Infernal Wound (Su):&lt;/b&gt; The damage a horned devil deals with its tail attack causes a persistent wound. An injured creature loses 2 additional hit points each round. The wound does not heal naturally and resists healing spells. The continuing hit point loss can be stopped by a DC 24 Heal check, a &lt;i&gt;cure&lt;/i&gt; spell, or a &lt;i&gt;heal&lt;/i&gt; spell. However, a character attempting to cast a &lt;i&gt;cure&lt;/i&gt; spell or a &lt;i&gt;heal&lt;/i&gt; spell on a creature damaged by a horned devil''s tail must succeed on a DC 24 caster level check, or the spell has no effect on the injured character. A successful Heal check automatically stops the continuing hit point loss as well as restoring hit points. The check DC is Constitution-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Summon Devil&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;summon devil&lt;/i&gt; (Sp):&lt;/b&gt; Once per day a horned devil can attempt to summon 2d10 lemures or 1d6 bearded devils with a 50% chance of success, 1d6 barbed devils with a 35% chance of success, or another horned devil with a 20% chance of success. This ability is the equivalent of a 6th-level spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Regeneration&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Regeneration (Ex):&lt;/b&gt; A horned devil takes normal damage from good-aligned silvered weapons, and from spells or effects with the good descriptor.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersD-De')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (186, 'Devil', 'Ice Devil', 'Gelugon', 'Large', 'Outsider', 'Evil, Extraplanar, Lawful', '14d8+84 (147 hp)', '+5', '40 ft. (8 squares)', '32 (-1 size, +5 Dex, +18 natural), touch 14, flat-footed 27', '+14', '+24', 'Spear +20 melee (2d6+9/x3 plus slow) or claw +19 melee (1d10+6)', 'Spear +20/+15/+10 melee (2d6+9/x3 plus slow) and bite +14 melee (2d6+3) and tail +14 melee (3d6+3 plus slow); or 2 claws +19 melee (1d10+6) and bite +14 melee (2d6+3) and tail +14 melee (3d6+3 plus slow)', '10 ft.', '10 ft.', 'Fear aura, slow, spell-like abilities, summon devil', 'Damage reduction 10/good, darkvision 60 ft., immunity to fire and poison, acid resistance 10, cold resistance 10, regeneration 5, see in darkness, spell resistance 25, telepathy 100 ft.', 'Fort +15, Ref +14, Will +15', 'Str 23, Dex 21, Con 23, Int 22, Wis 22, Cha 20', 'Bluff +22, Climb +23, Concentration +23, Diplomacy +9, Disguise +5 (+7 acting), Intimidate +24, Jump +27, Knowledge (any three) +23, Listen +25, Move Silently +22, Search +23, Sense Motive +23, Spellcraft +23, Spot +25, Survival +6 (+8 following tracks)', 'Null', 'Alertness, Cleave, Combat Reflexes, Power Attack, Weapon Focus (spear)', 'Null', 'A lawful evil-aligned plane', 'Solitary, team (2-4), squad (6-10), or troupe (1-2 ice devils, 7-12 bearded devils, and 1-4 bone devils)', '13', 'Standard coins; double goods; standard items', 'Always lawful evil', '15-28 HD (Large); 29-42 HD (Huge)', '-', NULL, 'Ice devil; CR 13; Large outsider (evil, extraplanar, lawful); HD 14d8+84; hp 147; Init +5; Spd 40 ft. (8 squares); AC 32 (-1 size, +5 dex, +18 natural), touch 14, flat-footed 27; Base Atk +14; Grp +24; Atk +20 melee (2d6+9/x3 plus slow, spear) or +19 melee (1d10+6, claw); Full Atk +20 /+15/+10 melee (2d6+9/x3 plus slow, spear) and +14 melee (2d6+3, bite) and +14 melee (3d6+3 plus slow, tail) or +19 melee (1d10+6, 2 claws) and +14 melee (2d6+3, bite) and +14 melee (3d6+3 plus slow, tail); Space/Reach 10 ft./10 ft.; SA Fear aura, slow, spell-like abilities, summon devil ; SQ Damage reduction 10/good, darkvision 60 ft., immunity to fire and poison, acid resistance 10, cold resistance 10, regeneration 5, see in darkness, spell resistance 25, telepathy 100 ft.; AL LE; SV Fort +15, Ref +14, Will +15; Str 23, Dex 21, Con 23, Int 22, Wis 22, Cha 20

Skills and Feats: Bluff +22, Climb +23, Concentration +23, Diplomacy +9, Disguise +5 (+7 acting), Intimidate +24, Jump +27, Knowledge (any three) +23, Listen +25, Move Silently +22, Search +23, Sense Motive +23, Spellcraft +23, Spot +25, Survival +6 (+8 following tracks); Alertness, Cleave, Combat Reflexes, Power Attack, Weapon Focus (spear)', '&lt;div topic=&quot;Ice Devil&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Ice Devil (Gelugon)&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Ice Devil&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Outsider (Evil, Extraplanar, Lawful)&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d8+84 (147 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft. (8 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32 (-1 size, +5 Dex, +18 natural), touch 14, flat-footed 27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14/+24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Spear +20 melee (2d6+9/x3 plus slow) or claw +19 melee (1d10+6)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Spear +20/+15/+10 melee (2d6+9/x3 plus slow) and bite +14 melee (2d6+3) and tail +14 melee (3d6+3 plus slow); or 2 claws +19 melee (1d10+6) and bite +14 melee (2d6+3) and tail +14 melee (3d6+3 plus slow)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fear aura, slow, spell-like abilities, &lt;i&gt;summon devil&lt;/i&gt; &lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/good, darkvision 60 ft., immunity to fire and poison, acid resistance 10, cold resistance 10, regeneration 5, see in darkness, spell resistance 25, telepathy 100 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +15, Ref +14, Will +15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 23, Dex 21, Con 23, Int 22, Wis 22, Cha 20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bluff +22, Climb +23, Concentration +23, Diplomacy +9, Disguise +5 (+7 acting), Intimidate +24, Jump +27, Knowledge (any three) +23, Listen +25, Move Silently +22, Search +23, Sense Motive +23, Spellcraft +23, Spot +25, Survival +6 (+8 following tracks)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Cleave, Combat Reflexes, Power Attack, Weapon Focus (spear)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;A lawful evil-aligned plane&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, team (2-4), squad (6-10), or troupe (1-2 ice devils, 7-12 bearded devils, and 1-4 bone devils)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard coins; double goods; standard items&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always lawful evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15-28 HD (Large); 29-42 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;An ice devil is about 12 feet tall and weighs about 700 pounds.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;An ice devil prefers to fight only when doing so serves its mission, but it never hesitates to attack when it deems a battle necessary-or likely to end in its victory.&lt;/p&gt;&lt;p&gt;An ice devil''s natural weapons, as well as any weapons it wields, are treated as evil-aligned and lawful-aligned for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Fear Aura&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Fear Aura (Su):&lt;/b&gt; An ice devil can radiate a 10-foot-radius fear aura as a free action. A creature in the area must succeed on a DC 22 Will save or be affected as though by a &lt;i&gt;fear&lt;/i&gt; spell (caster level 13th). A creature that successfully saves cannot be affected again by the same ice devil''s aura for 24 hours. Other devils are immune to the aura. The save DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Slow&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Slow (Su):&lt;/b&gt; A hit from an ice devil''s tail or spear induces numbing cold. The opponent must succeed on a DC 23 Fortitude save or be affected as though by a &lt;i&gt;slow&lt;/i&gt; spell for 1d6 rounds. The save DC is Constitution-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;cone of cold&lt;/i&gt; (DC 20), &lt;i&gt;fly&lt;/i&gt;,  &lt;i&gt;ice storm&lt;/i&gt; (DC 19), &lt;i&gt;greater teleport&lt;/i&gt; (self plus 50 pounds of objects only), &lt;i&gt;persistent image&lt;/i&gt; (DC 20), &lt;i&gt;unholy aura&lt;/i&gt; (DC 23), &lt;i&gt;wall of ice&lt;/i&gt; (DC 19). Caster level 13th. The save DCs are Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Summon Devil&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;summon devil&lt;/i&gt; (Sp):&lt;/b&gt; Once per day an ice devil can attempt to summon 2d10 lemures or 1d6 bearded devils, 2d4 bone devils with a 50% chance of success, or another ice devil with a 20% chance of success. This ability is the equivalent of a 4th-level spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Regeneration&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Regeneration (Ex):&lt;/b&gt; An ice devil takes normal damage from good-aligned weapons and from spells or effects with the good descriptor.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersD-De')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (187, 'Devil', 'Imp', 'Null', 'Tiny', 'Outsider', 'Evil, Extraplanar, Lawful', '3d8 (13 hp)', '+3', '20 ft. (4 squares), fly 50 ft. (perfect)', '20 (+2 size, +3 Dex, +5 natural), touch 15, flat-footed 17', '+3', '-5', 'Sting +8 melee (1d4 plus poison)', 'Sting +8 melee (1d4 plus poison)', '2-1/2 ft.', '0 ft.', 'Poison, spell-like abilities', 'Alternate form, damage reduction 5/good or silver, darkvision 60 ft., fast healing 2, immunity to poison, fire resistance 5', 'Fort +3, Ref +6, Will +4', 'Str 10, Dex 17, Con 10, Int 10, Wis 12, Cha 14', 'Diplomacy +8, Hide +17, Knowledge (any one) +6, Listen +7, Move Silently +9, Search +6, Spellcraft +6, Spot +7, Survival +1 (+3 following tracks)', 'Null', 'Dodge, Weapon Finesse', 'Null', 'A lawful evil-aligned plane', 'Solitary', '2', 'None', 'Always lawful evil', '4-6 HD (Tiny)', '- (Improved Familiar)', 'Alternate Form (Su), Poison (Ex)', 'Imp; CR 2; Tiny outsider (evil, extraplanar, lawful); HD 3d8; hp 13; Init +3; Spd 20 ft. (4 squares), fly 50 ft. (perfect); AC 20 (+2 size, +3 dex, +5 natural), touch 15, flat-footed 17; Base Atk +3; Grp -5; Atk +8 melee (1d4 plus poison, sting); Full Atk +8 melee (1d4 plus poison, sting); Space/Reach 2-1/2 ft./0 ft.; SA Poison, spell-like abilities; SQ Alternate form, damage reduction 5/good or silver, darkvision 60 ft., fast healing 2, immunity to poison, fire resistance 5; AL LE; SV Fort +3, Ref +6, Will +4; Str 10, Dex 17, Con 10, Int 10, Wis 12, Cha 14

Skills and Feats: Diplomacy +8, Hide +17, Knowledge (any one) +6, Listen +7, Move Silently +9, Search +6, Spellcraft +6, Spot +7, Survival +1 (+3 following tracks); Dodge, Weapon Finesse', '&lt;div topic=&quot;Imp&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Imp&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Imp&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Tiny Outsider (Evil, Extraplanar, Lawful)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d8 (13 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft. (4 squares), fly 50 ft. (perfect)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 (+2 size, +3 Dex, +5 natural), touch 15, flat-footed 17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3/-5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Sting +8 melee (1d4 plus poison)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Sting +8 melee (1d4 plus poison)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2-1/2 ft./0 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Poison, spell-like abilities&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alternate form, damage reduction 5/good or silver, darkvision 60 ft., fast healing 2, immunity to poison, fire resistance 5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +3, Ref +6, Will +4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 10, Dex 17, Con 10, Int 10, Wis 12, Cha 14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Diplomacy +8, Hide +17, Knowledge (any one) +6, Listen +7, Move Silently +9, Search +6, Spellcraft +6, Spot +7, Survival +1 (+3 following tracks)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Dodge, Weapon Finesse&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;A lawful evil-aligned plane&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always lawful evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4-6 HD (Tiny)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;- (Improved Familiar)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;In its natural form, an imp stands almost 2 feet tall and weighs about 8 pounds.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Imps are craven, but not so timid as to pass up an opportunity for a surprise attack using their &lt;i&gt;invisibility&lt;/i&gt; and alternate form ability. In its natural form, an imp attacks with the wicked stinger on its tail. It quickly flies out of reach if a foe manages to strike back effectively.&lt;/p&gt;&lt;p&gt;An imp''s natural weapons, as well as any weapons it wields, are treated as evil-aligned and lawful-aligned for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Poison&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Poison (Ex):&lt;/b&gt; Injury, Fortitude DC 13, initial damage 1d4 Dex, secondary damage 2d4 Dex. The save DC is Constitution-based and includes a +2 racial bonus.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;detect good&lt;/i&gt;,  &lt;i&gt;detect magic&lt;/i&gt;,  &lt;i&gt;invisibility&lt;/i&gt; (self only); 1/day-&lt;i&gt;suggestion&lt;/i&gt; (DC 15). Caster level 6th. The save DC is Charisma-based.&lt;/p&gt;&lt;p&gt;Once per week an imp can use &lt;i&gt;commune&lt;/i&gt; to ask six questions. The ability otherwise works as the spell (caster level 12th).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alternate Form&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alternate Form (Su):&lt;/b&gt; An imp can assume other forms at will as a standard action. This ability functions as a &lt;i&gt;polymorph&lt;/i&gt; spell cast on itself (caster level 12th), except that an imp does not regain hit points for changing form, and an individual imp can assume only one or two forms no larger than Medium. Common forms include monstrous spider, raven, rat, and boar.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersD-De')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (188, 'Devil', 'Pit Fiend', 'Null', 'Large', 'Outsider', 'Evil, Extraplanar, Lawful', '18d8+144 (225 hp)', '+12', '40 ft. (8 squares), fly 60 ft. (average)', '40 (-1 size, +8 Dex, +23 natural), touch 17, flat-footed 32', '+18', '+35', 'Claw +30 melee (2d8+13)', '2 claws +30 melee (2d8+13) and 2 wings +28 melee (2d6+6) and bite +28 melee (4d6+6 plus poison plus disease) and tail slap +28 melee (2d8+6)', '10 ft.', '10 ft.', 'Constrict 2d8+26, fear aura, improved grab, spell-like abilities, summon devil', 'Damage reduction 15/good and silver, darkvision 60 ft., immunity to fire and poison, acid resistance 10, cold resistance 10, regeneration 5, see in darkness, spell resistance 32, telepathy 100 ft.', 'Fort +19, Ref +19, Will +21', 'Str 37, Dex 27, Con 27, Int 26, Wis 26, Cha 26', 'Balance +10, Bluff +29, Climb +34, Concentration +29, Diplomacy +10, Disguise +29 (+31 acting), Hide +25, Intimidate +31, Jump +40, Knowledge (arcana) +29, Knowledge (nature) +10, Knowledge (the planes) +29, Knowledge (religion) +29, Listen +29, Move Silently +29, Search +29, Spellcraft +31, Spot +29, Survival +8 (+10 on other planes, +10 when tracking), Tumble +31', 'Null', 'Cleave, Great Cleave, Improved Initiative, Iron Will, Multiattack, Power Attack, Quicken Spell-Like Ability (fireball)', 'Null', 'A lawful evil-aligned plane', 'Solitary, pair, team (3-4), or troupe (1-2 pit fiends, 2-5 horned devils, and 2-5 barbed devils)', '20', 'Standard coins; double goods; standard items', 'Always lawful evil', '19-36 HD (Large); 37-54 HD (Huge)', '-', 'Constrict (Ex), Disease (Su), Fear Aura (Su), Improved Grab (Ex), Poison (Ex), Regeneration (Ex), Summon Devil (Sp)', 'Pit fiend; CR 20; Large outsider (evil, extraplanar, lawful); HD 18d8+144; hp 225; Init +12; Spd 40 ft. (8 squares), fly 60 ft. (average); AC 40 (-1 size, +8 dex, +23 natural), touch 17, flat-footed 32; Base Atk +18; Grp +35; Atk +30 melee (2d8+13, claw); Full Atk +30 melee (2d8+13, 2 claws) and +28 melee (2d6+6, 2 wings) and +28 melee (4d6+6 plus poison plus disease, bite) and +28 melee (2d8+6, tail slap); Space/Reach 10 ft./10 ft.; SA Constrict 2d8+26, fear aura, improved grab, spell-like abilities, summon devil; SQ Damage reduction 15/good and silver, darkvision 60 ft., immunity to fire and poison, acid resistance 10, cold resistance 10, regeneration 5, see in darkness, spell resistance 32, telepathy 100 ft.; AL LE; SV Fort +19, Ref +19, Will +21; Str 37, Dex 27, Con 27, Int 26, Wis 26, Cha 26

Skills and Feats: Balance +10, Bluff +29, Climb +34, Concentration +29, Diplomacy +10, Disguise +29 (+31 acting), Hide +25, Intimidate +31, Jump +40, Knowledge (arcana) +29, Knowledge (nature) +10, Knowledge (the planes) +29, Knowledge (religion) +29, Listen +29, Move Silently +29, Search +29, Spellcraft +31, Spot +29, Survival +8 (+10 on other planes, +10 when tracking), Tumble +31; Cleave, Great Cleave, Improved Initiative, Iron Will, Multiattack, Power Attack, Quicken Spell-Like Ability (fireball)', '&lt;div topic=&quot;Pit Fiend&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Pit Fiend&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Pit Fiend&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Outsider (Evil, Extraplanar, Lawful)&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d8+144 (225 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft. (8 squares), fly 60 ft. (average)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 (-1 size, +8 Dex, +23 natural), touch 17, flat-footed 32&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18/+35&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Claw +30 melee (2d8+13)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 claws +30 melee (2d8+13) and 2 wings +28 melee (2d6+6) and bite +28 melee (4d6+6 plus poison plus disease) and tail slap +28 melee (2d8+6)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Constrict 2d8+26, fear aura, improved grab, spell-like abilities, &lt;i&gt;summon devil&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/good and silver, darkvision 60 ft., immunity to fire and poison, acid resistance 10, cold resistance 10, regeneration 5, see in darkness, spell resistance 32, telepathy 100 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +19, Ref +19, Will +21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 37, Dex 27, Con 27, Int 26, Wis 26, Cha 26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Balance +10, Bluff +29, Climb +34, Concentration +29, Diplomacy +10, Disguise +29 (+31 acting), Hide +25, Intimidate +31, Jump +40, Knowledge (arcana) +29, Knowledge (nature) +10, Knowledge (the planes) +29, Knowledge (religion) +29, Listen +29, Move Silently +29, Search +29, Spellcraft +31, Spot +29, Survival +8 (+10 on other planes, +10 when tracking), Tumble +31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Cleave, Great Cleave, Improved Initiative, Iron Will, Multiattack, Power Attack, Quicken Spell-Like Ability (&lt;i&gt;fireball&lt;/i&gt;)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;A lawful evil-aligned plane&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, team (3-4), or troupe (1-2 pit fiends, 2-5 horned devils, and 2-5 barbed devils)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard coins; double goods; standard items&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always lawful evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19-36 HD (Large); 37-54 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A pit fiend often wraps its wings around itself like a grotesque cloak, and appears wreathed in flames.&lt;/p&gt;&lt;p&gt;A pit fiend is 12 feet tall and weighs 800 pounds.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Pit fiends are wily and resourceful fighters, using &lt;i&gt;invisibility&lt;/i&gt; to gain the upper hand and biting at foes seemingly able to see them. They don''t hesitate to blanket an area with &lt;i&gt;fireballs&lt;/i&gt;, and can call down the wrath of an inferno with &lt;i&gt;meteor swarm&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;A pit fiend''s natural weapons, as well as any weapons it wields, are treated as evil-aligned and lawful-aligned for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Constrict&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Constrict (Ex):&lt;/b&gt; A pit fiend deals 2d8+26 points of damage with a successful grapple check.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Disease&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Disease (Su):&lt;/b&gt; A creature struck by a pit fiend''s bite attack must succeed on a DC 27 Fortitude save or be infected with a vile disease known as devil chills (incubation period 1d4 days, damage 1d4 Str). The save DC is Constitution-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Fear Aura&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Fear Aura (Su):&lt;/b&gt; A pit fiend can radiate a 20-foot-radius fear aura as a free action. A creature in the area must succeed on a DC 27 Will save or be affected as though by a &lt;i&gt;fear&lt;/i&gt; spell (caster level 18th). A creature that successfully saves cannot be affected again by the same pit fiend''s aura for 24 hours. Other devils are immune to the aura. The save DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; To use this ability, a pit fiend must hit with its tail slap attack. It can then attempt to start a grapple as a free action without provoking an attack of opportunity.&lt;/p&gt;&lt;p&gt;If it wins the grapple check, it establishes a hold and can constrict.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Poison&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Poison (Ex):&lt;/b&gt; Injury, Fortitude DC 27, initial damage 1d6 Con, secondary damage death. The save DC is Constitution-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;blasphemy&lt;/i&gt; (DC 25), &lt;i&gt;create undead&lt;/i&gt;,  &lt;i&gt;fireball&lt;/i&gt; (DC 21), &lt;i&gt;greater dispel magic&lt;/i&gt;,  &lt;i&gt;greater teleport&lt;/i&gt; (self plus 50 pounds of objects only), &lt;i&gt;invisibility&lt;/i&gt;,  &lt;i&gt;magic circle against good&lt;/i&gt;,  &lt;i&gt;mass hold monster&lt;/i&gt; (DC 27), &lt;i&gt;persistent image&lt;/i&gt; (DC 23), &lt;i&gt;power word stun&lt;/i&gt;,  &lt;i&gt;unholy aura&lt;/i&gt; (DC 26); 1/day-&lt;i&gt;meteor swarm&lt;/i&gt; (DC 27). Caster level 18th. The save DCs are Charisma-based.&lt;/p&gt;&lt;p&gt;Once per year a pit fiend can use &lt;i&gt;wish&lt;/i&gt; as the spell (caster level 20th).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Summon Devil&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;summon devil&lt;/i&gt; (Sp):&lt;/b&gt; Twice per day a pit fiend can automatically summon 2 lemures, bone devils, or bearded devils, or 1 erinyes, horned devil, or ice devil. This ability is the equivalent of an 8th-level spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Regeneration&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Regeneration (Ex):&lt;/b&gt; A pit fiend takes normal damage from good-aligned silvered weapons, and from spells or effects with the good descriptor.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Tactics Round-by-Round&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Tactics Round-by-Round&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A pit fiend typically opens combat by using its spell-like abilities, attempting to neutralize dangerous opponents before entering melee.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Prior to combat: Unholy aura&lt;/i&gt;; activate fear aura, &lt;i&gt;summon devil&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Round 1:&lt;/i&gt; Quickened &lt;i&gt;fireball&lt;/i&gt; and &lt;i&gt;mass hold monster&lt;/i&gt; if facing three or more visible, active opponents; otherwise &lt;i&gt;power word stun&lt;/i&gt; against unarmored opponent (preferably a spellcaster).&lt;/p&gt;&lt;p&gt;&lt;i&gt;Round 2: Meteor swarm&lt;/i&gt; against as many foes as possible, approach worst-injured enemy.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Round 3:&lt;/i&gt; Full attack against injured enemy.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Round 4:&lt;/i&gt; Continue melee against injured enemy, or &lt;i&gt;power word stun&lt;/i&gt; against annoying spellcaster.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Round 5:&lt;/i&gt; Repeat from round 1, or &lt;i&gt;greater teleport&lt;/i&gt; to safety if endangered.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersD-De')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (189, 'Devourer', 'Devourer', 'Null', 'Large', 'Undead', 'Extraplanar', '12d12 (78 hp)', '+4', '30 ft. (6 squares)', '24 (-1 size, +15 natural), touch 9, flat-footed 24', '+6', '+19', 'Claw +15 melee (1d6+9)', '2 claws +15 melee (1d6+9)', '10 ft.', '10 ft.', 'Energy drain, trap essence, spell-like abilities', 'Darkvision 60 ft., spell deflection, spell resistance 21, undead traits', 'Fort +4, Ref +4, Will +11', 'Str 28, Dex 10, Con -, Int 16, Wis 16, Cha 17', 'Climb +24, Concentration +18, Diplomacy +5, Jump +24, Listen +18, Move Silently +15, Search +10, Sense Motive +11, Spot +18, Survival +3 (+5 following tracks)', 'Null', 'Blind-Fight, Combat Casting, Combat Expertise, Improved Initiative, Weapon Focus (claw)', 'Null', 'Any', 'Solitary', '11', 'None', 'Always neutral evil', '13-24 HD (Large); 25-36 HD (Huge)', '-', 'Energy Drain (Su), Spell Deflection (Su), Trap Essence (Su)', 'Devourer; CR 11; Large undead (extraplanar); HD 12d12; hp 78; Init +4; Spd 30 ft. (6 squares); AC 24 (-1 size, +15 natural), touch 9, flat-footed 24; Base Atk +6; Grp +19; Atk +15 melee (1d6+9, claw); Full Atk +15 melee (1d6+9, 2 claws); Space/Reach 10 ft./10 ft.; SA Energy drain, trap essence, spell-like abilities; SQ Darkvision 60 ft., spell deflection, spell resistance 21, undead traits; AL NE; SV Fort +4, Ref +4, Will +11; Str 28, Dex 10, Con -, Int 16, Wis 16, Cha 17

Skills and Feats: Climb +24, Concentration +18, Diplomacy +5, Jump +24, Listen +18, Move Silently +15, Search +10, Sense Motive +11, Spot +18, Survival +3 (+5 following tracks); Blind-Fight, Combat Casting, Combat Expertise, Improved Initiative, Weapon Focus (claw)', '&lt;div topic=&quot;Devourer&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Devourer&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Devourer&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Undead (Extraplanar)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d12 (78 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24 (-1 size, +15 natural), touch 9, flat-footed 24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6/+19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Claw +15 melee (1d6+9)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 claws +15 melee (1d6+9)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Energy drain, trap essence, spell-like abilities&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., spell deflection, spell resistance 21, undead traits&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +4, Ref +4, Will +11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 28, Dex 10, Con -, Int 16, Wis 16, Cha 17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Climb +24, Concentration +18, Diplomacy +5, Jump +24, Listen +18, Move Silently +15, Search +10, Sense Motive +11, Spot +18, Survival +3 (+5 following tracks)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Blind-Fight, Combat Casting, Combat Expertise, Improved Initiative, Weapon Focus (claw)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13-24 HD (Large); 25-36 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Devourers lurk on the Ethereal Plane and the Astral Plane, stalking both natives and travelers with equal sadistic glee.&lt;/p&gt;&lt;p&gt;A devourer is about 9 feet tall and weighs 500 pounds.&lt;/p&gt;&lt;p&gt;Devourers speak Common.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Even if it had no special abilities, a devourer would be a terrible opponent, for its bony claws can flay enemies alive.&lt;/p&gt;&lt;div topic=&quot;Energy Drain&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Energy Drain (Su):&lt;/b&gt; Living creatures hit by a devourer''s claw attack or &lt;i&gt;spectral hand&lt;/i&gt; ability gain one negative level. The DC is 19 for the Fortitude save to remove a negative level. The save DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Trap Essence&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Trap Essence (Su)&lt;/b&gt;: The devourer is named for its ability to consume an enemy''s life essence. To do so, it must forgo its normal melee attacks and make a trap essence attack. This requires a normal attack roll but deals no damage. The he save DC is Charisma-based. A slain creature''s essence is trapped within the devourer''s ribs, and the tiny figure takes on that victim''s features. The trapped essence cannot be raised or resurrected, but a &lt;i&gt;limited wish&lt;/i&gt;,  &lt;i&gt;miracle&lt;/i&gt;,  or &lt;i&gt;wish&lt;/i&gt; spell frees it, as does destroying the devourer. A devourer can hold only one essence at a time.&lt;/p&gt;&lt;p&gt;The trapped essence provides a devourer with enough power to use five spell-like abilities for each Hit Die or level of the trapped creature. As this energy is expended, the twisted soul fades away until it evaporates completely. The trapped essence gains one negative level for every five times the devourer uses one of its spell-like abilities. When the essence''s number of negative levels equals the creature''s total Hit Dice or level, the essence is destroyed. If an essence is freed, the restored creature must succeed on a DC 19 Fortitude save for each negative level or lose that level permanently.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities&lt;/b&gt;: At the start of any encounter, the trapped essence within a devourer is assumed to have 3d4+3 levels (enough fuel for thirty to seventy-five uses). Once per round, a devourer can use one of the following abilities: &lt;i&gt;confusion&lt;/i&gt; (DC 17), &lt;i&gt;control undead&lt;/i&gt; (DC 20), &lt;i&gt;ghoul touch&lt;/i&gt; (DC 15), &lt;i&gt;lesser planar ally&lt;/i&gt;,  &lt;i&gt;ray of enfeeblement&lt;/i&gt; (DC 14), &lt;i&gt;spectral hand&lt;/i&gt;,  &lt;i&gt;suggestion&lt;/i&gt; (DC 16), &lt;i&gt;true seeing&lt;/i&gt;. Caster level 18th. The save DCs are Charisma-based.&lt;/p&gt;&lt;div topic=&quot;Spell Deflection&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell Deflection (Su):&lt;/b&gt; The trapped essence provides a measure of magical protection. If any of the following spells are cast at the devourer and overcome its spell resistance, they affect the imprisoned essence instead: &lt;i&gt;banishment&lt;/i&gt;,  &lt;i&gt;chaos hammer&lt;/i&gt;,  &lt;i&gt;confusion&lt;/i&gt;,  &lt;i&gt;crushing despair&lt;/i&gt;,  &lt;i&gt;detect thoughts&lt;/i&gt;,  &lt;i&gt;dispel evil&lt;/i&gt;,  &lt;i&gt;dominate person&lt;/i&gt;,  &lt;i&gt;fear&lt;/i&gt;,  &lt;i&gt;geas/quest&lt;/i&gt;,  &lt;i&gt;holy word&lt;/i&gt;,  &lt;i&gt;hypnosis&lt;/i&gt;,  &lt;i&gt;imprisonment&lt;/i&gt;,  &lt;i&gt;magic jar&lt;/i&gt;,  &lt;i&gt;maze&lt;/i&gt;,  &lt;i&gt;suggestion&lt;/i&gt;,  &lt;i&gt;trap the soul&lt;/i&gt;,  or any form of charm or compulsion. In many cases, this deflection effectively neutralizes the spell. Some of these effects might eliminate the trapped essence, depriving the devourer of its spell-like abilities until it can consume another victim.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersD-De')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (190, 'Digester', 'Digester', 'Null', 'Medium', 'Magical Beast', 'Null', '8d10+24 (68 hp)', '+6', '60 ft. (12 squares)', '17 (+2 Dex, +5 natural), touch 12, flat-footed 15', '+8', '+11', 'Claw +11 melee (1d8+4)', 'Claw +11 melee (1d8+4)', '5 ft.', '5 ft.', 'Acid spray', 'Darkvision 60 ft., immunity to acid, low-light vision, scent', 'Fort +9, Ref +10, Will +3', 'Str 17, Dex 15, Con 17, Int 2, Wis 12, Cha 10', 'Hide +9, Listen +6, Jump +21, Spot +6', 'Null', 'Alertness, Improved Initiative, Lightning Reflexes', 'Null', 'Warm forests', 'Solitary or pack (3-6)', '6', 'None', 'Always neutral', '9-12 HD (Medium); 13-24 HD (Large)', '-', 'Acid Spray (Ex)', 'Digester; CR 6; Medium magical beast; HD 8d10+24; hp 68; Init +6; Spd 60 ft. (12 squares); AC 17 (+2 dex, +5 natural), touch 12, flat-footed 15; Base Atk +8; Grp +11; Atk +11 melee (1d8+4, claw); Full Atk +11 melee (1d8+4, claw); Space/Reach 5 ft./5 ft.; SA Acid spray; SQ Darkvision 60 ft., immunity to acid, low-light vision, scent; AL N; SV Fort +9, Ref +10, Will +3; Str 17, Dex 15, Con 17, Int 2, Wis 12, Cha 10

Skills and Feats: Hide +9, Listen +6, Jump +21, Spot +6; Alertness, Improved Initiative, Lightning Reflexes', '&lt;div topic=&quot;Digester&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Digester&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Digester&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Magical Beast&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d10+24 (68 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft. (12 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (+2 Dex, +5 natural), touch 12, flat-footed 15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8/+11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Claw +11 melee (1d8+4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Claw +11 melee (1d8+4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Acid spray&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., immunity to acid, low-light vision, scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +9, Ref +10, Will +3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 17, Dex 15, Con 17, Int 2, Wis 12, Cha 10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hide +9, Listen +6, Jump +21, Spot +6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Improved Initiative, Lightning Reflexes&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Warm forests&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or pack (3-6)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9-12 HD (Medium); 13-24 HD (Large)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A digester stands about 5 feet tall and is 7 feet long from snout to tail. It weighs about 350 pounds,&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A digester is a hunting and eating machine. When it is not hungry (which is rarely), it lies low and avoids most other creatures. When hunting, it looks about for a likely target, then charges forth and delivers a gout of acid. If the initial attack is insufficient to kill the prey, the digester attacks with its hind feet until it can spray acid again.&lt;/p&gt;&lt;div topic=&quot;Acid Spray&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Acid Spray (Ex):&lt;/b&gt; A digester can spray acid in a 20-foot cone, dealing 4d8 points of damage to everything in the area. Once a digester uses this ability, it can''t use it again until 1d4 rounds later.&lt;/p&gt;&lt;p&gt;The creature can also produce a concentrated stream of acid that deals 8d8 points of damage to a single target within 5 feet. In either case, a DC 17 Reflex save halves the damage. The save DC is Constitution-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A digester''s coloration gives it a +4 racial bonus on Hide checks. It also has a +4 racial bonus on Jump checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDi-Do')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (191, 'Dinosaur', 'Deinonychus', 'Null', 'Large', 'Animal', 'Null', '4d8+16 (34 hp)', '+2', '60 ft. (12 squares)', '16 (-1 size, +2 Dex, +5 natural), touch 11, flat-footed 14', '+3', '+11', 'Talons +6 melee (2d6+4)', 'Talons +6 melee (2d6+4) and 2 foreclaws +1 melee (1d3+2) and bite +1 melee (2d4+2)', '10 ft.', '5 ft.', 'Pounce', 'Low-light vision, scent', 'Fort +8, Ref +6, Will +2', 'Str 19, Dex 15, Con 19, Int 2, Wis 12, Cha 10', 'Hide +8, Jump +26, Listen +10, Spot +10, Survival +10', 'Null', 'Run, Track', 'Null', 'Warm forests', 'Solitary, pair, or pack (3-6)', '3', 'None', 'Always neutral', '5-8 HD (Large)', '-', 'Pounce (Ex)', 'Deinonychus; CR 3; Large animal; HD 4d8+16; hp 34; Init +2; Spd 60 ft. (12 squares); AC 16 (-1 size, +2 dex, +5 natural), touch 11, flat-footed 14; Base Atk +3; Grp +11; Atk +6 melee (2d6+4, talons); Full Atk +6 melee (2d6+4, talons) and +1 melee (1d3+2, 2 foreclaws) and +1 melee (2d4+2, bite); Space/Reach 10 ft./5 ft.; SA Pounce; SQ Low-light vision, scent; AL N; SV Fort +8, Ref +6, Will +2; Str 19, Dex 15, Con 19, Int 2, Wis 12, Cha 10

Skills and Feats: Hide +8, Jump +26, Listen +10, Spot +10, Survival +10; Run, Track', '&lt;div topic=&quot;Deinonychus&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Deinonychus&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Deinonychus&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Animal&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d8+16 (34 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft. (12 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (-1 size, +2 Dex, +5 natural), touch 11, flat-footed 14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3/+11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Talons +6 melee (2d6+4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Talons +6 melee (2d6+4) and 2 foreclaws +1 melee (1d3+2) and bite +1 melee (2d4+2)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Pounce&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Low-light vision, scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +8, Ref +6, Will +2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 19, Dex 15, Con 19, Int 2, Wis 12, Cha 10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hide +8, Jump +26, Listen +10, Spot +10, Survival +10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Run, Track&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Warm forests&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, or pack (3-6)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5-8 HD (Large)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A deinonychus is bright green along its back and flanks, with a much lighter shade of the same color on its underside. The body has darker spots or stripes. Its tail extends straight out behind itself, held aloft by an intricate structure of bony supports, thus allowing its weight to be carried entirely by the back legs. It weighs about 600 pounds.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A deinonychus uses a combination of speed, grasping forearms, large teeth, and hind legs with ripping talons. It hunts by running at prey, leaping, and ripping with its rear talons as it claws and bites. The talons count as one attack. A deinonychus has a relatively large brain for a dinosaur, and its pack hunts with cunning tactics.&lt;/p&gt;&lt;div topic=&quot;Pounce&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Pounce (Ex):&lt;/b&gt; If a deinonychus charges, it can make a full attack.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A deinonychus has a +8 racial bonus on Hide, Jump, Listen, Spot, and Survival checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDi-Do')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (192, 'Dinosaur', 'Elasmosaurus', 'Null', 'Huge', 'Animal', 'Null', '10d8+66 (111 hp)', '+2', '20 ft. (4 squares), swim 50 ft.', '13 (-2 size, +2 Dex, +3 natural), touch 10, flat-footed 11', '+7', '+23', 'Bite +13 melee (2d8+12)', 'Bite +13 melee (2d8+12)', '15 ft.', '10 ft.', '-', 'Low-light vision, scent', 'Fort +15, Ref +9, Will +4', 'Str 26, Dex 14, Con 22, Int 2, Wis 13, Cha 9', 'Hide -4*, Listen +4, Spot +9, Swim +16', 'Null', 'Dodge, Great Fortitude, Toughness (2)', 'Null', 'Warm aquatic', 'Solitary, pair, or herd (5-8)', '7', 'None', 'Always neutral', '11-20 HD (Huge); 21-30 HD (Gargantuan)', '-', NULL, 'Elasmosaurus; CR 7; Huge animal; HD 10d8+66; hp 111; Init +2; Spd 20 ft. (4 squares), swim 50 ft.; AC 13 (-2 size, +2 dex, +3 natural), touch 10, flat-footed 11; Base Atk +7; Grp +23; Atk +13 melee (2d8+12, bite); Full Atk +13 melee (2d8+12, bite); Space/Reach 15 ft./10 ft.; SA -; SQ Low-light vision, scent; AL N; SV Fort +15, Ref +9, Will +4; Str 26, Dex 14, Con 22, Int 2, Wis 13, Cha 9

Skills and Feats: Hide -4*, Listen +4, Spot +9, Swim +16; Dodge, Great Fortitude, Toughness (2)', '&lt;div topic=&quot;Elasmosaurus&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Elasmosaurus&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Elasmosaurus&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Huge Animal&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d8+66 (111 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft. (4 squares), swim 50 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13 (-2 size, +2 Dex, +3 natural), touch 10, flat-footed 11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7/+23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +13 melee (2d8+12)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +13 melee (2d8+12)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;-&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Low-light vision, scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +15, Ref +9, Will +4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 26, Dex 14, Con 22, Int 2, Wis 13, Cha 9&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hide -4*, Listen +4, Spot +9, Swim +16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Dodge, Great Fortitude, Toughness (2)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Warm aquatic&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, or herd (5-8)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11-20 HD (Huge); 21-30 HD (Gargantuan)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Though it resides primarily in the water, an elasmosaurus only breathes air. An elasmosaurus has a total length of some 30 feet, including a tail half as long as its entire body, and weighs about 5,000 pounds. Observers who see only its head or tail might easily mistake it for a massive snake.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;An elasmosaurus is aggressive and attacks anything it notices. The creature is strong, fast, and highly maneuverable, able to turn quickly and lunge at prey. When hunting, it travels with its head out of the water, snapping down quickly to seize prey.&lt;/p&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; *An elasmosaurus has a +8 racial bonus on Hide checks in water.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDi-Do')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (193, 'Dinosaur', 'Megaraptor', 'Null', 'Huge', 'Animal', 'Null', '8d8+43 (79 hp)', '+2', '60 ft. (12 squares)', '16 (-2 size, +2 Dex, +6 natural), touch 10, flat-footed 14', '+6', '+19', 'Talons +9 melee (2d8+5)', 'Talons +9 melee (2d8+5) and 2 foreclaws +4 melee (1d4+2) and bite +4 melee (2d6+2)', '15 ft.', '10 ft.', 'Pounce', 'Low-light vision, scent', 'Fort +10, Ref +8, Will +4', 'Str 21, Dex 15, Con 21, Int 2, Wis 15, Cha 10', 'Hide +5, Jump +27, Listen +12, Spot +12, Survival +12', 'Null', 'Run, Toughness, Track', 'Null', 'Warm forests', 'Solitary, pair, or pack (3-6)', '6', 'None', 'Always neutral', '9-16 HD (Huge); 17-24 HD (Gargantuan)', '-', 'Pounce (Ex)', 'Megaraptor; CR 6; Huge animal; HD 8d8+43; hp 79; Init +2; Spd 60 ft. (12 squares); AC 16 (-2 size, +2 dex, +6 natural), touch 10, flat-footed 14; Base Atk +6; Grp +19; Atk +9 melee (2d8+5, talons); Full Atk +9 melee (2d8+5, talons) and +4 melee (1d4+2, 2 foreclaws) and +4 melee (2d6+2, bite); Space/Reach 15 ft./10 ft.; SA Pounce; SQ Low-light vision, scent; AL N; SV Fort +10, Ref +8, Will +4; Str 21, Dex 15, Con 21, Int 2, Wis 15, Cha 10

Skills and Feats: Hide +5, Jump +27, Listen +12, Spot +12, Survival +12; Run, Toughness, Track', '&lt;div topic=&quot;Megaraptor&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Megaraptor&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Megaraptor&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Huge Animal&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d8+43 (79 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft. (12 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (-2 size, +2 Dex, +6 natural), touch 10, flat-footed 14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6/+19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Talons +9 melee (2d8+5)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Talons +9 melee (2d8+5) and 2 foreclaws +4 melee (1d4+2) and bite +4 melee (2d6+2)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Pounce&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Low-light vision, scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +10, Ref +8, Will +4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 21, Dex 15, Con 21, Int 2, Wis 15, Cha 10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hide +5, Jump +27, Listen +12, Spot +12, Survival +12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Run, Toughness, Track&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Warm forests&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, or pack (3-6)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9-16 HD (Huge); 17-24 HD (Gargantuan)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;This creature is a larger version of the deinonychus, standing about 12 feet tall with a total length of 24 feet. It has the same appearance, habits, and abilities of the smaller version.&lt;/p&gt;&lt;div topic=&quot;Pounce&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Pounce (Ex):&lt;/b&gt; If a megaraptor charges, it can make a full attack.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A megaraptor has a +8 racial bonus on Hide, Jump, Listen, Spot, and Survival checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDi-Do')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (194, 'Dinosaur', 'Triceratops', 'Null', 'Huge', 'Animal', 'Null', '16d8+124 (196 hp)', '-1', '30 ft. (6 squares)', '18 (-2 size, -1 Dex, +11 natural), touch 7, flat-footed 18', '+12', '+30', 'Gore +20 melee (2d8+15)', 'Gore +20 melee (2d8+15)', '15 ft.', '10 ft.', 'Powerful charge, trample 2d12+15', 'Low-light vision, scent', 'Fort +19, Ref +9, Will +6', 'Str 30, Dex 9, Con 25, Int 1, Wis 12, Cha 7', 'Listen +13, Spot +12', 'Null', 'Alertness, Great Fortitude, Toughness (4)', 'Null', 'Temperate plains', 'Solitary, pair, or herd (5-8)', '9', 'None', 'Always neutral', '17-32 HD (Huge); 33-48 HD (Gargantuan)', '-', 'Powerful Charge (Ex), Trample (Ex)', 'Triceratops; CR 9; Huge animal; HD 16d8+124; hp 196; Init -1; Spd 30 ft. (6 squares); AC 18 (-2 size, -1 dex, +11 natural), touch 7, flat-footed 18; Base Atk +12; Grp +30; Atk +20 melee (2d8+15, gore); Full Atk +20 melee (2d8+15, gore); Space/Reach 15 ft./10 ft.; SA Powerful charge, trample 2d12+15; SQ Low-light vision, scent; AL N; SV Fort +19, Ref +9, Will +6; Str 30, Dex 9, Con 25, Int 1, Wis 12, Cha 7

Skills and Feats: Listen +13, Spot +12; Alertness, Great Fortitude, Toughness (4)', '&lt;div topic=&quot;Triceratops&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Triceratops&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Triceratops&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Huge Animal&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d8+124 (196 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (-2 size, -1 Dex, +11 natural), touch 7, flat-footed 18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12/+30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Gore +20 melee (2d8+15)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Gore +20 melee (2d8+15)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Powerful charge, trample 2d12+15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Low-light vision, scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +19, Ref +9, Will +6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 30, Dex 9, Con 25, Int 1, Wis 12, Cha 7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Listen +13, Spot +12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Great Fortitude, Toughness (4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate plains&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, or herd (5-8)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17-32 HD (Huge); 33-48 HD (Gargantuan)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A triceratops has a body about 25 feet long and weighs about 20,000 pounds.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;These creatures are likely to charge and skewer any creature of at least Large size that infringes on their territory. A triceratops uses its trample attack on smaller opponents.&lt;/p&gt;&lt;div topic=&quot;Powerful Charge&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Powerful Charge (Ex):&lt;/b&gt; When a triceratops charges, its gore attack deals 4d8+20 points of damage.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Trample&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Trample (Ex):&lt;/b&gt; Reflex half DC 28. The save DC is Strength-based.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDi-Do')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (195, 'Dinosaur', 'Tyrannosaurus', 'Null', 'Huge', 'Animal', 'Null', '18d8+99 (180 hp)', '+1', '40 ft. (8 squares)', '14 (-2 size, +1 Dex, +5 natural), touch 9, flat-footed 13', '+13', '+30', 'Bite +20 melee (3d6+13)', 'Bite +20 melee (3d6+13)', '15 ft.', '10 ft.', 'Improved grab, swallow whole', 'Low-light vision, scent', 'Fort +16, Ref +12, Will +8', 'Str 28, Dex 12, Con 21, Int 2, Wis 15, Cha 10', 'Hide -2, Listen +14, Spot +14', 'Null', 'Alertness, Improved Natural Attack (bite), Run, Toughness (3), Track', 'Null', 'Warm plains', 'Solitary or pair', '8', 'None', 'Always neutral', '19-36 HD (Huge); 37-54 HD (Gargantuan)', '-', 'Improved Grab (Ex), Swallow Whole (Ex)', 'Tyrannosaurus; CR 8; Huge animal; HD 18d8+99; hp 180; Init +1; Spd 40 ft. (8 squares); AC 14 (-2 size, +1 dex, +5 natural), touch 9, flat-footed 13; Base Atk +13; Grp +30; Atk +20 melee (3d6+13, bite); Full Atk +20 melee (3d6+13, bite); Space/Reach 15 ft./10 ft.; SA Improved grab, swallow whole; SQ Low-light vision, scent; AL N; SV Fort +16, Ref +12, Will +8; Str 28, Dex 12, Con 21, Int 2, Wis 15, Cha 10

Skills and Feats: Hide -2, Listen +14, Spot +14; Alertness, Improved Natural Attack (bite), Run, Toughness (3), Track', '&lt;div topic=&quot;Tyrannosaurus&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Tyrannosaurus&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Tyrannosaurus&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Huge Animal&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d8+99 (180 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft. (8 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14 (-2 size, +1 Dex, +5 natural), touch 9, flat-footed 13&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13/+30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +20 melee (3d6+13)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +20 melee (3d6+13)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Improved grab, swallow whole&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Low-light vision, scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +16, Ref +12, Will +8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 28, Dex 12, Con 21, Int 2, Wis 15, Cha 10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hide -2, Listen +14, Spot +14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Improved Natural Attack (bite), Run, Toughness (3), Track&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Warm plains&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or pair&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19-36 HD (Huge); 37-54 HD (Gargantuan)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Despite its enormous size and 6-ton weight, a tyrannosaurus is a swift runner. Its head is nearly 6 feet long, and its teeth are from 3 to 6 inches in length. It is slightly more than 30 feet long from nose to tail.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A tyrannosaurus pursues and eats just about anything it sees. Its tactics are simple-charge in and bite.&lt;/p&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; To use this ability, a tyrannosaurus must hit an opponent of up to one size smaller with its bite attack. It can then attempt to start a grapple as a free action without provoking an attack of opportunity. If it wins the grapple check, it establishes a hold and can try to swallow the foe the following round.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Swallow Whole&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Swallow Whole (Ex):&lt;/b&gt; A tyrannosaurus can try to swallow a grabbed opponent of up to two sizes smaller by making a successful grapple check. The swallowed creature takes 2d8+8 points of bludgeoning damage and 8 points of acid damage per round from the tyrannosaurus''s gizzard. A swallowed creature can cut its way out by using a light slashing or piercing weapon to deal 25 points of damage to the gizzard (AC 12). Once the creature exits, muscular action closes the hole; another swallowed opponent must cut its own way out.&lt;/p&gt;&lt;p&gt;A Huge tyrannosaurus''s gizzard can hold 2 Medium, 8 Small, 32 Tiny, or 128 Diminutive or smaller opponents.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A tyrannosaurus has a +2 racial bonus on Listen and Spot checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDi-Do')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (196, 'Dire Animal', 'Dire Ape', 'Null', 'Large', 'Animal', 'Null', '5d8+13 (35 hp)', '+2', '30 ft. (6 squares), climb 15 ft.', '15 (-1 size, +2 Dex, +4 natural), touch 11, flat-footed 13', '+3', '+13', 'Claw +8 melee (1d6+6)', '2 claws +8 melee (1d6+6) and bite +3 melee (1d8+3)', '10 ft.', '10 ft.', 'Rend 2d6+9', 'Low-light vision, scent', 'Fort +6, Ref +6, Will +5', 'Str 22, Dex 15, Con 14, Int 2, Wis 12, Cha 7', 'Climb +14, Listen +5, Move Silently +4, Spot +6', 'Null', 'Alertness, Toughness', 'Null', 'Warm forests', 'Solitary or company (5-8)', '3', 'None', 'Always neutral', '6-15 HD (Large)', '-', 'Rend (Ex)', 'Dire ape; CR 3; Large animal; HD 5d8+13; hp 35; Init +2; Spd 30 ft. (6 squares), climb 15 ft.; AC 15 (-1 size, +2 dex, +4 natural), touch 11, flat-footed 13; Base Atk +3; Grp +13; Atk +8 melee (1d6+6, claw); Full Atk +8 melee (1d6+6, 2 claws) and +3 melee (1d8+3, bite); Space/Reach 10 ft./10 ft.; SA Rend 2d6+9; SQ Low-light vision, scent; AL N; SV Fort +6, Ref +6, Will +5; Str 22, Dex 15, Con 14, Int 2, Wis 12, Cha 7

Skills and Feats: Climb +14, Listen +5, Move Silently +4, Spot +6; Alertness, Toughness', '&lt;div topic=&quot;Dire Ape&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Dire Ape&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Dire Ape&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Animal&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5d8+13 (35 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares), climb 15 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (-1 size, +2 Dex, +4 natural), touch 11, flat-footed 13&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3/+13&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Claw +8 melee (1d6+6)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 claws +8 melee (1d6+6) and bite +3 melee (1d8+3)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Rend 2d6+9&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Low-light vision, scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +6, Ref +6, Will +5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 22, Dex 15, Con 14, Int 2, Wis 12, Cha 7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Climb +14, Listen +5, Move Silently +4, Spot +6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Toughness&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Warm forests&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or company (5-8)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6-15 HD (Large)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A dire ape stands about 9 feet tall and weighs from 800 to 1,200 pounds.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Dire apes attack anything that enters their territory, even other dire apes. If an opponent''s armor foils a dire ape''s attacks, the creature will attempt to grapple and pin, then rend the prone opponent.&lt;/p&gt;&lt;div topic=&quot;Rend&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Rend (Ex):&lt;/b&gt; A dire ape that hits with both claw attacks latches onto the opponent''s body and tears the flesh. This attack automatically deals an extra 2d6+12 points of damage.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Dire apes have a +8 racial bonus on Climb checks and can always choose to take 10 on Climb checks, even if rushed or threatened.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDi-Do')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (197, 'Dire Animal', 'Dire Badger', 'Null', 'Medium', 'Animal', 'Null', '3d8+15 (28 hp)', '+3', '30 ft. (6 squares), burrow 10 ft.', '16 (+3 Dex, +3 natural), touch 13, flat-footed 13', '+2', '+4', 'Claw +4 melee (1d4+2)', '2 claws +4 melee (1d4+2) and bite -1 melee (1d6+1)', '5 ft.', '5 ft.', 'Rage', 'Low-light vision, scent', 'Fort +7, Ref +6, Will +4', 'Str 14, Dex 17, Con 19, Int 2, Wis 12, Cha 10', 'Listen +6, Spot +6', 'Track', 'Alertness, Toughness', 'Null', 'Temperate forests', 'Solitary or cete (2-5)', '2', 'None', 'Always neutral', '4-9 HD (Large)', '-', 'Rage (Ex)', 'Dire badger; CR 2; Medium animal; HD 3d8+15; hp 28; Init +3; Spd 30 ft. (6 squares), burrow 10 ft.; AC 16 (+3 dex, +3 natural), touch 13, flat-footed 13; Base Atk +2; Grp +4; Atk +4 melee (1d4+2, claw); Full Atk +4 melee (1d4+2, 2 claws) and -1 melee (1d6+1, bite); Space/Reach 5 ft./5 ft.; SA Rage; SQ Low-light vision, scent; AL N; SV Fort +7, Ref +6, Will +4; Str 14, Dex 17, Con 19, Int 2, Wis 12, Cha 10

Skills and Feats: Listen +6, Spot +6; Alertness, Toughness, Track', '&lt;div topic=&quot;Dire Badger&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Dire Badger&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Dire Badger&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Animal&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d8+15 (28 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares), burrow 10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+3 Dex, +3 natural), touch 13, flat-footed 13&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2/+4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Claw +4 melee (1d4+2)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 claws +4 melee (1d4+2) and bite -1 melee (1d6+1)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Rage&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Low-light vision, scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +7, Ref +6, Will +4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 14, Dex 17, Con 19, Int 2, Wis 12, Cha 10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Listen +6, Spot +6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Toughness, Track &lt;sup&gt;B&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate forests&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or cete (2-5)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4-9 HD (Large)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;These vicious creatures tolerate no intrusions. They cannot burrow into solid rock, but can move through just about any material softer than that. A dire badger usually leaves behind a usable tunnel 5 feet in diameter when burrowing unless the material it''s moving through is very loose.&lt;/p&gt;&lt;p&gt;A dire badger is from 5 to 7 feet in length and can weigh up to 500 pounds.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Dire badgers attack with their sharp claws and teeth.&lt;/p&gt;&lt;div topic=&quot;Rage&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Rage (Ex):&lt;/b&gt; A dire badger that takes damage in combat flies into a berserk rage on its next turn, clawing and biting madly until either it or its opponent is dead. It gains +4 Strength, +4 Constitution, and -2 AC. The creature cannot end its rage voluntarily.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDi-Do')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (198, 'Dire Animal', 'Dire Bat', 'Null', 'Large', 'Animal', 'Null', '4d8+12 (30 hp)', '+6', '20 ft. (4 squares), fly 40 ft. (good)', '20 (-1 size, +6 Dex, +5 natural), touch 15, flat-footed 14', '+3', '+10', 'Bite +5 melee (1d8+4)', 'Bite +5 melee (1d8+4)', '10 ft.', '5 ft.', '-', 'Blindsense 40 ft.', 'Fort +7, Ref +10, Will +6', 'Str 17, Dex 22, Con 17, Int 2, Wis 14, Cha 6', 'Hide +4, Listen +12*, Move Silently +11, Spot +8*', 'Null', 'Alertness, Stealthy', 'Null', 'Temperate deserts', 'Solitary or colony (5-8)', '2', 'None', 'Always neutral', '5-12 HD (Large)', '-', 'Blindsense (Ex)', 'Dire bat; CR 2; Large animal; HD 4d8+12; hp 30; Init +6; Spd 20 ft. (4 squares), fly 40 ft. (good); AC 20 (-1 size, +6 dex, +5 natural), touch 15, flat-footed 14; Base Atk +3; Grp +10; Atk +5 melee (1d8+4, bite); Full Atk +5 melee (1d8+4, bite); Space/Reach 10 ft./5 ft.; SA -; SQ Blindsense 40 ft.; AL N; SV Fort +7, Ref +10, Will +6; Str 17, Dex 22, Con 17, Int 2, Wis 14, Cha 6

Skills and Feats: Hide +4, Listen +12*, Move Silently +11, Spot +8*; Alertness, Stealthy', '&lt;div topic=&quot;Dire Bat&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Dire Bat&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Dire Bat&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Animal&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d8+12 (30 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft. (4 squares), fly 40 ft. (good)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 (-1 size, +6 Dex, +5 natural), touch 15, flat-footed 14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3/+10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +5 melee (1d8+4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +5 melee (1d8+4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Blindsense 40 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +7, Ref +10, Will +6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 17, Dex 22, Con 17, Int 2, Wis 14, Cha 6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hide +4, Listen +12*, Move Silently +11, Spot +8*&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Stealthy&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate deserts&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or colony (5-8)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5-12 HD (Large)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A dire bat has a wingspan of 15 feet and weighs about 200 pounds.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Dire bats swoop down upon unsuspecting prey from above.&lt;/p&gt;&lt;div topic=&quot;Blindsense&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Blindsense (Ex):&lt;/b&gt; A dire bat uses echolocation to pinpoint creatures within 40 feet. Opponents still have total concealment against the bat unless it can actually see them.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Dire bats have a +4 racial bonus on Spot and Listen checks. These bonuses are lost if its blindsense is negated.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDi-Do')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (199, 'Dire Animal', 'Dire Bear', 'Null', 'Large', 'Animal', 'Null', '12d8+51 (105 hp)', '+1', '40 ft. (8 squares)', '17 (-1 size, +1 Dex, +7 natural), touch 10, flat-footed 16', '+9', '+23', 'Claw +19 melee (2d4+10)', '2 claws +19 melee (2d4+10) and bite +13 melee (2d8+5)', '10 ft.', '5 ft.', 'Improved grab', 'Low-light vision, scent', 'Fort +12, Ref +9, Will +9', 'Str 31, Dex 13, Con 19, Int 2, Wis 12, Cha 10', 'Listen +10, Spot +10, Swim +13', 'Null', 'Alertness, Endurance, Run, Toughness, Weapon Focus (claw)', 'Null', 'Cold forests', 'Solitary or pair', '7', 'None', 'Always neutral', '13-16 HD (Large); 17-36 HD (Huge)', '-', 'Improved Grab (Ex)', 'Dire bear; CR 7; Large animal; HD 12d8+51; hp 105; Init +1; Spd 40 ft. (8 squares); AC 17 (-1 size, +1 dex, +7 natural), touch 10, flat-footed 16; Base Atk +9; Grp +23; Atk +19 melee (2d4+10, claw); Full Atk +19 melee (2d4+10, 2 claws) and +13 melee (2d8+5, bite); Space/Reach 10 ft./5 ft.; SA Improved grab; SQ Low-light vision, scent; AL N; SV Fort +12, Ref +9, Will +9; Str 31, Dex 13, Con 19, Int 2, Wis 12, Cha 10

Skills and Feats: Listen +10, Spot +10, Swim +13; Alertness, Endurance, Run, Toughness, Weapon Focus (claw)', '&lt;div topic=&quot;Dire Bear&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Dire Bear&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Dire Bear&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Animal&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d8+51 (105 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft. (8 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (-1 size, +1 Dex, +7 natural), touch 10, flat-footed 16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9/+23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Claw +19 melee (2d4+10)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 claws +19 melee (2d4+10) and bite +13 melee (2d8+5)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Improved grab&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Low-light vision, scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +12, Ref +9, Will +9&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 31, Dex 13, Con 19, Int 2, Wis 12, Cha 10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Listen +10, Spot +10, Swim +13&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Endurance, Run, Toughness, Weapon Focus (claw)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Cold forests&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or pair&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13-16 HD (Large); 17-36 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;The omnivorous dire bear usually does not bother creatures that try to avoid it, but will aggressively defend a kill or other source of food. It will not hesitate to rip apart anything that might contain something edible.&lt;/p&gt;&lt;p&gt;A typical dire bear is 12 feet long and weighs as much as 8,000 pounds.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A dire bear attacks by tearing at opponents with its claws.&lt;/p&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; To use this ability, a dire bear must hit with a claw attack. It can then attempt to start a grapple as a free action without provoking an attack of opportunity.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDi-Do')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (200, 'Dire Animal', 'Dire Boar', 'Null', 'Large', 'Animal', 'Null', '7d8+21 (52 hp)', '+0', '40 ft. (8 squares)', '15 (-1 size, +6 natural), touch 9, flat-footed 15', '+5', '+17', 'Gore +12 melee (1d8+12)', 'Gore +12 melee (1d8+12)', '10 ft.', '5 ft.', 'Ferocity', 'Low-light vision, scent', 'Fort +8, Ref +5, Will +8', 'Str 27, Dex 10, Con 17, Int 2, Wis 13, Cha 8', 'Listen +8, Spot +8', 'Null', 'Alertness, Endurance, Iron Will', 'Null', 'Temperate forests', 'Solitary or herd (5-8)', '4', 'None', 'Always neutral', '8-16 HD (Large); 17-21 HD (Huge)', '-', 'Ferocity (Ex)', 'Dire boar; CR 4; Large animal; HD 7d8+21; hp 52; Init +0; Spd 40 ft. (8 squares); AC 15 (-1 size, +6 natural), touch 9, flat-footed 15; Base Atk +5; Grp +17; Atk +12 melee (1d8+12, gore); Full Atk +12 melee (1d8+12, gore); Space/Reach 10 ft./5 ft.; SA Ferocity; SQ Low-light vision, scent; AL N; SV Fort +8, Ref +5, Will +8; Str 27, Dex 10, Con 17, Int 2, Wis 13, Cha 8

Skills and Feats: Listen +8, Spot +8; Alertness, Endurance, Iron Will', '&lt;div topic=&quot;Dire Boar&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Dire Boar&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Dire Boar&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Animal&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d8+21 (52 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft. (8 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (-1 size, +6 natural), touch 9, flat-footed 15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5/+17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Gore +12 melee (1d8+12)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Gore +12 melee (1d8+12)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Ferocity&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Low-light vision, scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +8, Ref +5, Will +8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 27, Dex 10, Con 17, Int 2, Wis 13, Cha 8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Listen +8, Spot +8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Endurance, Iron Will&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate forests&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or herd (5-8)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8-16 HD (Large); 17-21 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Dire boars are omnivorous and spend most of their time rooting around, much as ordinary pigs do. They viciously attack anything that approaches them, however.&lt;/p&gt;&lt;p&gt;Dire boars grow up to 12 feet long and weigh as much as 2,000 pounds.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A dire boar charges its opponent, trying to rip the target open with its tusks.&lt;/p&gt;&lt;div topic=&quot;Ferocity&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Ferocity (Ex):&lt;/b&gt; A dire boar is such a tenacious combatant that it continues to fight without penalty even while disabled or dying.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDi-Do')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (201, 'Dire Animal', 'Dire Lion', 'Null', 'Large', 'Animal', 'Null', '8d8+24 (60 hp)', '+2', '40 ft. (8 squares)', '15 (-1 size, +2 Dex, +4 natural), touch 11, flat-footed 13', '+6', '+17', 'Claw +13 melee (1d6+7)', '2 claws +13 melee (1d6+7) and bite +7 melee (1d8+3)', '10 ft.', '5 ft.', 'Improved grab, pounce, rake 1d6+3', 'Low-light vision, scent', 'Fort +9, Ref +8, Will +7', 'Str 25, Dex 15, Con 17, Int 2, Wis 12, Cha 10', 'Hide +2*, Listen +7, Move Silently +5, Spot +7', 'Null', 'Alertness, Run, Weapon Focus (claw)', 'Null', 'Warm plains', 'Solitary, pair, or pride (6-10)', '5', 'None', 'Always neutral', '9-16 HD (Large); 17-24 HD (Huge)', '-', 'Improved Grab (Ex), Pounce (Ex), Rake (Ex)', 'Dire lion; CR 5; Large animal; HD 8d8+24; hp 60; Init +2; Spd 40 ft. (8 squares); AC 15 (-1 size, +2 dex, +4 natural), touch 11, flat-footed 13; Base Atk +6; Grp +17; Atk +13 melee (1d6+7, claw); Full Atk +13 melee (1d6+7, 2 claws) and +7 melee (1d8+3, bite); Space/Reach 10 ft./5 ft.; SA Improved grab, pounce, rake 1d6+3; SQ Low-light vision, scent; AL N; SV Fort +9, Ref +8, Will +7; Str 25, Dex 15, Con 17, Int 2, Wis 12, Cha 10

Skills and Feats: Hide +2*, Listen +7, Move Silently +5, Spot +7; Alertness, Run, Weapon Focus (claw)', '&lt;div topic=&quot;Dire Lion&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Dire Lion&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Dire Lion&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Animal&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d8+24 (60 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft. (8 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (-1 size, +2 Dex, +4 natural), touch 11, flat-footed 13&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6/+17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Claw +13 melee (1d6+7)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 claws +13 melee (1d6+7) and bite +7 melee (1d8+3)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Improved grab, pounce, rake 1d6+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Low-light vision, scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +9, Ref +8, Will +7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 25, Dex 15, Con 17, Int 2, Wis 12, Cha 10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hide +2*, Listen +7, Move Silently +5, Spot +7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Run, Weapon Focus (claw)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Warm plains&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, or pride (6-10)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9-16 HD (Large); 17-24 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Dire lions are patient hunters, just like their smaller cousins, but apt to take on bigger prey.&lt;/p&gt;&lt;p&gt;Dire lions grow to be up to 15 feet long and weigh up to 3,500 pounds.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A dire lion attacks by running at prey, leaping, and clawing and biting as it rakes with its rear claws. It often jumps onto a creature larger than itself.&lt;/p&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; To use this ability, a dire lion must hit with its bite attack. It can then attempt to start a grapple as a free action without provoking an attack of opportunity. If it wins the grapple check, it establishes a hold and can rake.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Pounce&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Pounce (Ex):&lt;/b&gt; If a dire lion charges, it can make a full attack, including two rake attacks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Rake&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Rake (Ex):&lt;/b&gt; Attack bonus +12 melee, damage 1d6+3.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Dire lions have a +4 racial bonus on Hide and Move Silently checks.&lt;/p&gt;&lt;p&gt;*In areas of tall grass or heavy undergrowth, the Hide bonus improves to +8.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDi-Do')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (202, 'Dire Animal', 'Dire Rat', 'Null', 'Small', 'Animal', 'Null', '1d8+1 (5 hp)', '+3', '40 ft. (8 squares), climb 20 ft.', '15 (+1 size, +3 Dex, +1 natural), touch 14, flat-footed 12', '+0', '-4', 'Bite +4 melee (1d4 plus disease)', 'Bite +4 melee (1d4 plus disease)', '5 ft.', '5 ft.', 'Disease', 'Low-light vision, scent', 'Fort +3, Ref +5, Will +3', 'Str 10, Dex 17, Con 12, Int 1, Wis 12, Cha 4', 'Climb +11, Hide +8, Listen +4, Move Silently +4, Spot +4, Swim +11', 'Weapon Finesse', 'Alertness', 'Null', 'Any', 'Solitary or pack (11-20)', '1/3', 'None', 'Always neutral', '2-3 HD (Small); 4-6 HD (Medium)', '-', 'Disease (Ex)', 'Dire rat; CR 1/3; Small animal; HD 1d8+1; hp 5; Init +3; Spd 40 ft. (8 squares), climb 20 ft.; AC 15 (+1 size, +3 dex, +1 natural), touch 14, flat-footed 12; Base Atk +0; Grp -4; Atk +4 melee (1d4 plus disease, bite); Full Atk +4 melee (1d4 plus disease, bite); Space/Reach 5 ft./5 ft.; SA Disease; SQ Low-light vision, scent; AL N; SV Fort +3, Ref +5, Will +3; Str 10, Dex 17, Con 12, Int 1, Wis 12, Cha 4

Skills and Feats: Climb +11, Hide +8, Listen +4, Move Silently +4, Spot +4, Swim +11; Alertness, Weapon Finesse', '&lt;div topic=&quot;Dire Rat&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Dire Rat&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Dire Rat&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Small Animal&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d8+1 (5 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft. (8 squares), climb 20 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (+1 size, +3 Dex, +1 natural), touch 14, flat-footed 12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0/-4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +4 melee (1d4 plus disease)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +4 melee (1d4 plus disease)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Disease&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Low-light vision, scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +3, Ref +5, Will +3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 10, Dex 17, Con 12, Int 1, Wis 12, Cha 4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Climb +11, Hide +8, Listen +4, Move Silently +4, Spot +4, Swim +11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Weapon Finesse &lt;sup&gt;B&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or pack (11-20)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2-3 HD (Small); 4-6 HD (Medium)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Dire rats are omnivorous scavengers, but will attack to defend their nests and territories.&lt;/p&gt;&lt;p&gt;A dire rat can grow to be up to 4 feet long and weigh over 50 pounds.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Dire rat packs attack fearlessly, biting and chewing with their sharp incisors.&lt;/p&gt;&lt;div topic=&quot;Disease&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Disease (Ex):&lt;/b&gt; Filth fever-bite, Fortitude DC 11, incubation period 1d3 days, damage 1d3 Dex and 1d3 Con. The save DC is Constitution-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Dire rats have a +8 racial bonus on Swim checks. Dire rats have a +8 racial bonus on Climb checks and can always choose to take 10 on Climb checks, even if rushed or threatened.&lt;/p&gt;&lt;p&gt;Dire rats use their Dexterity modifier for Climb and Swim checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDi-Do')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (203, 'Dire Animal', 'Dire Shark', 'Null', 'Huge', 'Animal', 'Aquatic', '18d8+66 (147 hp)', '+2', 'Swim 60 ft. (12 squares)', '17 (-2 size, +2 Dex, +7 natural), touch 10, flat-footed 15', '+13', '+27', 'Bite +18 melee (2d8+9)', 'Bite +18 melee (2d8+9)', '15 ft.', '10 ft.', 'Improved grab, swallow whole', 'Keen scent', 'Fort +14, Ref +13, Will +12', 'Str 23, Dex 15, Con 17, Int 1, Wis 12, Cha 10', 'Listen +12, Spot +11, Swim +14', 'Null', 'Improved Natural Attack (bite), Toughness (4), Weapon Focus (bite)', 'Null', 'Cold aquatic', 'Solitary or school (2-5)', '9', 'None', 'Always neutral', '19-32 (Huge); 33-54 (Gargantuan)', '-', 'Improved Grab (Ex), Keen Scent (Ex), Swallow Whole (Ex)', 'Dire shark; CR 9; Huge animal (aquatic); HD 18d8+66; hp 147; Init +2; Spd Swim 60 ft. (12 squares); AC 17 (-2 size, +2 dex, +7 natural), touch 10, flat-footed 15; Base Atk +13; Grp +27; Atk +18 melee (2d8+9, bite); Full Atk +18 melee (2d8+9, bite); Space/Reach 15 ft./10 ft.; SA Improved grab, swallow whole; SQ Keen scent; AL N; SV Fort +14, Ref +13, Will +12; Str 23, Dex 15, Con 17, Int 1, Wis 12, Cha 10

Skills and Feats: Listen +12, Spot +11, Swim +14; Improved Natural Attack (bite), Toughness (4), Weapon Focus (bite)', '&lt;div topic=&quot;Dire Shark&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Dire Shark&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Dire Shark&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Huge Animal (Aquatic)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d8+66 (147 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Swim 60 ft. (12 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (-2 size, +2 Dex, +7 natural), touch 10, flat-footed 15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13/+27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +18 melee (2d8+9)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +18 melee (2d8+9)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Improved grab, swallow whole&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Keen scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +14, Ref +13, Will +12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 23, Dex 15, Con 17, Int 1, Wis 12, Cha 10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Listen +12, Spot +11, Swim +14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Improved Natural Attack (bite), Toughness (4), Weapon Focus (bite)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Cold aquatic&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or school (2-5)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19-32 (Huge); 33-54 (Gargantuan)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Dire sharks attack anything they perceive to be edible, even larger creatures.&lt;/p&gt;&lt;p&gt;This monstrous fish can grow to a length of 25 feet and weigh more than 20,000 pounds.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Dire sharks bite with their powerful jaws, swallowing smaller creatures in one gulp.&lt;/p&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; To use this ability, a dire shark must hit with its bite attack. It can then attempt to start a grapple as a free action without provoking an attack of opportunity. If it wins the grapple check, it establishes a hold and can try to swallow the foe in the following round.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Swallow Whole&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Swallow Whole (Ex):&lt;/b&gt; A dire shark can try to swallow a grabbed opponent of up to one size smaller by making a successful grapple check. Once inside, the opponent takes 2d6+6 points of bludgeoning damage plus 1d8+4 points of acid damage per round from the shark''s digestive juices. A swallowed creature can cut its way out using a light slashing or piercing weapon by dealing 25 points of damage to the shark''s digestive tract (AC 13). Once the creature exits, muscular action closes the hole; another swallowed opponent must cut its own way out.&lt;/p&gt;&lt;p&gt;A Huge dire shark''s gullet can hold 2 Large, 8 Medium or Small, 32 Tiny, 128 Diminutive, or 512 Fine or smaller opponents.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Keen Scent&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Keen Scent (Ex):&lt;/b&gt; A dire shark can notice creatures by scent in a 180-foot radius and can detect blood in the water at a range of up to 1 mile.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A dire shark has a +8 racial bonus on any Swim check to perform some special action or avoid a hazard. It can always choose to take 10 on a Swim check, even if distracted or endangered.&lt;/p&gt;&lt;p&gt;It can use the run action while swimming, provided it swims in a straight line.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDi-Do')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (204, 'Dire Animal', 'Dire Tiger', 'Null', 'Large', 'Animal', 'Null', '16d8+48 (120 hp)', '+2', '40 ft. (8 squares)', '17 (-1 size, +2 Dex, +6 natural), touch 11, flat-footed 15', '+12', '+24', 'Claw +20 melee (2d4+8)', '2 claws +20 melee (2d4+8) and bite +14 melee (2d6+4)', '10 ft.', '5 ft.', 'Improved grab, pounce, rake 2d4+4', 'Low-light vision, scent', 'Fort +13, Ref +12, Will +11', 'Str 27, Dex 15, Con 17, Int 2, Wis 12, Cha 10', 'Hide +7*, Jump +14, Listen +6, Move Silently +11, Spot +7, Swim +10', 'Null', 'Alertness, Improved Natural Attack (claw), Improved Natural Attack (bite), Run, Stealthy, Weapon Focus (claw)', 'Null', 'Warm forests', 'Solitary or pair', '8', 'None', 'Always neutral', '17-32 HD (Large); 33-48 (Huge)', '-', 'Improved Grab (Ex), Pounce (Ex), Rake (Ex)', 'Dire tiger; CR 8; Large animal; HD 16d8+48; hp 120; Init +2; Spd 40 ft. (8 squares); AC 17 (-1 size, +2 dex, +6 natural), touch 11, flat-footed 15; Base Atk +12; Grp +24; Atk +20 melee (2d4+8, claw); Full Atk +20 melee (2d4+8, 2 claws) and +14 melee (2d6+4, bite); Space/Reach 10 ft./5 ft.; SA Improved grab, pounce, rake 2d4+4; SQ Low-light vision, scent; AL N; SV Fort +13, Ref +12, Will +11; Str 27, Dex 15, Con 17, Int 2, Wis 12, Cha 10

Skills and Feats: Hide +7*, Jump +14, Listen +6, Move Silently +11, Spot +7, Swim +10; Alertness, Improved Natural Attack (bite), Improved Natural Attack (claw), Run, Stealthy, Weapon Focus (claw)', '&lt;div topic=&quot;Dire Tiger&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Dire Tiger&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Dire Tiger&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Animal&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d8+48 (120 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft. (8 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (-1 size, +2 Dex, +6 natural), touch 11, flat-footed 15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12/+24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Claw +20 melee (2d4+8)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 claws +20 melee (2d4+8) and bite +14 melee (2d6+4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Improved grab, pounce, rake 2d4+4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Low-light vision, scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +13, Ref +12, Will +11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 27, Dex 15, Con 17, Int 2, Wis 12, Cha 10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hide +7*, Jump +14, Listen +6, Move Silently +11, Spot +7, Swim +10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Improved Natural Attack (claw), Improved Natural Attack (bite), Run, Stealthy, Weapon Focus (claw)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Warm forests&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or pair&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17-32 HD (Large); 33-48 (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Dire tigers prey on just about anything that moves. They will patiently stalk a potential meal, striking whenever the creature lets down its guard.&lt;/p&gt;&lt;p&gt;Dire tigers grow to be over 12 feet long and can weigh up to 6,000 pounds.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A dire tiger attacks by running at prey, leaping, and clawing and biting as it rakes with its rear claws.&lt;/p&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; To use this ability, a dire tiger must hit with its bite attack. It can then attempt to start a grapple as a free action without provoking an attack of opportunity. If it wins the grapple check, it establishes a hold and can rake.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Pounce&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Pounce (Ex):&lt;/b&gt; If a dire tiger charges, it can make a full attack, including two rake attacks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Rake&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Rake (Ex):&lt;/b&gt; Attack bonus +18 melee, damage 2d4+4.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Dire tigers have a +4 racial bonus on Hide and Move Silently checks. *In areas of tall grass or heavy undergrowth, the Hide bonus improves to +8.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDi-Do')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (205, 'Dire Animal', 'Dire Weasel', 'Null', 'Medium', 'Animal', 'Null', '3d8 (13 hp)', '+4', '40 ft. (8 squares)', '16 (+4 Dex, +2 natural), touch 14, flat-footed 12', '+2', '+4', 'Bite +6 melee (1d6+3)', 'Bite +6 melee (1d6+3)', '5 ft.', '5 ft.', 'Attach, blood drain', 'Low-light vision, scent', 'Fort +3, Ref +7, Will +4', 'Str 14, Dex 19, Con 10, Int 2, Wis 12, Cha 11', 'Hide +8, Listen +3, Move Silently +8, Spot +5', 'Weapon Finesse', 'Alertness, Stealthy', 'Null', 'Temperate hills', 'Solitary or pair', '2', 'None', 'Always neutral', '4-6 HD (Medium); 7-9 HD (Large)', '-', 'Attach (Ex), Blood Drain (Ex)', 'Dire weasel; CR 2; Medium animal; HD 3d8; hp 13; Init +4; Spd 40 ft. (8 squares); AC 16 (+4 dex, +2 natural), touch 14, flat-footed 12; Base Atk +2; Grp +4; Atk +6 melee (1d6+3, bite); Full Atk +6 melee (1d6+3, bite); Space/Reach 5 ft./5 ft.; SA Attach, blood drain; SQ Low-light vision, scent; AL N; SV Fort +3, Ref +7, Will +4; Str 14, Dex 19, Con 10, Int 2, Wis 12, Cha 11

Skills and Feats: Hide +8, Listen +3, Move Silently +8, Spot +5; Alertness, Stealthy, Weapon Finesse', '&lt;div topic=&quot;Dire Weasel&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Dire Weasel&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Dire Weasel&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Animal&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d8 (13 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft. (8 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+4 Dex, +2 natural), touch 14, flat-footed 12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2/+4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +6 melee (1d6+3)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +6 melee (1d6+3)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Attach, blood drain&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Low-light vision, scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +3, Ref +7, Will +4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 14, Dex 19, Con 10, Int 2, Wis 12, Cha 11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hide +8, Listen +3, Move Silently +8, Spot +5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Stealthy, Weapon Finesse &lt;sup&gt;B&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate hills&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or pair&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4-6 HD (Medium); 7-9 HD (Large)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Dire weasels grow to be up to 10 feet long and can reach a weight of 700 pounds.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Dire weasels stalk their prey in the dark and then leap on it, biting and clawing.&lt;/p&gt;&lt;div topic=&quot;Attach&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Attach (Ex):&lt;/b&gt; A dire weasel that hits with its bite attack latches onto the opponent''s body with its powerful jaws. An attached dire weasel loses its Dexterity bonus to AC and thus has an AC of 12. An attached dire weasel can be struck with a weapon or grappled itself. To remove an attached dire weasel through grappling, the opponent must achieve a pin against the creature.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Blood Drain&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Blood Drain (Ex):&lt;/b&gt; A dire weasel drains blood for 1d4 points of Constitution damage each round it remains attached.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDi-Do')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (206, 'Dire Animal', 'Dire Wolf', 'Null', 'Large', 'Animal', 'Null', '6d8+18 (45 hp)', '+2', '50 ft. (10 squares)', '14 (-1 size, +2 Dex, +3 natural), touch 11, flat-footed 12', '+4', '+15', 'Bite +11 melee (1d8+10)', 'Bite +11 melee (1d8+10)', '10 ft.', '5 ft.', 'Trip', 'Low-light vision, scent', 'Fort +8, Ref +7, Will +6', 'Str 25, Dex 15, Con 17, Int 2, Wis 12, Cha 10', 'Hide +0, Listen +7, Move Silently +4, Spot +7, Survival +2*', 'Track', 'Alertness, Run, Weapon Focus (bite)', 'Null', 'Temperate forests', 'Solitary or pack (5-8)', '3', 'None', 'Always neutral', '7-18 HD (Large)', '-', 'Trip (Ex)', 'Dire wolf; CR 3; Large animal; HD 6d8+18; hp 45; Init +2; Spd 50 ft. (10 squares); AC 14 (-1 size, +2 dex, +3 natural), touch 11, flat-footed 12; Base Atk +4; Grp +15; Atk +11 melee (1d8+10, bite); Full Atk +11 melee (1d8+10, bite); Space/Reach 10 ft./5 ft.; SA Trip; SQ Low-light vision, scent; AL N; SV Fort +8, Ref +7, Will +6; Str 25, Dex 15, Con 17, Int 2, Wis 12, Cha 10

Skills and Feats: Hide +0, Listen +7, Move Silently +4, Spot +7, Survival +2*; Alertness, Run, Track, Weapon Focus (bite)', '&lt;div topic=&quot;Dire Wolf&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Dire Wolf&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Dire Wolf&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Animal&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d8+18 (45 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50 ft. (10 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14 (-1 size, +2 Dex, +3 natural), touch 11, flat-footed 12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4/+15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +11 melee (1d8+10)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +11 melee (1d8+10)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Trip&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Low-light vision, scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +8, Ref +7, Will +6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 25, Dex 15, Con 17, Int 2, Wis 12, Cha 10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hide +0, Listen +7, Move Silently +4, Spot +7, Survival +2*&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Run, Track &lt;sup&gt;B&lt;/sup&gt;, Weapon Focus (bite)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate forests&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or pack (5-8)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7-18 HD (Large)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Dire wolves are efficient pack hunters that will kill anything they can catch.&lt;/p&gt;&lt;p&gt;Dire wolves are mottled gray or black, about 9 feet long and weighing some 800 pounds.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Dire wolves prefer to attack in packs, surrounding and flanking a foe when they can.&lt;/p&gt;&lt;div topic=&quot;Trip&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Trip (Ex):&lt;/b&gt; A dire wolf that hits with a bite attack can attempt to trip its opponent (+11 check modifier) as a free action without making a touch attack or provoking an attack of opportunity. If the attempt fails, the opponent cannot react to trip the dire wolf.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A dire wolf has a +2 racial bonus on Hide, Listen, Move Silently, and Spot checks.&lt;/p&gt;&lt;p&gt;*It also has a +4 racial bonus on Survival checks when tracking by scent.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDi-Do')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (207, 'Dire Animal', 'Dire Wolverine', 'Null', 'Large', 'Animal', 'Null', '5d8+23 (45 hp)', '+3', '30 ft. (6 squares), climb 10 ft.', '16 (-1 size, +3 Dex, +4 natural), touch 12, flat-footed 13', '+3', '+13', 'Claw +8 melee (1d6+6)', '2 claws +8 melee (1d6+6) and bite +3 melee (1d8+3)', '10 ft.', '5 ft.', 'Rage', 'Low-light vision, scent', 'Fort +8, Ref +7, Will +5', 'Str 22, Dex 17, Con 19, Int 2, Wis 12, Cha 10', 'Climb +14, Listen +7, Spot +7', 'Track', 'Alertness, Toughness', 'Null', 'Cold forests', 'Solitary or pair', '4', 'None', 'Always neutral', '6-15 HD (Large)', '-', 'Rage (Ex)', 'Dire wolverine; CR 4; Large animal; HD 5d8+23; hp 45; Init +3; Spd 30 ft. (6 squares), climb 10 ft.; AC 16 (-1 size, +3 dex, +4 natural), touch 12, flat-footed 13; Base Atk +3; Grp +13; Atk +8 melee (1d6+6, claw); Full Atk +8 melee (1d6+6, 2 claws) and +3 melee (1d8+3, bite); Space/Reach 10 ft./5 ft.; SA Rage; SQ Low-light vision, scent; AL N; SV Fort +8, Ref +7, Will +5; Str 22, Dex 17, Con 19, Int 2, Wis 12, Cha 10

Skills and Feats: Climb +14, Listen +7, Spot +7; Alertness, Toughness, Track', '&lt;div topic=&quot;Dire Wolverine&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Dire Wolverine&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Dire Wolverine&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Animal&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5d8+23 (45 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares), climb 10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (-1 size, +3 Dex, +4 natural), touch 12, flat-footed 13&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3/+13&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Claw +8 melee (1d6+6)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 claws +8 melee (1d6+6) and bite +3 melee (1d8+3)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Rage&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Low-light vision, scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +8, Ref +7, Will +5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 22, Dex 17, Con 19, Int 2, Wis 12, Cha 10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Climb +14, Listen +7, Spot +7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Toughness, Track &lt;sup&gt;B&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Cold forests&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or pair&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6-15 HD (Large)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Dire wolverines grow to about 12 feet in length and can weigh as much as 2,000 pounds.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Dire wolverines attack opponents wantonly, fearing no other creatures.&lt;/p&gt;&lt;div topic=&quot;Rage&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Rage (Ex):&lt;/b&gt; A dire wolverine that takes damage in combat flies into a berserk rage on its next turn, clawing and biting madly until either it or its opponent is dead. An enraged dire wolverine gains +4 Strength, +4 Constitution, and -2 AC. The creature cannot end its rage voluntarily.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A dire wolverine has a +8 racial bonus on Climb checks and can always choose to take 10 on Climb checks, even if rushed or threatened.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDi-Do')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (208, 'Doppelganger', 'Doppelganger', 'Null', 'Medium', 'Monstrous Humanoid', 'Shapechanger', '4d8+4 (22 hp)', '+1', '30 ft. (6 squares)', '15 (+1 Dex, +4 natural), touch 11, flat-footed 14', '+4', '+5', 'Slam +5 melee (1d6+1)', 'Slam +5 melee (1d6+1)', '5 ft.', '5 ft.', 'Detect thoughts', 'Change shape, immunity to sleep and charm effects', 'Fort +4, Ref +5, Will +6', 'Str 12, Dex 13, Con 12, Int 13, Wis 14, Cha 13', 'Bluff +10*, Diplomacy +3, Disguise +9* (+11 acting), Intimidate +3, Listen +6, Sense Motive +6, Spot +6', 'Null', 'Dodge, Great Fortitude', 'Null', 'Any', 'Solitary, pair, or gang (3-6)', '3', 'Double standard', 'Usually neutral', 'By character class', '+4', 'Change Shape (Su), Detect Thoughts (Su)', 'Doppelganger; CR 3; Medium monstrous humanoid (shapechanger); HD 4d8+4; hp 22; Init +1; Spd 30 ft. (6 squares); AC 15 (+1 dex, +4 natural), touch 11, flat-footed 14; Base Atk +4; Grp +5; Atk +5 melee (1d6+1, slam); Full Atk +5 melee (1d6+1, slam); Space/Reach 5 ft./5 ft.; SA Detect thoughts; SQ Change shape, immunity to sleep and charm effects; AL N; SV Fort +4, Ref +5, Will +6; Str 12, Dex 13, Con 12, Int 13, Wis 14, Cha 13

Skills and Feats: Bluff +10*, Diplomacy +3, Disguise +9* (+11 acting), Intimidate +3, Listen +6, Sense Motive +6, Spot +6; Dodge, Great Fortitude', '&lt;div topic=&quot;Doppelganger&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Doppelganger&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Doppelganger&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Monstrous Humanoid (Shapechanger)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d8+4 (22 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (+1 Dex, +4 natural), touch 11, flat-footed 14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4/+5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Slam +5 melee (1d6+1)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Slam +5 melee (1d6+1)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Detect thoughts&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Change shape, immunity to &lt;i&gt;sleep&lt;/i&gt; and charm effects&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +4, Ref +5, Will +6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 12, Dex 13, Con 12, Int 13, Wis 14, Cha 13&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bluff +10*, Diplomacy +3, Disguise +9* (+11 acting), Intimidate +3, Listen +6, Sense Motive +6, Spot +6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Dodge, Great Fortitude&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, or gang (3-6)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Double standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;By character class&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Doppelgangers are strange beings that are able to take on the shapes of those they encounter. In its natural form, the creature looks more or less humanoid, but slender and frail, with gangly limbs and half-formed features. The flesh is pale and hairless. Its large, bulging eyes are yellow with slitted pupils. A doppelganger''s appearance is deceiving even when it''s in its true form. A doppelganger is hardy, with a natural agility not in keeping with its frail appearance.&lt;/p&gt;&lt;p&gt;Doppelgangers make excellent use of their natural mimicry to stage ambushes, bait traps, and infiltrate humanoid society. Although not usually evil, they are interested only in themselves and regard all others as playthings to be manipulated and deceived.&lt;/p&gt;&lt;p&gt;It is natural form a doppelganger is about 5-1/2 feet tall and weighs about 150 pounds.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;When in its natural form, a doppelganger strikes with its powerful fists. In the shape of a warrior or some other armed person, it attacks with whatever weapon is appropriate. In such cases, it uses its detect thoughts ability to employ the same tactics and strategies as the person it is impersonating.&lt;/p&gt;&lt;div topic=&quot;Detect Thoughts&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Detect Thoughts (Su):&lt;/b&gt; A doppelganger can continuously use detect thoughts as the spell (caster level 18th; Will DC 13 negates). It can suppress or resume this ability as a free action. The save DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Change Shape&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Change Shape (Su):&lt;/b&gt; A doppelganger can assume the shape of any Small or Medium humanoid. In humanoid form, the doppelganger loses its natural attacks. A doppelganger can remain in its humanoid form until it chooses to assume a new one. A change in form cannot be dispelled, but a doppelganger reverts to its natural form when killed. A &lt;i&gt;true seeing&lt;/i&gt; spell or ability reveals its natural form.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A doppelganger has a +4 racial bonus on Bluff and Disguise checks.&lt;/p&gt;&lt;p&gt;*When using its change shape ability, a doppelganger gets an additional +10 circumstance bonus on Disguise checks. If it can read an opponent''s mind, it gets a further +4 circumstance bonus on Bluff and Disguise checks.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Doppelgangers as Characters&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Doppelgangers as Characters&lt;/h4&gt;&lt;/p&gt;&lt;p&gt;Doppelganger characters possess the following racial traits.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;+2 Strength, +2, Dexterity, +2 Constitution, +2 Intelligence, +4 Wisdom, +2 Charisma.&lt;/li&gt;
 &lt;li&gt;Medium size.&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;-A doppelganger''s base land speed is 30 feet.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;Darkvision: Doppelgangers can see in the dark up to 60 feet.&lt;/li&gt;
 &lt;li&gt;Racial Hit Dice: A doppelganger begins with four levels of monstrous humanoid, which provide 4d8 Hit Dice, a base attack bonus of +4, and base saving throw bonuses of Fort +1, Ref +4, and Will +4.&lt;/li&gt;
 &lt;li&gt;Racial Skills: A doppelganger''s monstrous humanoid levels give it skill points equal to 7 x (2 + Int modifier). Its class skills are Bluff, Diplomacy, Disguise, Intimidate, Listen, Sense Motive, and Spot.&lt;/li&gt;
 &lt;li&gt;Racial Feats: A doppelganger''s monstrous humanoid levels give it two feats.&lt;/li&gt;
 &lt;li&gt;+4 natural armor bonus.&lt;/li&gt;
 &lt;li&gt;+4 racial bonus on Bluff and Disguise checks. When using its change shape ability, a doppelganger gets an additional +10 circumstance bonus on Disguise checks. If it can read an opponent''s mind, it gets a further +4 circumstance bonus on Bluff and Disguise checks.&lt;/li&gt;
 &lt;li&gt;Special Attacks (see above): Detect thoughts.&lt;/li&gt;
 &lt;li&gt;Special Qualities (see above): Change shape, immunity to &lt;i&gt;sleep&lt;/i&gt; and charm effects.&lt;/li&gt;
 &lt;li&gt;Automatic Languages: Common. Bonus Languages: Auran, Dwarven, Elven, Gnome, Halfling, Giant, Terran.&lt;/li&gt;
 &lt;li&gt;Favored Class: Rogue.&lt;/li&gt;
 &lt;li&gt;Level adjustment +4.&lt;/li&gt;
&lt;/ul&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDi-Do')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (209, 'Dragon, True', 'Black Dragon, Wyrmling', 'Null', 'Tiny', 'Dragon', 'Water', '4d12+4 (30 hp)', '+0', '60 ft., fly 100 ft. (average), swim 60 ft.', '15 (+2 size, +3 natural), touch 12, flat-footed 15', '+4', '-4', 'Bite +6 (1d4) melee', 'Bite +6 (1d4) melee, 2 Claws +6 (1d3) melee', '2-1/2 ft.', '0 ft. (5 ft. with bite)', 'Breath weapon (30 ft. line of acid 2d4, DC 13)', 'Blindsense 60 ft., darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, keen senses, water breathing', 'Fort +5, Ref +4, Will +4', 'Str 11, Dex 10, Con 13, Int 8, Wis 11, Cha 8', 'Concentration +3, Diplomacy +0, Escape Artist +1, Hide +9, Intimidate +1, Knowledge (any 1) +2, Listen +9, Move Silently +1, Search +6, Sense Motive +1, Spot +9, Swim +1, Use Magic Device +0', 'Null', 'Alertness, Hover', 'Null', 'Warm marshes', 'Solitary or clutch (2-5)', '3', 'Triple standard', 'Always chaotic evil', '5-6 HD (Tiny)', '+3', 'Blindsense (Ex), Breath Weapon (Su), Charm Reptiles (Sp), Corrupt Water (Sp), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Tail Sweep (Ex), Water Breathing (Ex)', 'Wyrmling black dragon; CR 3; Tiny dragon (water); HD 4d12+4; hp 30; Init +0; Spd 60 ft., fly 100 ft. (average), swim 60 ft.; AC 15 (+2 size, +3 natural), touch 12, flat-footed 15; Base Atk +4; Grp -4; Atk +6 melee (1d4, bite); Full Atk +6 melee (1d4, bite) and +6 melee (1d3, 2 claws); Space/Reach 2-1/2 ft./0 ft. (5 ft. with bite); SA Breath weapon (30 ft. line of acid 2d4, DC 13); SQ Blindsense 60 ft., darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, keen senses, water breathing; AL CE; SV Fort +5, Ref +4, Will +4; Str 11, Dex 10, Con 13, Int 8, Wis 11, Cha 8

Skills and Feats: Concentration +3, Diplomacy +0, Escape Artist +1, Hide +9, Intimidate +1, Knowledge (any 1) +2, Listen +9, Move Silently +1, Search +6, Sense Motive +1, Spot +9, Swim +1, Use Magic Device +0; Alertness, Hover', '&lt;div topic=&quot;Black Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Black Dragon&lt;/h4&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Black Dragon, Wyrmling&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Tiny Dragon (Water)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;4d12+4 (30 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft., fly 100 ft. (average), swim 60 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;15 (+2 size, +3 natural), touch 12, flat-footed 15&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4/-4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +6 (1d4) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +6 (1d4) melee, 2 Claws +6 (1d3) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;2-1/2 ft./0 ft. (5 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (30 ft. line of acid 2d4, DC 13)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, keen senses, water breathing&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +5, Ref +4, Will +4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 11, Dex 10, Con 13, Int 8, Wis 11, Cha 8&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration +3, Diplomacy +0, Escape Artist +1, Hide +9, Intimidate +1, Knowledge (any 1) +2, Listen +9, Move Silently +1, Search +6, Sense Motive +1, Spot +9, Swim +1, Use Magic Device +0&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Hover&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Warm marshes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary or clutch (2-5)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always chaotic evil&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;5-6 HD (Tiny)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Water)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Warm marshes&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Rating&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt; Wyrmling 3; very young 4; young 5; juvenile 7; young adult 9; adult 11; mature adult 14; old 16; very old 18; ancient 19; wyrm 20; great wyrm 22&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always chaotic evil&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 5-6 HD; very young 8-9 HD; young 11-12 HD; juvenile 14-15 HD; young adult 17-18 HD; adult 20-21 HD; mature adult 23-24 HD; old 26-27 HD; very old 29-30 HD; ancient 32-33 HD; wyrm 35-36 HD; great wyrm 38+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +3; very young +3; young +3; juvenile +4; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Black Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Black Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;T&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d12+4 (30)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4/-4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d4 (13)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d12+7 (52)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7/+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d4 (14)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d12+20 (85)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10/+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d4 (17)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13d12+26 (110)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13/+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d4 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d12+48 (152)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16/+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d4 (21)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19d12+76 (199)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19/+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d4 (23)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d12+110 (253)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22/+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d4 (26)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25d12+125 (287)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25/+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d4 (27)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28d12+168 (350)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28/+46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d4 (30)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31d12+186 (387)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31/+50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d4 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34d12+238 (459)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34/+58&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d4 (34)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37d12+296 (536)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37/+62&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d4 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Black Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Black Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 100 ft. (average), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (+2 size, +3 natural), touch 12, flat-footed 15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Immunity to acid, water breathing&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 100 ft. (average), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (+1 size, +6 natural), touch 11, flat-footed 17&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19 (+9 natural), touch 10, flat-footed 19&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22 (+12 natural), touch 10, flat-footed 22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Darkness&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24 (-1 size, +15 natural), touch 9, flat-footed 24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27 (-1 size, +18 natural), touch 9, flat-footed 27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Corrupt water&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29 (-2 size, +21 natural), touch 8, flat-footed 29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32 (-2 size, +24 natural), touch 8, flat-footed 32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Plant growth&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35 (-2 size, +27 natural), touch 8, flat-footed 35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38 (-2 size, +30 natural), touch 8, flat-footed 38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Insect plague&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39 (-4 size, +33 natural), touch 6, flat-footed 39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42 (-4 size, +36 natural), touch 6, flat-footed 42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Charm reptiles&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Black dragon are sometimes known as skull dragons because of their skeletal faces. Adding to the skeletal impression is the gradual deterioration of the hide around the base of the horn and the cheekbones. This deterioration increases with age and does not harm the dragon. On hatching, a black dragon''s scales are thin, small, and glossy. As the dragon ages, they become larger, thicker, and duller, helping it camouflage itself in swamps and marshes.&lt;/p&gt;&lt;p&gt;Black dragons are especially fond of coins. Older dragons sometimes capture and question humanoids about stockpiles of gold, silver, and platinum coins before killing them.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Black dragons prefer to ambush their targets, using their surroundings as cover. When fighting in heavily forested swamps and marshes, they try to stay in the water or on the ground; trees and leafy canopies limit their aerial maneuverability. When outmatched, a black dragon attempts to fly out of sight, so as not to leave tracks, and hide in a deep pond or bog.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A black dragon has one type of breath weapon, a line of acid.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Water Breathing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Water Breathing (Ex):&lt;/b&gt; A black dragon can breathe underwater indefinitely and can freely use its breath weapon, spells, and other abilities while submerged.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Corrupt Water&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Corrupt Water&lt;/i&gt; (Sp):&lt;/b&gt; Once per day an adult or older black dragon can stagnate 10 cubic feet of water, making it become still, foul, and unable to support animal life. The ability spoils liquids containing water. Magic items (such as potions) and items in a creature''s possession must succeed on a Will save (DC equal to that of the dragon''s frightful presence) or become fouled. This ability is the equivalent of a 1st-level spell. Its range is equal to that of the dragon''s frightful presence.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Charm Reptiles&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Charm Reptiles&lt;/i&gt; (Sp):&lt;/b&gt; A great wyrm black dragon can use this ability three times per day. It works as a &lt;i&gt;mass charm&lt;/i&gt; spell that affects only reptilian animals. The dragon can communicate with any charmed reptiles as though casting a &lt;i&gt;speak with animals&lt;/i&gt; spell. This ability is the equivalent of a 1st-level spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Other Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Other Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;darkness&lt;/i&gt; (juvenile or older; radius 10 feet per age category), &lt;i&gt;insect plague&lt;/i&gt; (ancient or older); 1/day-&lt;i&gt;plant growth&lt;/i&gt; (old or older).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Hide, Move Silently, and Swim are considered class skills for black dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (210, 'Dragon, True', 'Black Dragon, Very young', 'Null', 'Small', 'Dragon', 'Water', '7d12+7 (52 hp)', '+4', '60 ft., fly 100 ft. (average), swim 60 ft.', '17 (+1 size, +6 natural), touch 11, flat-footed 17', '+7', '+4', 'Bite +9 (1d6+1) melee', 'Bite +9 (1d6+1) melee, 2 Claws +9 (1d4) melee', '5 ft.', '5 ft.', 'Breath weapon (40 ft. line of acid 4d4, DC 14)', 'Blindsense 60 ft., darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, keen senses, water breathing', 'Fort +6, Ref +5, Will +5', 'Str 13, Dex 10, Con 13, Int 8, Wis 11, Cha 8', 'Concentration +3, Diplomacy +1, Escape Artist +2, Hide +6, Intimidate +1, Knowledge (any 1) +3, Listen +12, Move Silently +1, Search +9, Sense Motive +2, Spot +12, Swim +2, Use Magic Device +1', 'Null', 'Alertness, Hover, Improved Initiative', 'Null', 'Warm marshes', 'Solitary or clutch (2-5)', '4', 'Triple standard', 'Always chaotic evil', '8-9 HD (Small)', '+3', 'Blindsense (Ex), Breath Weapon (Su), Charm Reptiles (Sp), Corrupt Water (Sp), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Tail Sweep (Ex), Water Breathing (Ex)', 'Very young black dragon; CR 4; Small dragon (water); HD 7d12+7; hp 52; Init +4; Spd 60 ft., fly 100 ft. (average), swim 60 ft.; AC 17 (+1 size, +6 natural), touch 11, flat-footed 17; Base Atk +7; Grp +4; Atk +9 melee (1d6+1, bite); Full Atk +9 melee (1d6+1, bite) and +9 melee (1d4, 2 claws); Space/Reach 5 ft./5 ft.; SA Breath weapon (40 ft. line of acid 4d4, DC 14); SQ Blindsense 60 ft., darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, keen senses, water breathing; AL CE; SV Fort +6, Ref +5, Will +5; Str 13, Dex 10, Con 13, Int 8, Wis 11, Cha 8

Skills and Feats: Concentration +3, Diplomacy +1, Escape Artist +2, Hide +6, Intimidate +1, Knowledge (any 1) +3, Listen +12, Move Silently +1, Search +9, Sense Motive +2, Spot +12, Swim +2, Use Magic Device +1; Alertness, Hover, Improved Initiative', '&lt;div topic=&quot;Black Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Black Dragon&lt;/h4&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Black Dragon, Very young&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Small Dragon (Water)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;7d12+7 (52 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft., fly 100 ft. (average), swim 60 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;17 (+1 size, +6 natural), touch 11, flat-footed 17&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+7/+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +9 (1d6+1) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +9 (1d6+1) melee, 2 Claws +9 (1d4) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (40 ft. line of acid 4d4, DC 14)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, keen senses, water breathing&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +6, Ref +5, Will +5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 13, Dex 10, Con 13, Int 8, Wis 11, Cha 8&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration +3, Diplomacy +1, Escape Artist +2, Hide +6, Intimidate +1, Knowledge (any 1) +3, Listen +12, Move Silently +1, Search +9, Sense Motive +2, Spot +12, Swim +2, Use Magic Device +1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Hover, Improved Initiative&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Warm marshes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary or clutch (2-5)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always chaotic evil&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;8-9 HD (Small)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Water)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Warm marshes&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Rating&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt; Wyrmling 3; very young 4; young 5; juvenile 7; young adult 9; adult 11; mature adult 14; old 16; very old 18; ancient 19; wyrm 20; great wyrm 22&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always chaotic evil&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 5-6 HD; very young 8-9 HD; young 11-12 HD; juvenile 14-15 HD; young adult 17-18 HD; adult 20-21 HD; mature adult 23-24 HD; old 26-27 HD; very old 29-30 HD; ancient 32-33 HD; wyrm 35-36 HD; great wyrm 38+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +3; very young +3; young +3; juvenile +4; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Black Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Black Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;T&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d12+4 (30)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4/-4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d4 (13)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d12+7 (52)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7/+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d4 (14)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d12+20 (85)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10/+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d4 (17)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13d12+26 (110)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13/+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d4 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d12+48 (152)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16/+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d4 (21)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19d12+76 (199)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19/+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d4 (23)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d12+110 (253)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22/+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d4 (26)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25d12+125 (287)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25/+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d4 (27)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28d12+168 (350)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28/+46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d4 (30)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31d12+186 (387)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31/+50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d4 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34d12+238 (459)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34/+58&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d4 (34)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37d12+296 (536)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37/+62&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d4 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Black Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Black Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 100 ft. (average), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (+2 size, +3 natural), touch 12, flat-footed 15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Immunity to acid, water breathing&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 100 ft. (average), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (+1 size, +6 natural), touch 11, flat-footed 17&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19 (+9 natural), touch 10, flat-footed 19&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22 (+12 natural), touch 10, flat-footed 22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Darkness&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24 (-1 size, +15 natural), touch 9, flat-footed 24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27 (-1 size, +18 natural), touch 9, flat-footed 27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Corrupt water&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29 (-2 size, +21 natural), touch 8, flat-footed 29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32 (-2 size, +24 natural), touch 8, flat-footed 32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Plant growth&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35 (-2 size, +27 natural), touch 8, flat-footed 35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38 (-2 size, +30 natural), touch 8, flat-footed 38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Insect plague&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39 (-4 size, +33 natural), touch 6, flat-footed 39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42 (-4 size, +36 natural), touch 6, flat-footed 42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Charm reptiles&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Black dragon are sometimes known as skull dragons because of their skeletal faces. Adding to the skeletal impression is the gradual deterioration of the hide around the base of the horn and the cheekbones. This deterioration increases with age and does not harm the dragon. On hatching, a black dragon''s scales are thin, small, and glossy. As the dragon ages, they become larger, thicker, and duller, helping it camouflage itself in swamps and marshes.&lt;/p&gt;&lt;p&gt;Black dragons are especially fond of coins. Older dragons sometimes capture and question humanoids about stockpiles of gold, silver, and platinum coins before killing them.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Black dragons prefer to ambush their targets, using their surroundings as cover. When fighting in heavily forested swamps and marshes, they try to stay in the water or on the ground; trees and leafy canopies limit their aerial maneuverability. When outmatched, a black dragon attempts to fly out of sight, so as not to leave tracks, and hide in a deep pond or bog.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A black dragon has one type of breath weapon, a line of acid.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Water Breathing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Water Breathing (Ex):&lt;/b&gt; A black dragon can breathe underwater indefinitely and can freely use its breath weapon, spells, and other abilities while submerged.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Corrupt Water&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Corrupt Water&lt;/i&gt; (Sp):&lt;/b&gt; Once per day an adult or older black dragon can stagnate 10 cubic feet of water, making it become still, foul, and unable to support animal life. The ability spoils liquids containing water. Magic items (such as potions) and items in a creature''s possession must succeed on a Will save (DC equal to that of the dragon''s frightful presence) or become fouled. This ability is the equivalent of a 1st-level spell. Its range is equal to that of the dragon''s frightful presence.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Charm Reptiles&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Charm Reptiles&lt;/i&gt; (Sp):&lt;/b&gt; A great wyrm black dragon can use this ability three times per day. It works as a &lt;i&gt;mass charm&lt;/i&gt; spell that affects only reptilian animals. The dragon can communicate with any charmed reptiles as though casting a &lt;i&gt;speak with animals&lt;/i&gt; spell. This ability is the equivalent of a 1st-level spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Other Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Other Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;darkness&lt;/i&gt; (juvenile or older; radius 10 feet per age category), &lt;i&gt;insect plague&lt;/i&gt; (ancient or older); 1/day-&lt;i&gt;plant growth&lt;/i&gt; (old or older).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Hide, Move Silently, and Swim are considered class skills for black dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (211, 'Dragon, True', 'Black Dragon, Young', 'Null', 'Medium', 'Dragon', 'Water', '10d12+20 (85 hp)', '+4', '60 ft., fly 150 ft. (poor), swim 60 ft.', '19 (+9 natural), touch 10, flat-footed 19', '+10', '+12', 'Bite +13 (1d8+2) melee', 'Bite +13 (1d8+2) melee, 2 Claws +12 (1d6+1) melee, 2 Wings +12 (1d4+1) melee', '5 ft.', '5 ft.', 'Breath weapon (60 ft. line of acid 6d4, DC 17)', 'Blindsense 60 ft., darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, keen senses, water breathing', 'Fort +9, Ref +7, Will +7', 'Str 15, Dex 10, Con 15, Int 10, Wis 11, Cha 10', 'Concentration +6, Diplomacy +3, Escape Artist +3, Hide +3, Intimidate +4, Knowledge (any 1) +10, Listen +15, Move Silently +3, Search +13, Sense Motive +3, Spot +15, Swim +5, Use Magic Device +3', 'Null', 'Alertness, Hover, Improved Initiative, Weapon Focus (bite)', 'Null', 'Warm marshes', 'Solitary or clutch (2-5)', '5', 'Triple standard', 'Always chaotic evil', '11-12 HD (Medium)', '+3', 'Blindsense (Ex), Breath Weapon (Su), Charm Reptiles (Sp), Corrupt Water (Sp), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Tail Sweep (Ex), Water Breathing (Ex)', 'Young black dragon; CR 5; Medium dragon (water); HD 10d12+20; hp 85; Init +4; Spd 60 ft., fly 150 ft. (poor), swim 60 ft.; AC 19 (+9 natural), touch 10, flat-footed 19; Base Atk +10; Grp +12; Atk +13 melee (1d8+2, bite); Full Atk +13 melee (1d8+2, bite) and +12 melee (1d6+1, 2 claws) and +12 melee (1d4+1, 2 wings); Space/Reach 5 ft./5 ft.; SA Breath weapon (60 ft. line of acid 6d4, DC 17); SQ Blindsense 60 ft., darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, keen senses, water breathing; AL CE; SV Fort +9, Ref +7, Will +7; Str 15, Dex 10, Con 15, Int 10, Wis 11, Cha 10

Skills and Feats: Concentration +6, Diplomacy +3, Escape Artist +3, Hide +3, Intimidate +4, Knowledge (any 1) +10, Listen +15, Move Silently +3, Search +13, Sense Motive +3, Spot +15, Swim +5, Use Magic Device +3; Alertness, Hover, Improved Initiative, Weapon Focus (bite)', '&lt;div topic=&quot;Black Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Black Dragon&lt;/h4&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Black Dragon, Young&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Medium Dragon (Water)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10d12+20 (85 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;19 (+9 natural), touch 10, flat-footed 19&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+10/+12&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +13 (1d8+2) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +13 (1d8+2) melee, 2 Claws +12 (1d6+1) melee, 2 Wings +12 (1d4+1) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (60 ft. line of acid 6d4, DC 17)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, keen senses, water breathing&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +9, Ref +7, Will +7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 15, Dex 10, Con 15, Int 10, Wis 11, Cha 10&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration +6, Diplomacy +3, Escape Artist +3, Hide +3, Intimidate +4, Knowledge (any 1) +10, Listen +15, Move Silently +3, Search +13, Sense Motive +3, Spot +15, Swim +5, Use Magic Device +3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Hover, Improved Initiative, Weapon Focus (bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Warm marshes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary or clutch (2-5)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always chaotic evil&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;11-12 HD (Medium)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Water)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Warm marshes&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Rating&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt; Wyrmling 3; very young 4; young 5; juvenile 7; young adult 9; adult 11; mature adult 14; old 16; very old 18; ancient 19; wyrm 20; great wyrm 22&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always chaotic evil&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 5-6 HD; very young 8-9 HD; young 11-12 HD; juvenile 14-15 HD; young adult 17-18 HD; adult 20-21 HD; mature adult 23-24 HD; old 26-27 HD; very old 29-30 HD; ancient 32-33 HD; wyrm 35-36 HD; great wyrm 38+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +3; very young +3; young +3; juvenile +4; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Black Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Black Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;T&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d12+4 (30)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4/-4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d4 (13)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d12+7 (52)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7/+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d4 (14)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d12+20 (85)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10/+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d4 (17)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13d12+26 (110)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13/+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d4 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d12+48 (152)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16/+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d4 (21)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19d12+76 (199)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19/+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d4 (23)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d12+110 (253)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22/+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d4 (26)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25d12+125 (287)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25/+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d4 (27)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28d12+168 (350)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28/+46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d4 (30)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31d12+186 (387)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31/+50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d4 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34d12+238 (459)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34/+58&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d4 (34)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37d12+296 (536)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37/+62&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d4 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Black Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Black Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 100 ft. (average), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (+2 size, +3 natural), touch 12, flat-footed 15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Immunity to acid, water breathing&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 100 ft. (average), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (+1 size, +6 natural), touch 11, flat-footed 17&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19 (+9 natural), touch 10, flat-footed 19&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22 (+12 natural), touch 10, flat-footed 22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Darkness&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24 (-1 size, +15 natural), touch 9, flat-footed 24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27 (-1 size, +18 natural), touch 9, flat-footed 27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Corrupt water&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29 (-2 size, +21 natural), touch 8, flat-footed 29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32 (-2 size, +24 natural), touch 8, flat-footed 32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Plant growth&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35 (-2 size, +27 natural), touch 8, flat-footed 35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38 (-2 size, +30 natural), touch 8, flat-footed 38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Insect plague&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39 (-4 size, +33 natural), touch 6, flat-footed 39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42 (-4 size, +36 natural), touch 6, flat-footed 42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Charm reptiles&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Black dragon are sometimes known as skull dragons because of their skeletal faces. Adding to the skeletal impression is the gradual deterioration of the hide around the base of the horn and the cheekbones. This deterioration increases with age and does not harm the dragon. On hatching, a black dragon''s scales are thin, small, and glossy. As the dragon ages, they become larger, thicker, and duller, helping it camouflage itself in swamps and marshes.&lt;/p&gt;&lt;p&gt;Black dragons are especially fond of coins. Older dragons sometimes capture and question humanoids about stockpiles of gold, silver, and platinum coins before killing them.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Black dragons prefer to ambush their targets, using their surroundings as cover. When fighting in heavily forested swamps and marshes, they try to stay in the water or on the ground; trees and leafy canopies limit their aerial maneuverability. When outmatched, a black dragon attempts to fly out of sight, so as not to leave tracks, and hide in a deep pond or bog.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A black dragon has one type of breath weapon, a line of acid.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Water Breathing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Water Breathing (Ex):&lt;/b&gt; A black dragon can breathe underwater indefinitely and can freely use its breath weapon, spells, and other abilities while submerged.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Corrupt Water&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Corrupt Water&lt;/i&gt; (Sp):&lt;/b&gt; Once per day an adult or older black dragon can stagnate 10 cubic feet of water, making it become still, foul, and unable to support animal life. The ability spoils liquids containing water. Magic items (such as potions) and items in a creature''s possession must succeed on a Will save (DC equal to that of the dragon''s frightful presence) or become fouled. This ability is the equivalent of a 1st-level spell. Its range is equal to that of the dragon''s frightful presence.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Charm Reptiles&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Charm Reptiles&lt;/i&gt; (Sp):&lt;/b&gt; A great wyrm black dragon can use this ability three times per day. It works as a &lt;i&gt;mass charm&lt;/i&gt; spell that affects only reptilian animals. The dragon can communicate with any charmed reptiles as though casting a &lt;i&gt;speak with animals&lt;/i&gt; spell. This ability is the equivalent of a 1st-level spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Other Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Other Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;darkness&lt;/i&gt; (juvenile or older; radius 10 feet per age category), &lt;i&gt;insect plague&lt;/i&gt; (ancient or older); 1/day-&lt;i&gt;plant growth&lt;/i&gt; (old or older).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Hide, Move Silently, and Swim are considered class skills for black dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (212, 'Dragon, True', 'Black Dragon, Juvenile', 'Null', 'Medium', 'Dragon', 'Water', '13d12+26 (110 hp)', '+4', '60 ft., fly 150 ft. (poor), swim 60 ft.', '22 (+12 natural), touch 10, flat-footed 22', '+13', '+16', 'Bite +17 (1d8+3) melee', 'Bite +17 (1d8+3) melee, 2 Claws +17 (1d6+1) melee, 2 Wings +16 (1d4+1) melee', '5 ft.', '5 ft.', 'Breath weapon (60 ft. line of acid 8d4, DC 18)', 'Blindsense 60 ft., darkness, darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, keen senses, water breathing', 'Fort +10, Ref +8, Will +8', 'Str 17, Dex 10, Con 15, Int 10, Wis 11, Cha 10', 'Concentration +6, Diplomacy +4, Escape Artist +4, Hide +4, Intimidate +4, Knowledge (any 1) +12, Listen +18, Move Silently +4, Search +16, Sense Motive +4, Spot +18, Swim +7, Use Magic Device +4', 'Null', 'Alertness, Hover, Improved Initiative, Weapon Focus (bite), Weapon Focus (claw)', 'Null', 'Warm marshes', 'Solitary or clutch (2-5)', '7', 'Triple standard', 'Always chaotic evil', '14-15 HD (Medium)', '+4', 'Blindsense (Ex), Breath Weapon (Su), Charm Reptiles (Sp), Corrupt Water (Sp), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Tail Sweep (Ex), Water Breathing (Ex)', 'Juvenile black dragon; CR 7; Medium dragon (water); HD 13d12+26; hp 110; Init +4; Spd 60 ft., fly 150 ft. (poor), swim 60 ft.; AC 22 (+12 natural), touch 10, flat-footed 22; Base Atk +13; Grp +16; Atk +17 melee (1d8+3, bite); Full Atk +17 melee (1d8+3, bite) and +17 melee (1d6+1, 2 claws) and +16 melee (1d4+1, 2 wings); Space/Reach 5 ft./5 ft.; SA Breath weapon (60 ft. line of acid 8d4, DC 18); SQ Blindsense 60 ft., darkness, darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, keen senses, water breathing; AL CE; SV Fort +10, Ref +8, Will +8; Str 17, Dex 10, Con 15, Int 10, Wis 11, Cha 10

Skills and Feats: Concentration +6, Diplomacy +4, Escape Artist +4, Hide +4, Intimidate +4, Knowledge (any 1) +12, Listen +18, Move Silently +4, Search +16, Sense Motive +4, Spot +18, Swim +7, Use Magic Device +4; Alertness, Hover, Improved Initiative, Weapon Focus (bite), Weapon Focus (claw)', '&lt;div topic=&quot;Black Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Black Dragon&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Black Dragon, Juvenile&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Medium Dragon (Water)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;13d12+26 (110 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;22 (+12 natural), touch 10, flat-footed 22&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+13/+16&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +17 (1d8+3) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +17 (1d8+3) melee, 2 Claws +17 (1d6+1) melee, 2 Wings +16 (1d4+1) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (60 ft. line of acid 8d4, DC 18)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., &lt;i&gt;darkness&lt;/i&gt;, darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, keen senses, water breathing&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +10, Ref +8, Will +8&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 17, Dex 10, Con 15, Int 10, Wis 11, Cha 10&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration +6, Diplomacy +4, Escape Artist +4, Hide +4, Intimidate +4, Knowledge (any 1) +12, Listen +18, Move Silently +4, Search +16, Sense Motive +4, Spot +18, Swim +7, Use Magic Device +4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Hover, Improved Initiative, Weapon Focus (bite), Weapon Focus (claw)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Warm marshes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary or clutch (2-5)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always chaotic evil&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;14-15 HD (Medium)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Water)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Warm marshes&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Rating&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt; Wyrmling 3; very young 4; young 5; juvenile 7; young adult 9; adult 11; mature adult 14; old 16; very old 18; ancient 19; wyrm 20; great wyrm 22&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always chaotic evil&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 5-6 HD; very young 8-9 HD; young 11-12 HD; juvenile 14-15 HD; young adult 17-18 HD; adult 20-21 HD; mature adult 23-24 HD; old 26-27 HD; very old 29-30 HD; ancient 32-33 HD; wyrm 35-36 HD; great wyrm 38+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +3; very young +3; young +3; juvenile +4; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Black Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Black Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;T&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d12+4 (30)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4/-4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d4 (13)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d12+7 (52)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7/+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d4 (14)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d12+20 (85)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10/+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d4 (17)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13d12+26 (110)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13/+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d4 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d12+48 (152)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16/+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d4 (21)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19d12+76 (199)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19/+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d4 (23)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d12+110 (253)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22/+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d4 (26)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25d12+125 (287)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25/+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d4 (27)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28d12+168 (350)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28/+46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d4 (30)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31d12+186 (387)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31/+50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d4 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34d12+238 (459)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34/+58&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d4 (34)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37d12+296 (536)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37/+62&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d4 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Black Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Black Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 100 ft. (average), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (+2 size, +3 natural), touch 12, flat-footed 15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Immunity to acid, water breathing&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 100 ft. (average), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (+1 size, +6 natural), touch 11, flat-footed 17&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19 (+9 natural), touch 10, flat-footed 19&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22 (+12 natural), touch 10, flat-footed 22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Darkness&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24 (-1 size, +15 natural), touch 9, flat-footed 24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27 (-1 size, +18 natural), touch 9, flat-footed 27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Corrupt water&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29 (-2 size, +21 natural), touch 8, flat-footed 29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32 (-2 size, +24 natural), touch 8, flat-footed 32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Plant growth&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35 (-2 size, +27 natural), touch 8, flat-footed 35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38 (-2 size, +30 natural), touch 8, flat-footed 38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Insect plague&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39 (-4 size, +33 natural), touch 6, flat-footed 39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42 (-4 size, +36 natural), touch 6, flat-footed 42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Charm reptiles&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Black dragon are sometimes known as skull dragons because of their skeletal faces. Adding to the skeletal impression is the gradual deterioration of the hide around the base of the horn and the cheekbones. This deterioration increases with age and does not harm the dragon. On hatching, a black dragon''s scales are thin, small, and glossy. As the dragon ages, they become larger, thicker, and duller, helping it camouflage itself in swamps and marshes.&lt;/p&gt;&lt;p&gt;Black dragons are especially fond of coins. Older dragons sometimes capture and question humanoids about stockpiles of gold, silver, and platinum coins before killing them.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Black dragons prefer to ambush their targets, using their surroundings as cover. When fighting in heavily forested swamps and marshes, they try to stay in the water or on the ground; trees and leafy canopies limit their aerial maneuverability. When outmatched, a black dragon attempts to fly out of sight, so as not to leave tracks, and hide in a deep pond or bog.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A black dragon has one type of breath weapon, a line of acid.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Water Breathing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Water Breathing (Ex):&lt;/b&gt; A black dragon can breathe underwater indefinitely and can freely use its breath weapon, spells, and other abilities while submerged.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Corrupt Water&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Corrupt Water&lt;/i&gt; (Sp):&lt;/b&gt; Once per day an adult or older black dragon can stagnate 10 cubic feet of water, making it become still, foul, and unable to support animal life. The ability spoils liquids containing water. Magic items (such as potions) and items in a creature''s possession must succeed on a Will save (DC equal to that of the dragon''s frightful presence) or become fouled. This ability is the equivalent of a 1st-level spell. Its range is equal to that of the dragon''s frightful presence.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Charm Reptiles&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Charm Reptiles&lt;/i&gt; (Sp):&lt;/b&gt; A great wyrm black dragon can use this ability three times per day. It works as a &lt;i&gt;mass charm&lt;/i&gt; spell that affects only reptilian animals. The dragon can communicate with any charmed reptiles as though casting a &lt;i&gt;speak with animals&lt;/i&gt; spell. This ability is the equivalent of a 1st-level spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Other Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Other Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;darkness&lt;/i&gt; (juvenile or older; radius 10 feet per age category), &lt;i&gt;insect plague&lt;/i&gt; (ancient or older); 1/day-&lt;i&gt;plant growth&lt;/i&gt; (old or older).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Hide, Move Silently, and Swim are considered class skills for black dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (213, 'Dragon, True', 'Black Dragon, Young adult', 'Null', 'Large', 'Dragon', 'Water', '16d12+48 (152 hp)', '+4', '60 ft., fly 150 ft. (poor), swim 60 ft.', '24 (-1 size, +15 natural), touch 9, flat-footed 24', '+16', '+24', 'Bite +20 (2d6+4) melee', 'Bite +20 (2d6+4) melee, 2 Claws +20 (1d8+2) melee, 2 Wings +19 (1d6+2) melee, Tail Slap +19 (1d8+6) melee', '10 ft.', '5 ft. (10 ft. with bite)', 'Breath weapon (80 ft. line of acid 10d4, DC 21), frightful presence (DC 19)', 'Blindsense 60 ft., damage reduction 5/magic, darkness, darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, keen senses, spell resistance 17, spells (caster level 1st), water breathing', 'Fort +13, Ref +10, Will +11', 'Str 19, Dex 10, Con 17, Int 12, Wis 13, Cha 12', 'Concentration +10, Diplomacy +7, Escape Artist +6, Hide +2, Intimidate +8, Knowledge (any 1) +20, Listen +22, Move Silently +6, Search +20, Sense Motive +8, Spot +22, Swim +10, Use Magic Device +7', 'Null', 'Alertness, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)', 'Null', 'Warm marshes', 'Solitary or clutch (2-5)', '9', 'Triple standard', 'Always chaotic evil', '17-18 HD (Large)', '-', 'Blindsense (Ex), Breath Weapon (Su), Charm Reptiles (Sp), Corrupt Water (Sp), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Tail Sweep (Ex), Water Breathing (Ex)', 'Young adult black dragon; CR 9; Large dragon (water); HD 16d12+48; hp 152; Init +4; Spd 60 ft., fly 150 ft. (poor), swim 60 ft.; AC 24 (-1 size, +15 natural), touch 9, flat-footed 24; Base Atk +16; Grp +24; Atk +20 melee (2d6+4, bite); Full Atk +20 melee (2d6+4, bite) and +20 melee (1d8+2, 2 claws) and +19 melee (1d6+2, 2 wings) and +19 melee (1d8+6, tail slap); Space/Reach 10 ft./5 ft. (10 ft. with bite); SA Breath weapon (80 ft. line of acid 10d4, DC 21), frightful presence (DC 19); SQ Blindsense 60 ft., damage reduction 5/magic, darkness, darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, keen senses, spell resistance 17, spells (caster level 1st), water breathing; AL CE; SV Fort +13, Ref +10, Will +11; Str 19, Dex 10, Con 17, Int 12, Wis 13, Cha 12

Skills and Feats: Concentration +10, Diplomacy +7, Escape Artist +6, Hide +2, Intimidate +8, Knowledge (any 1) +20, Listen +22, Move Silently +6, Search +20, Sense Motive +8, Spot +22, Swim +10, Use Magic Device +7; Alertness, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)', '&lt;div topic=&quot;Black Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Black Dragon&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Black Dragon, Young adult&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Large Dragon (Water)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;16d12+48 (152 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;24 (-1 size, +15 natural), touch 9, flat-footed 24&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+16/+24&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +20 (2d6+4) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +20 (2d6+4) melee, 2 Claws +20 (1d8+2) melee, 2 Wings +19 (1d6+2) melee, Tail Slap +19 (1d8+6) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 ft./5 ft. (10 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (80 ft. line of acid 10d4, DC 21), frightful presence (DC 19)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., damage reduction 5/magic, &lt;i&gt;darkness&lt;/i&gt;, darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, keen senses, spell resistance 17, spells (caster level 1st), water breathing&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +13, Ref +10, Will +11&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 19, Dex 10, Con 17, Int 12, Wis 13, Cha 12&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration +10, Diplomacy +7, Escape Artist +6, Hide +2, Intimidate +8, Knowledge (any 1) +20, Listen +22, Move Silently +6, Search +20, Sense Motive +8, Spot +22, Swim +10, Use Magic Device +7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Warm marshes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary or clutch (2-5)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;9&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always chaotic evil&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;17-18 HD (Large)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Water)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Warm marshes&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Rating&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt; Wyrmling 3; very young 4; young 5; juvenile 7; young adult 9; adult 11; mature adult 14; old 16; very old 18; ancient 19; wyrm 20; great wyrm 22&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always chaotic evil&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 5-6 HD; very young 8-9 HD; young 11-12 HD; juvenile 14-15 HD; young adult 17-18 HD; adult 20-21 HD; mature adult 23-24 HD; old 26-27 HD; very old 29-30 HD; ancient 32-33 HD; wyrm 35-36 HD; great wyrm 38+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +3; very young +3; young +3; juvenile +4; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Black Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Black Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;T&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d12+4 (30)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4/-4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d4 (13)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d12+7 (52)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7/+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d4 (14)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d12+20 (85)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10/+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d4 (17)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13d12+26 (110)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13/+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d4 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d12+48 (152)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16/+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d4 (21)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19d12+76 (199)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19/+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d4 (23)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d12+110 (253)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22/+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d4 (26)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25d12+125 (287)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25/+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d4 (27)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28d12+168 (350)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28/+46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d4 (30)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31d12+186 (387)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31/+50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d4 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34d12+238 (459)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34/+58&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d4 (34)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37d12+296 (536)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37/+62&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d4 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Black Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Black Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 100 ft. (average), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (+2 size, +3 natural), touch 12, flat-footed 15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Immunity to acid, water breathing&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 100 ft. (average), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (+1 size, +6 natural), touch 11, flat-footed 17&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19 (+9 natural), touch 10, flat-footed 19&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22 (+12 natural), touch 10, flat-footed 22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Darkness&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24 (-1 size, +15 natural), touch 9, flat-footed 24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27 (-1 size, +18 natural), touch 9, flat-footed 27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Corrupt water&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29 (-2 size, +21 natural), touch 8, flat-footed 29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32 (-2 size, +24 natural), touch 8, flat-footed 32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Plant growth&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35 (-2 size, +27 natural), touch 8, flat-footed 35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38 (-2 size, +30 natural), touch 8, flat-footed 38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Insect plague&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39 (-4 size, +33 natural), touch 6, flat-footed 39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42 (-4 size, +36 natural), touch 6, flat-footed 42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Charm reptiles&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Black dragon are sometimes known as skull dragons because of their skeletal faces. Adding to the skeletal impression is the gradual deterioration of the hide around the base of the horn and the cheekbones. This deterioration increases with age and does not harm the dragon. On hatching, a black dragon''s scales are thin, small, and glossy. As the dragon ages, they become larger, thicker, and duller, helping it camouflage itself in swamps and marshes.&lt;/p&gt;&lt;p&gt;Black dragons are especially fond of coins. Older dragons sometimes capture and question humanoids about stockpiles of gold, silver, and platinum coins before killing them.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Black dragons prefer to ambush their targets, using their surroundings as cover. When fighting in heavily forested swamps and marshes, they try to stay in the water or on the ground; trees and leafy canopies limit their aerial maneuverability. When outmatched, a black dragon attempts to fly out of sight, so as not to leave tracks, and hide in a deep pond or bog.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A black dragon has one type of breath weapon, a line of acid.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Water Breathing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Water Breathing (Ex):&lt;/b&gt; A black dragon can breathe underwater indefinitely and can freely use its breath weapon, spells, and other abilities while submerged.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Corrupt Water&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Corrupt Water&lt;/i&gt; (Sp):&lt;/b&gt; Once per day an adult or older black dragon can stagnate 10 cubic feet of water, making it become still, foul, and unable to support animal life. The ability spoils liquids containing water. Magic items (such as potions) and items in a creature''s possession must succeed on a Will save (DC equal to that of the dragon''s frightful presence) or become fouled. This ability is the equivalent of a 1st-level spell. Its range is equal to that of the dragon''s frightful presence.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Charm Reptiles&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Charm Reptiles&lt;/i&gt; (Sp):&lt;/b&gt; A great wyrm black dragon can use this ability three times per day. It works as a &lt;i&gt;mass charm&lt;/i&gt; spell that affects only reptilian animals. The dragon can communicate with any charmed reptiles as though casting a &lt;i&gt;speak with animals&lt;/i&gt; spell. This ability is the equivalent of a 1st-level spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Other Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Other Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;darkness&lt;/i&gt; (juvenile or older; radius 10 feet per age category), &lt;i&gt;insect plague&lt;/i&gt; (ancient or older); 1/day-&lt;i&gt;plant growth&lt;/i&gt; (old or older).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Hide, Move Silently, and Swim are considered class skills for black dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (214, 'Dragon, True', 'Black Dragon, Adult', 'Null', 'Large', 'Dragon', 'Water', '19d12+76 (199 hp)', '+4', '60 ft., fly 150 ft. (poor), swim 60 ft.', '27 (-1 size, +18 natural), touch 9, flat-footed 27', '+19', '+29', 'Bite +25 (2d6+6) melee', 'Bite +25 (2d6+6) melee, 2 Claws +25 (1d8+3) melee, 2 Wings +24 (1d6+3) melee, Tail Slap +24 (1d8+9) melee', '10 ft.', '5 ft. (10 ft. with bite)', 'Breath weapon (80 ft. line of acid 12d4, DC 23), frightful presence (DC 20)', 'Blindsense 60 ft., corrupt water, damage reduction 5/magic, darkness, darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, keen senses, spell resistance 18, spells (caster level 3rd), water breathing', 'Fort +15, Ref +11, Will +12', 'Str 23, Dex 10, Con 19, Int 12, Wis 13, Cha 12', 'Concentration +12, Diplomacy +8, Escape Artist +7, Hide +3, Intimidate +9, Knowledge (any 1) +23, Listen +25, Move Silently +7, Search +23, Sense Motive +9, Spot +25, Swim +13, Use Magic Device +8', 'Null', 'Alertness, Empower Spell, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)', 'Null', 'Warm marshes', 'Solitary, pair, or family (1-2 and 2-5 offspring)', '11', 'Triple standard', 'Always chaotic evil', '20-21 HD (Large)', '-', 'Blindsense (Ex), Breath Weapon (Su), Charm Reptiles (Sp), Corrupt Water (Sp), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Tail Sweep (Ex), Water Breathing (Ex)', 'Adult black dragon; CR 11; Large dragon (water); HD 19d12+76; hp 199; Init +4; Spd 60 ft., fly 150 ft. (poor), swim 60 ft.; AC 27 (-1 size, +18 natural), touch 9, flat-footed 27; Base Atk +19; Grp +29; Atk +25 melee (2d6+6, bite); Full Atk +25 melee (2d6+6, bite) and +25 melee (1d8+3, 2 claws) and +24 melee (1d6+3, 2 wings) and +24 melee (1d8+9, tail slap); Space/Reach 10 ft./5 ft. (10 ft. with bite); SA Breath weapon (80 ft. line of acid 12d4, DC 23), frightful presence (DC 20); SQ Blindsense 60 ft., corrupt water, damage reduction 5/magic, darkness, darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, keen senses, spell resistance 18, spells (caster level 3rd), water breathing; AL CE; SV Fort +15, Ref +11, Will +12; Str 23, Dex 10, Con 19, Int 12, Wis 13, Cha 12

Skills and Feats: Concentration +12, Diplomacy +8, Escape Artist +7, Hide +3, Intimidate +9, Knowledge (any 1) +23, Listen +25, Move Silently +7, Search +23, Sense Motive +9, Spot +25, Swim +13, Use Magic Device +8; Alertness, Empower Spell, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)', '&lt;div topic=&quot;Black Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Black Dragon&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Black Dragon, Adult&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Large Dragon (Water)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;19d12+76 (199 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;27 (-1 size, +18 natural), touch 9, flat-footed 27&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+19/+29&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +25 (2d6+6) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +25 (2d6+6) melee, 2 Claws +25 (1d8+3) melee, 2 Wings +24 (1d6+3) melee, Tail Slap +24 (1d8+9) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 ft./5 ft. (10 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (80 ft. line of acid 12d4, DC 23), frightful presence (DC 20)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., &lt;i&gt;corrupt water&lt;/i&gt;, damage reduction 5/magic, &lt;i&gt;darkness&lt;/i&gt;, darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, keen senses, spell resistance 18, spells (caster level 3rd), water breathing&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +15, Ref +11, Will +12&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 23, Dex 10, Con 19, Int 12, Wis 13, Cha 12&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration +12, Diplomacy +8, Escape Artist +7, Hide +3, Intimidate +9, Knowledge (any 1) +23, Listen +25, Move Silently +7, Search +23, Sense Motive +9, Spot +25, Swim +13, Use Magic Device +8&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Empower Spell, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Warm marshes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary, pair, or family (1-2 and 2-5 offspring)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always chaotic evil&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20-21 HD (Large)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Water)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Warm marshes&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Rating&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt; Wyrmling 3; very young 4; young 5; juvenile 7; young adult 9; adult 11; mature adult 14; old 16; very old 18; ancient 19; wyrm 20; great wyrm 22&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always chaotic evil&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 5-6 HD; very young 8-9 HD; young 11-12 HD; juvenile 14-15 HD; young adult 17-18 HD; adult 20-21 HD; mature adult 23-24 HD; old 26-27 HD; very old 29-30 HD; ancient 32-33 HD; wyrm 35-36 HD; great wyrm 38+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +3; very young +3; young +3; juvenile +4; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Black Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Black Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;T&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d12+4 (30)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4/-4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d4 (13)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d12+7 (52)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7/+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d4 (14)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d12+20 (85)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10/+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d4 (17)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13d12+26 (110)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13/+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d4 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d12+48 (152)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16/+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d4 (21)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19d12+76 (199)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19/+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d4 (23)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d12+110 (253)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22/+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d4 (26)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25d12+125 (287)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25/+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d4 (27)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28d12+168 (350)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28/+46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d4 (30)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31d12+186 (387)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31/+50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d4 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34d12+238 (459)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34/+58&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d4 (34)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37d12+296 (536)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37/+62&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d4 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Black Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Black Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 100 ft. (average), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (+2 size, +3 natural), touch 12, flat-footed 15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Immunity to acid, water breathing&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 100 ft. (average), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (+1 size, +6 natural), touch 11, flat-footed 17&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19 (+9 natural), touch 10, flat-footed 19&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22 (+12 natural), touch 10, flat-footed 22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Darkness&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24 (-1 size, +15 natural), touch 9, flat-footed 24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27 (-1 size, +18 natural), touch 9, flat-footed 27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Corrupt water&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29 (-2 size, +21 natural), touch 8, flat-footed 29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32 (-2 size, +24 natural), touch 8, flat-footed 32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Plant growth&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35 (-2 size, +27 natural), touch 8, flat-footed 35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38 (-2 size, +30 natural), touch 8, flat-footed 38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Insect plague&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39 (-4 size, +33 natural), touch 6, flat-footed 39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42 (-4 size, +36 natural), touch 6, flat-footed 42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Charm reptiles&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Black dragon are sometimes known as skull dragons because of their skeletal faces. Adding to the skeletal impression is the gradual deterioration of the hide around the base of the horn and the cheekbones. This deterioration increases with age and does not harm the dragon. On hatching, a black dragon''s scales are thin, small, and glossy. As the dragon ages, they become larger, thicker, and duller, helping it camouflage itself in swamps and marshes.&lt;/p&gt;&lt;p&gt;Black dragons are especially fond of coins. Older dragons sometimes capture and question humanoids about stockpiles of gold, silver, and platinum coins before killing them.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Black dragons prefer to ambush their targets, using their surroundings as cover. When fighting in heavily forested swamps and marshes, they try to stay in the water or on the ground; trees and leafy canopies limit their aerial maneuverability. When outmatched, a black dragon attempts to fly out of sight, so as not to leave tracks, and hide in a deep pond or bog.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A black dragon has one type of breath weapon, a line of acid.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Water Breathing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Water Breathing (Ex):&lt;/b&gt; A black dragon can breathe underwater indefinitely and can freely use its breath weapon, spells, and other abilities while submerged.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Corrupt Water&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Corrupt Water&lt;/i&gt; (Sp):&lt;/b&gt; Once per day an adult or older black dragon can stagnate 10 cubic feet of water, making it become still, foul, and unable to support animal life. The ability spoils liquids containing water. Magic items (such as potions) and items in a creature''s possession must succeed on a Will save (DC equal to that of the dragon''s frightful presence) or become fouled. This ability is the equivalent of a 1st-level spell. Its range is equal to that of the dragon''s frightful presence.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Charm Reptiles&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Charm Reptiles&lt;/i&gt; (Sp):&lt;/b&gt; A great wyrm black dragon can use this ability three times per day. It works as a &lt;i&gt;mass charm&lt;/i&gt; spell that affects only reptilian animals. The dragon can communicate with any charmed reptiles as though casting a &lt;i&gt;speak with animals&lt;/i&gt; spell. This ability is the equivalent of a 1st-level spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Other Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Other Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;darkness&lt;/i&gt; (juvenile or older; radius 10 feet per age category), &lt;i&gt;insect plague&lt;/i&gt; (ancient or older); 1/day-&lt;i&gt;plant growth&lt;/i&gt; (old or older).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Hide, Move Silently, and Swim are considered class skills for black dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (215, 'Dragon, True', 'Black Dragon, Mature adult', 'Null', 'Huge', 'Dragon', 'Water', '22d12+110 (253 hp)', '+4', '60 ft., fly 150 ft. (poor), swim 60 ft.', '29 (-2 size, +21 natural), touch 8, flat-footed 29', '+22', '+38', 'Bite +29 (2d8+8) melee', 'Bite +29 (2d8+8) melee, 2 Claws +29 (2d6+4) melee, 2 Wings +28 (1d8+4) melee, Tail Slap +28 (2d6+12) melee', '15 ft.', '10 ft. (15 ft. with bite)', 'Breath weapon (100 ft. line of acid 14d4, DC 26), crush 2d8+12 (DC 26), frightful presence (DC 23)', 'Blindsense 60 ft., corrupt water, damage reduction 10/magic, darkness, darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, keen senses, spell resistance 21, spells (caster level 5th), water breathing', 'Fort +18, Ref +13, Will +15', 'Str 27, Dex 10, Con 21, Int 14, Wis 15, Cha 14', 'Concentration +16, Diplomacy +13, Escape Artist +11, Hide +2, Intimidate +13, Knowledge (any 2) +27, Listen +29, Move Silently +10, Search +27, Sense Motive +13, Spot +29, Swim +18, Use Magic Device +13', 'Null', 'Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)', 'Null', 'Warm marshes', 'Solitary, pair, or family (1-2 and 2-5 offspring)', '14', 'Triple standard', 'Always chaotic evil', '23-24 HD (Huge)', '-', 'Blindsense (Ex), Breath Weapon (Su), Charm Reptiles (Sp), Corrupt Water (Sp), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Tail Sweep (Ex), Water Breathing (Ex)', 'Mature adult black dragon; CR 14; Huge dragon (water); HD 22d12+110; hp 253; Init +4; Spd 60 ft., fly 150 ft. (poor), swim 60 ft.; AC 29 (-2 size, +21 natural), touch 8, flat-footed 29; Base Atk +22; Grp +38; Atk +29 melee (2d8+8, bite); Full Atk +29 melee (2d8+8, bite) and +29 melee (2d6+4, 2 claws) and +28 melee (1d8+4, 2 wings) and +28 melee (2d6+12, tail slap); Space/Reach 15 ft./10 ft. (15 ft. with bite); SA Breath weapon (100 ft. line of acid 14d4, DC 26), crush 2d8+12 (DC 26), frightful presence (DC 23); SQ Blindsense 60 ft., corrupt water, damage reduction 10/magic, darkness, darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, keen senses, spell resistance 21, spells (caster level 5th), water breathing; AL CE; SV Fort +18, Ref +13, Will +15; Str 27, Dex 10, Con 21, Int 14, Wis 15, Cha 14

Skills and Feats: Concentration +16, Diplomacy +13, Escape Artist +11, Hide +2, Intimidate +13, Knowledge (any 2) +27, Listen +29, Move Silently +10, Search +27, Sense Motive +13, Spot +29, Swim +18, Use Magic Device +13; Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)', '&lt;div topic=&quot;Black Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Black Dragon&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Black Dragon, Mature adult&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Huge Dragon (Water)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;22d12+110 (253 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;29 (-2 size, +21 natural), touch 8, flat-footed 29&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+22/+38&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +29 (2d8+8) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +29 (2d8+8) melee, 2 Claws +29 (2d6+4) melee, 2 Wings +28 (1d8+4) melee, Tail Slap +28 (2d6+12) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;15 ft./10 ft. (15 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (100 ft. line of acid 14d4, DC 26), crush 2d8+12 (DC 26), frightful presence (DC 23)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., &lt;i&gt;corrupt water&lt;/i&gt;, damage reduction 10/magic, &lt;i&gt;darkness&lt;/i&gt;, darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, keen senses, spell resistance 21, spells (caster level 5th), water breathing&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +18, Ref +13, Will +15&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 27, Dex 10, Con 21, Int 14, Wis 15, Cha 14&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration +16, Diplomacy +13, Escape Artist +11, Hide +2, Intimidate +13, Knowledge (any 2) +27, Listen +29, Move Silently +10, Search +27, Sense Motive +13, Spot +29, Swim +18, Use Magic Device +13&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Warm marshes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary, pair, or family (1-2 and 2-5 offspring)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always chaotic evil&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;23-24 HD (Huge)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Water)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Warm marshes&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Rating&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt; Wyrmling 3; very young 4; young 5; juvenile 7; young adult 9; adult 11; mature adult 14; old 16; very old 18; ancient 19; wyrm 20; great wyrm 22&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always chaotic evil&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 5-6 HD; very young 8-9 HD; young 11-12 HD; juvenile 14-15 HD; young adult 17-18 HD; adult 20-21 HD; mature adult 23-24 HD; old 26-27 HD; very old 29-30 HD; ancient 32-33 HD; wyrm 35-36 HD; great wyrm 38+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +3; very young +3; young +3; juvenile +4; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Black Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Black Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;T&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d12+4 (30)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4/-4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d4 (13)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d12+7 (52)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7/+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d4 (14)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d12+20 (85)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10/+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d4 (17)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13d12+26 (110)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13/+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d4 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d12+48 (152)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16/+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d4 (21)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19d12+76 (199)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19/+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d4 (23)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d12+110 (253)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22/+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d4 (26)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25d12+125 (287)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25/+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d4 (27)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28d12+168 (350)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28/+46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d4 (30)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31d12+186 (387)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31/+50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d4 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34d12+238 (459)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34/+58&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d4 (34)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37d12+296 (536)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37/+62&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d4 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Black Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Black Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 100 ft. (average), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (+2 size, +3 natural), touch 12, flat-footed 15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Immunity to acid, water breathing&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 100 ft. (average), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (+1 size, +6 natural), touch 11, flat-footed 17&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19 (+9 natural), touch 10, flat-footed 19&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22 (+12 natural), touch 10, flat-footed 22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Darkness&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24 (-1 size, +15 natural), touch 9, flat-footed 24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27 (-1 size, +18 natural), touch 9, flat-footed 27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Corrupt water&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29 (-2 size, +21 natural), touch 8, flat-footed 29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32 (-2 size, +24 natural), touch 8, flat-footed 32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Plant growth&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35 (-2 size, +27 natural), touch 8, flat-footed 35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38 (-2 size, +30 natural), touch 8, flat-footed 38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Insect plague&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39 (-4 size, +33 natural), touch 6, flat-footed 39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42 (-4 size, +36 natural), touch 6, flat-footed 42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Charm reptiles&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Black dragon are sometimes known as skull dragons because of their skeletal faces. Adding to the skeletal impression is the gradual deterioration of the hide around the base of the horn and the cheekbones. This deterioration increases with age and does not harm the dragon. On hatching, a black dragon''s scales are thin, small, and glossy. As the dragon ages, they become larger, thicker, and duller, helping it camouflage itself in swamps and marshes.&lt;/p&gt;&lt;p&gt;Black dragons are especially fond of coins. Older dragons sometimes capture and question humanoids about stockpiles of gold, silver, and platinum coins before killing them.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Black dragons prefer to ambush their targets, using their surroundings as cover. When fighting in heavily forested swamps and marshes, they try to stay in the water or on the ground; trees and leafy canopies limit their aerial maneuverability. When outmatched, a black dragon attempts to fly out of sight, so as not to leave tracks, and hide in a deep pond or bog.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A black dragon has one type of breath weapon, a line of acid.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Water Breathing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Water Breathing (Ex):&lt;/b&gt; A black dragon can breathe underwater indefinitely and can freely use its breath weapon, spells, and other abilities while submerged.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Corrupt Water&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Corrupt Water&lt;/i&gt; (Sp):&lt;/b&gt; Once per day an adult or older black dragon can stagnate 10 cubic feet of water, making it become still, foul, and unable to support animal life. The ability spoils liquids containing water. Magic items (such as potions) and items in a creature''s possession must succeed on a Will save (DC equal to that of the dragon''s frightful presence) or become fouled. This ability is the equivalent of a 1st-level spell. Its range is equal to that of the dragon''s frightful presence.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Charm Reptiles&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Charm Reptiles&lt;/i&gt; (Sp):&lt;/b&gt; A great wyrm black dragon can use this ability three times per day. It works as a &lt;i&gt;mass charm&lt;/i&gt; spell that affects only reptilian animals. The dragon can communicate with any charmed reptiles as though casting a &lt;i&gt;speak with animals&lt;/i&gt; spell. This ability is the equivalent of a 1st-level spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Other Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Other Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;darkness&lt;/i&gt; (juvenile or older; radius 10 feet per age category), &lt;i&gt;insect plague&lt;/i&gt; (ancient or older); 1/day-&lt;i&gt;plant growth&lt;/i&gt; (old or older).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Hide, Move Silently, and Swim are considered class skills for black dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (216, 'Dragon, True', 'Black Dragon, Old', 'Null', 'Huge', 'Dragon', 'Water', '25d12+125 (287 hp)', '+4', '60 ft., fly 150 ft. (poor), swim 60 ft.', '32 (-2 size, +24 natural), touch 8, flat-footed 32', '+25', '+42', 'Bite +33 (2d8+9) melee', 'Bite +33 (2d8+9) melee, 2 Claws +33 (2d6+4) melee, 2 Wings +32 (1d8+4) melee, Tail Slap +32 (2d6+13) melee', '15 ft.', '10 ft. (15 ft. with bite)', 'Breath weapon (100 ft. line of acid 16d4, DC 27), crush 2d8+13 (DC 27), frightful presence (DC 24)', 'Blindsense 60 ft., corrupt water, damage reduction 10/magic, darkness, darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, keen senses, plant growth, spell resistance 22, spells (caster level 7th), water breathing', 'Fort +19, Ref +14, Will +16', 'Str 29, Dex 10, Con 21, Int 14, Wis 15, Cha 14', 'Concentration +17, Diplomacy +14, Escape Artist +12, Hide +4, Intimidate +14, Knowledge (any 2) +30, Listen +32, Move Silently +12, Search +30, Sense Motive +14, Spot +32, Swim +21, Use Magic Device +14', 'Null', 'Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Weapon Focus (bite), Weapon Focus (claw)', 'Null', 'Warm marshes', 'Solitary, pair, or family (1-2 and 2-5 offspring)', '16', 'Triple standard', 'Always chaotic evil', '26-27 HD (Huge)', '-', 'Blindsense (Ex), Breath Weapon (Su), Charm Reptiles (Sp), Corrupt Water (Sp), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Tail Sweep (Ex), Water Breathing (Ex)', 'Old black dragon; CR 16; Huge dragon (water); HD 25d12+125; hp 287; Init +4; Spd 60 ft., fly 150 ft. (poor), swim 60 ft.; AC 32 (-2 size, +24 natural), touch 8, flat-footed 32; Base Atk +25; Grp +42; Atk +33 melee (2d8+9, bite); Full Atk +33 melee (2d8+9, bite) and +33 melee (2d6+4, 2 claws) and +32 melee (1d8+4, 2 wings) and +32 melee (2d6+13, tail slap); Space/Reach 15 ft./10 ft. (15 ft. with bite); SA Breath weapon (100 ft. line of acid 16d4, DC 27), crush 2d8+13 (DC 27), frightful presence (DC 24); SQ Blindsense 60 ft., corrupt water, damage reduction 10/magic, darkness, darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, keen senses, plant growth, spell resistance 22, spells (caster level 7th), water breathing; AL CE; SV Fort +19, Ref +14, Will +16; Str 29, Dex 10, Con 21, Int 14, Wis 15, Cha 14

Skills and Feats: Concentration +17, Diplomacy +14, Escape Artist +12, Hide +4, Intimidate +14, Knowledge (any 2) +30, Listen +32, Move Silently +12, Search +30, Sense Motive +14, Spot +32, Swim +21, Use Magic Device +14; Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Weapon Focus (bite), Weapon Focus (claw)', '&lt;div topic=&quot;Black Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Black Dragon&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Black Dragon, Old&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Huge Dragon (Water)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;25d12+125 (287 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;32 (-2 size, +24 natural), touch 8, flat-footed 32&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+25/+42&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +33 (2d8+9) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +33 (2d8+9) melee, 2 Claws +33 (2d6+4) melee, 2 Wings +32 (1d8+4) melee, Tail Slap +32 (2d6+13) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;15 ft./10 ft. (15 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (100 ft. line of acid 16d4, DC 27), crush 2d8+13 (DC 27), frightful presence (DC 24)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., &lt;i&gt;corrupt water&lt;/i&gt;, damage reduction 10/magic, &lt;i&gt;darkness&lt;/i&gt;, darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, keen senses, &lt;i&gt;plant growth&lt;/i&gt;, spell resistance 22, spells (caster level 7th), water breathing&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +19, Ref +14, Will +16&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 29, Dex 10, Con 21, Int 14, Wis 15, Cha 14&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration +17, Diplomacy +14, Escape Artist +12, Hide +4, Intimidate +14, Knowledge (any 2) +30, Listen +32, Move Silently +12, Search +30, Sense Motive +14, Spot +32, Swim +21, Use Magic Device +14&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Weapon Focus (bite), Weapon Focus (claw)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Warm marshes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary, pair, or family (1-2 and 2-5 offspring)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always chaotic evil&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;26-27 HD (Huge)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Water)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Warm marshes&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Rating&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt; Wyrmling 3; very young 4; young 5; juvenile 7; young adult 9; adult 11; mature adult 14; old 16; very old 18; ancient 19; wyrm 20; great wyrm 22&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always chaotic evil&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 5-6 HD; very young 8-9 HD; young 11-12 HD; juvenile 14-15 HD; young adult 17-18 HD; adult 20-21 HD; mature adult 23-24 HD; old 26-27 HD; very old 29-30 HD; ancient 32-33 HD; wyrm 35-36 HD; great wyrm 38+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +3; very young +3; young +3; juvenile +4; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Black Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Black Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;T&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d12+4 (30)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4/-4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d4 (13)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d12+7 (52)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7/+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d4 (14)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d12+20 (85)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10/+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d4 (17)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13d12+26 (110)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13/+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d4 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d12+48 (152)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16/+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d4 (21)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19d12+76 (199)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19/+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d4 (23)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d12+110 (253)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22/+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d4 (26)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25d12+125 (287)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25/+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d4 (27)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28d12+168 (350)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28/+46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d4 (30)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31d12+186 (387)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31/+50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d4 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34d12+238 (459)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34/+58&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d4 (34)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37d12+296 (536)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37/+62&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d4 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Black Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Black Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 100 ft. (average), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (+2 size, +3 natural), touch 12, flat-footed 15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Immunity to acid, water breathing&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 100 ft. (average), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (+1 size, +6 natural), touch 11, flat-footed 17&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19 (+9 natural), touch 10, flat-footed 19&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22 (+12 natural), touch 10, flat-footed 22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Darkness&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24 (-1 size, +15 natural), touch 9, flat-footed 24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27 (-1 size, +18 natural), touch 9, flat-footed 27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Corrupt water&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29 (-2 size, +21 natural), touch 8, flat-footed 29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32 (-2 size, +24 natural), touch 8, flat-footed 32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Plant growth&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35 (-2 size, +27 natural), touch 8, flat-footed 35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38 (-2 size, +30 natural), touch 8, flat-footed 38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Insect plague&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39 (-4 size, +33 natural), touch 6, flat-footed 39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42 (-4 size, +36 natural), touch 6, flat-footed 42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Charm reptiles&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Black dragon are sometimes known as skull dragons because of their skeletal faces. Adding to the skeletal impression is the gradual deterioration of the hide around the base of the horn and the cheekbones. This deterioration increases with age and does not harm the dragon. On hatching, a black dragon''s scales are thin, small, and glossy. As the dragon ages, they become larger, thicker, and duller, helping it camouflage itself in swamps and marshes.&lt;/p&gt;&lt;p&gt;Black dragons are especially fond of coins. Older dragons sometimes capture and question humanoids about stockpiles of gold, silver, and platinum coins before killing them.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Black dragons prefer to ambush their targets, using their surroundings as cover. When fighting in heavily forested swamps and marshes, they try to stay in the water or on the ground; trees and leafy canopies limit their aerial maneuverability. When outmatched, a black dragon attempts to fly out of sight, so as not to leave tracks, and hide in a deep pond or bog.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A black dragon has one type of breath weapon, a line of acid.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Water Breathing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Water Breathing (Ex):&lt;/b&gt; A black dragon can breathe underwater indefinitely and can freely use its breath weapon, spells, and other abilities while submerged.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Corrupt Water&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Corrupt Water&lt;/i&gt; (Sp):&lt;/b&gt; Once per day an adult or older black dragon can stagnate 10 cubic feet of water, making it become still, foul, and unable to support animal life. The ability spoils liquids containing water. Magic items (such as potions) and items in a creature''s possession must succeed on a Will save (DC equal to that of the dragon''s frightful presence) or become fouled. This ability is the equivalent of a 1st-level spell. Its range is equal to that of the dragon''s frightful presence.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Charm Reptiles&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Charm Reptiles&lt;/i&gt; (Sp):&lt;/b&gt; A great wyrm black dragon can use this ability three times per day. It works as a &lt;i&gt;mass charm&lt;/i&gt; spell that affects only reptilian animals. The dragon can communicate with any charmed reptiles as though casting a &lt;i&gt;speak with animals&lt;/i&gt; spell. This ability is the equivalent of a 1st-level spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Other Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Other Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;darkness&lt;/i&gt; (juvenile or older; radius 10 feet per age category), &lt;i&gt;insect plague&lt;/i&gt; (ancient or older); 1/day-&lt;i&gt;plant growth&lt;/i&gt; (old or older).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Hide, Move Silently, and Swim are considered class skills for black dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (217, 'Dragon, True', 'Black Dragon, Very old', 'Null', 'Huge', 'Dragon', 'Water', '28d12+168 (350 hp)', '+4', '60 ft., fly 150 ft. (poor), swim 60 ft.', '35 (-2 size, +27 natural), touch 8, flat-footed 35', '+28', '+46', 'Bite +37 (2d8+10) melee', 'Bite +37 (2d8+10) melee, 2 Claws +37 (2d6+5) melee, 2 Wings +36 (1d8+5) melee, Tail Slap +36 (2d6+15) melee', '15 ft.', '10 ft. (15 ft. with bite)', 'Breath weapon (100 ft. line of acid 18d4, DC 30), crush 2d8+15 (DC 30), frightful presence (DC 27)', 'Blindsense 60 ft., corrupt water, damage reduction 15/magic, darkness, darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, keen senses, plant growth, spell resistance 23, spells (caster level 9th), water breathing', 'Fort +22, Ref +16, Will +19', 'Str 31, Dex 10, Con 23, Int 16, Wis 17, Cha 16', 'Concentration +22, Diplomacy +19, Escape Artist +16, Hide +8, Intimidate +19, Knowledge (any 2) +34, Listen +36, Move Silently +16, Search +34, Sense Motive +19, Spot +36, Swim +26, Use Magic Device +19', 'Null', 'Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Weapon Focus (bite), Weapon Focus (claw), Wingover', 'Null', 'Warm marshes', 'Solitary, pair, or family (1-2 and 2-5 offspring)', '18', 'Triple standard', 'Always chaotic evil', '29-30 HD (Huge)', '-', 'Blindsense (Ex), Breath Weapon (Su), Charm Reptiles (Sp), Corrupt Water (Sp), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Tail Sweep (Ex), Water Breathing (Ex)', 'Very old black dragon; CR 18; Huge dragon (water); HD 28d12+168; hp 350; Init +4; Spd 60 ft., fly 150 ft. (poor), swim 60 ft.; AC 35 (-2 size, +27 natural), touch 8, flat-footed 35; Base Atk +28; Grp +46; Atk +37 melee (2d8+10, bite); Full Atk +37 melee (2d8+10, bite) and +37 melee (2d6+5, 2 claws) and +36 melee (1d8+5, 2 wings) and +36 melee (2d6+15, tail slap); Space/Reach 15 ft./10 ft. (15 ft. with bite); SA Breath weapon (100 ft. line of acid 18d4, DC 30), crush 2d8+15 (DC 30), frightful presence (DC 27); SQ Blindsense 60 ft., corrupt water, damage reduction 15/magic, darkness, darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, keen senses, plant growth, spell resistance 23, spells (caster level 9th), water breathing; AL CE; SV Fort +22, Ref +16, Will +19; Str 31, Dex 10, Con 23, Int 16, Wis 17, Cha 16

Skills and Feats: Concentration +22, Diplomacy +19, Escape Artist +16, Hide +8, Intimidate +19, Knowledge (any 2) +34, Listen +36, Move Silently +16, Search +34, Sense Motive +19, Spot +36, Swim +26, Use Magic Device +19; Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Weapon Focus (bite), Weapon Focus (claw), Wingover', '&lt;div topic=&quot;Black Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Black Dragon&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Black Dragon, Very old&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Huge Dragon (Water)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;28d12+168 (350 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;35 (-2 size, +27 natural), touch 8, flat-footed 35&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+28/+46&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +37 (2d8+10) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +37 (2d8+10) melee, 2 Claws +37 (2d6+5) melee, 2 Wings +36 (1d8+5) melee, Tail Slap +36 (2d6+15) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;15 ft./10 ft. (15 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (100 ft. line of acid 18d4, DC 30), crush 2d8+15 (DC 30), frightful presence (DC 27)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., &lt;i&gt;corrupt water&lt;/i&gt;, damage reduction 15/magic, &lt;i&gt;darkness&lt;/i&gt;, darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, keen senses, &lt;i&gt;plant growth&lt;/i&gt;, spell resistance 23, spells (caster level 9th), water breathing&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +22, Ref +16, Will +19&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 31, Dex 10, Con 23, Int 16, Wis 17, Cha 16&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration +22, Diplomacy +19, Escape Artist +16, Hide +8, Intimidate +19, Knowledge (any 2) +34, Listen +36, Move Silently +16, Search +34, Sense Motive +19, Spot +36, Swim +26, Use Magic Device +19&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Weapon Focus (bite), Weapon Focus (claw), Wingover&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Warm marshes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary, pair, or family (1-2 and 2-5 offspring)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always chaotic evil&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;29-30 HD (Huge)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Water)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Warm marshes&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Rating&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt; Wyrmling 3; very young 4; young 5; juvenile 7; young adult 9; adult 11; mature adult 14; old 16; very old 18; ancient 19; wyrm 20; great wyrm 22&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always chaotic evil&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 5-6 HD; very young 8-9 HD; young 11-12 HD; juvenile 14-15 HD; young adult 17-18 HD; adult 20-21 HD; mature adult 23-24 HD; old 26-27 HD; very old 29-30 HD; ancient 32-33 HD; wyrm 35-36 HD; great wyrm 38+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +3; very young +3; young +3; juvenile +4; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Black Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Black Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;T&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d12+4 (30)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4/-4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d4 (13)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d12+7 (52)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7/+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d4 (14)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d12+20 (85)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10/+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d4 (17)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13d12+26 (110)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13/+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d4 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d12+48 (152)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16/+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d4 (21)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19d12+76 (199)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19/+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d4 (23)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d12+110 (253)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22/+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d4 (26)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25d12+125 (287)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25/+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d4 (27)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28d12+168 (350)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28/+46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d4 (30)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31d12+186 (387)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31/+50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d4 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34d12+238 (459)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34/+58&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d4 (34)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37d12+296 (536)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37/+62&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d4 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Black Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Black Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 100 ft. (average), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (+2 size, +3 natural), touch 12, flat-footed 15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Immunity to acid, water breathing&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 100 ft. (average), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (+1 size, +6 natural), touch 11, flat-footed 17&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19 (+9 natural), touch 10, flat-footed 19&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22 (+12 natural), touch 10, flat-footed 22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Darkness&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24 (-1 size, +15 natural), touch 9, flat-footed 24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27 (-1 size, +18 natural), touch 9, flat-footed 27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Corrupt water&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29 (-2 size, +21 natural), touch 8, flat-footed 29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32 (-2 size, +24 natural), touch 8, flat-footed 32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Plant growth&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35 (-2 size, +27 natural), touch 8, flat-footed 35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38 (-2 size, +30 natural), touch 8, flat-footed 38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Insect plague&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39 (-4 size, +33 natural), touch 6, flat-footed 39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42 (-4 size, +36 natural), touch 6, flat-footed 42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Charm reptiles&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Black dragon are sometimes known as skull dragons because of their skeletal faces. Adding to the skeletal impression is the gradual deterioration of the hide around the base of the horn and the cheekbones. This deterioration increases with age and does not harm the dragon. On hatching, a black dragon''s scales are thin, small, and glossy. As the dragon ages, they become larger, thicker, and duller, helping it camouflage itself in swamps and marshes.&lt;/p&gt;&lt;p&gt;Black dragons are especially fond of coins. Older dragons sometimes capture and question humanoids about stockpiles of gold, silver, and platinum coins before killing them.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Black dragons prefer to ambush their targets, using their surroundings as cover. When fighting in heavily forested swamps and marshes, they try to stay in the water or on the ground; trees and leafy canopies limit their aerial maneuverability. When outmatched, a black dragon attempts to fly out of sight, so as not to leave tracks, and hide in a deep pond or bog.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A black dragon has one type of breath weapon, a line of acid.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Water Breathing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Water Breathing (Ex):&lt;/b&gt; A black dragon can breathe underwater indefinitely and can freely use its breath weapon, spells, and other abilities while submerged.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Corrupt Water&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Corrupt Water&lt;/i&gt; (Sp):&lt;/b&gt; Once per day an adult or older black dragon can stagnate 10 cubic feet of water, making it become still, foul, and unable to support animal life. The ability spoils liquids containing water. Magic items (such as potions) and items in a creature''s possession must succeed on a Will save (DC equal to that of the dragon''s frightful presence) or become fouled. This ability is the equivalent of a 1st-level spell. Its range is equal to that of the dragon''s frightful presence.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Charm Reptiles&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Charm Reptiles&lt;/i&gt; (Sp):&lt;/b&gt; A great wyrm black dragon can use this ability three times per day. It works as a &lt;i&gt;mass charm&lt;/i&gt; spell that affects only reptilian animals. The dragon can communicate with any charmed reptiles as though casting a &lt;i&gt;speak with animals&lt;/i&gt; spell. This ability is the equivalent of a 1st-level spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Other Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Other Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;darkness&lt;/i&gt; (juvenile or older; radius 10 feet per age category), &lt;i&gt;insect plague&lt;/i&gt; (ancient or older); 1/day-&lt;i&gt;plant growth&lt;/i&gt; (old or older).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Hide, Move Silently, and Swim are considered class skills for black dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (218, 'Dragon, True', 'Black Dragon, Ancient', 'Null', 'Huge', 'Dragon', 'Water', '31d12+186 (387 hp)', '+4', '60 ft., fly 150 ft. (poor), swim 60 ft.', '38 (-2 size, +30 natural), touch 8, flat-footed 38', '+31', '+50', 'Bite +41 (2d8+11) melee', 'Bite +41 (2d8+11) melee, 2 Claws +41 (2d6+5) melee, 2 Wings +40 (1d8+5) melee, Tail Slap +40 (2d6+16) melee', '15 ft.', '10 ft. (15 ft. with bite)', 'Breath weapon (100 ft. line of acid 20d4, DC 31), crush 2d8+16 (DC 31), frightful presence (DC 28)', 'Blindsense 60 ft., corrupt water, damage reduction 15/magic, darkness, darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, insect plague, keen senses, plant growth, spell resistance 25, spells (caster level 11th), water breathing', 'Fort +23, Ref +17, Will +20', 'Str 33, Dex 10, Con 23, Int 16, Wis 17, Cha 16', 'Concentration +24, Diplomacy +21, Escape Artist +18, Hide +9, Intimidate +21, Knowledge (any 2) +37, Listen +39, Move Silently +17, Search +37, Sense Motive +21, Spot +39, Swim +28, Use Magic Device +20', 'Null', 'Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover', 'Null', 'Warm marshes', 'Solitary, pair, or family (1-2 and 2-5 offspring)', '19', 'Triple standard', 'Always chaotic evil', '32-33 HD (Huge)', '-', 'Blindsense (Ex), Breath Weapon (Su), Charm Reptiles (Sp), Corrupt Water (Sp), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Tail Sweep (Ex), Water Breathing (Ex)', 'Ancient black dragon; CR 19; Huge dragon (water); HD 31d12+186; hp 387; Init +4; Spd 60 ft., fly 150 ft. (poor), swim 60 ft.; AC 38 (-2 size, +30 natural), touch 8, flat-footed 38; Base Atk +31; Grp +50; Atk +41 melee (2d8+11, bite); Full Atk +41 melee (2d8+11, bite) and +41 melee (2d6+5, 2 claws) and +40 melee (1d8+5, 2 wings) and +40 melee (2d6+16, tail slap); Space/Reach 15 ft./10 ft. (15 ft. with bite); SA Breath weapon (100 ft. line of acid 20d4, DC 31), crush 2d8+16 (DC 31), frightful presence (DC 28); SQ Blindsense 60 ft., corrupt water, damage reduction 15/magic, darkness, darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, insect plague, keen senses, plant growth, spell resistance 25, spells (caster level 11th), water breathing; AL CE; SV Fort +23, Ref +17, Will +20; Str 33, Dex 10, Con 23, Int 16, Wis 17, Cha 16

Skills and Feats: Concentration +24, Diplomacy +21, Escape Artist +18, Hide +9, Intimidate +21, Knowledge (any 2) +37, Listen +39, Move Silently +17, Search +37, Sense Motive +21, Spot +39, Swim +28, Use Magic Device +20; Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover', '&lt;div topic=&quot;Black Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Black Dragon&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Black Dragon, Ancient&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Huge Dragon (Water)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;31d12+186 (387 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;38 (-2 size, +30 natural), touch 8, flat-footed 38&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+31/+50&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +41 (2d8+11) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +41 (2d8+11) melee, 2 Claws +41 (2d6+5) melee, 2 Wings +40 (1d8+5) melee, Tail Slap +40 (2d6+16) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;15 ft./10 ft. (15 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (100 ft. line of acid 20d4, DC 31), crush 2d8+16 (DC 31), frightful presence (DC 28)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., &lt;i&gt;corrupt water&lt;/i&gt;, damage reduction 15/magic, &lt;i&gt;darkness&lt;/i&gt;, darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, &lt;i&gt;insect plague&lt;/i&gt;, keen senses, &lt;i&gt;plant growth&lt;/i&gt;, spell resistance 25, spells (caster level 11th), water breathing&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +23, Ref +17, Will +20&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 33, Dex 10, Con 23, Int 16, Wis 17, Cha 16&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration +24, Diplomacy +21, Escape Artist +18, Hide +9, Intimidate +21, Knowledge (any 2) +37, Listen +39, Move Silently +17, Search +37, Sense Motive +21, Spot +39, Swim +28, Use Magic Device +20&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Warm marshes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary, pair, or family (1-2 and 2-5 offspring)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always chaotic evil&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;32-33 HD (Huge)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Water)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Warm marshes&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Rating&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt; Wyrmling 3; very young 4; young 5; juvenile 7; young adult 9; adult 11; mature adult 14; old 16; very old 18; ancient 19; wyrm 20; great wyrm 22&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always chaotic evil&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 5-6 HD; very young 8-9 HD; young 11-12 HD; juvenile 14-15 HD; young adult 17-18 HD; adult 20-21 HD; mature adult 23-24 HD; old 26-27 HD; very old 29-30 HD; ancient 32-33 HD; wyrm 35-36 HD; great wyrm 38+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +3; very young +3; young +3; juvenile +4; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Black Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Black Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;T&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d12+4 (30)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4/-4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d4 (13)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d12+7 (52)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7/+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d4 (14)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d12+20 (85)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10/+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d4 (17)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13d12+26 (110)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13/+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d4 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d12+48 (152)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16/+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d4 (21)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19d12+76 (199)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19/+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d4 (23)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d12+110 (253)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22/+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d4 (26)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25d12+125 (287)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25/+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d4 (27)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28d12+168 (350)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28/+46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d4 (30)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31d12+186 (387)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31/+50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d4 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34d12+238 (459)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34/+58&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d4 (34)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37d12+296 (536)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37/+62&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d4 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Black Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Black Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 100 ft. (average), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (+2 size, +3 natural), touch 12, flat-footed 15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Immunity to acid, water breathing&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 100 ft. (average), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (+1 size, +6 natural), touch 11, flat-footed 17&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19 (+9 natural), touch 10, flat-footed 19&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22 (+12 natural), touch 10, flat-footed 22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Darkness&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24 (-1 size, +15 natural), touch 9, flat-footed 24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27 (-1 size, +18 natural), touch 9, flat-footed 27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Corrupt water&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29 (-2 size, +21 natural), touch 8, flat-footed 29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32 (-2 size, +24 natural), touch 8, flat-footed 32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Plant growth&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35 (-2 size, +27 natural), touch 8, flat-footed 35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38 (-2 size, +30 natural), touch 8, flat-footed 38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Insect plague&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39 (-4 size, +33 natural), touch 6, flat-footed 39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42 (-4 size, +36 natural), touch 6, flat-footed 42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Charm reptiles&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Black dragon are sometimes known as skull dragons because of their skeletal faces. Adding to the skeletal impression is the gradual deterioration of the hide around the base of the horn and the cheekbones. This deterioration increases with age and does not harm the dragon. On hatching, a black dragon''s scales are thin, small, and glossy. As the dragon ages, they become larger, thicker, and duller, helping it camouflage itself in swamps and marshes.&lt;/p&gt;&lt;p&gt;Black dragons are especially fond of coins. Older dragons sometimes capture and question humanoids about stockpiles of gold, silver, and platinum coins before killing them.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Black dragons prefer to ambush their targets, using their surroundings as cover. When fighting in heavily forested swamps and marshes, they try to stay in the water or on the ground; trees and leafy canopies limit their aerial maneuverability. When outmatched, a black dragon attempts to fly out of sight, so as not to leave tracks, and hide in a deep pond or bog.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A black dragon has one type of breath weapon, a line of acid.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Water Breathing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Water Breathing (Ex):&lt;/b&gt; A black dragon can breathe underwater indefinitely and can freely use its breath weapon, spells, and other abilities while submerged.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Corrupt Water&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Corrupt Water&lt;/i&gt; (Sp):&lt;/b&gt; Once per day an adult or older black dragon can stagnate 10 cubic feet of water, making it become still, foul, and unable to support animal life. The ability spoils liquids containing water. Magic items (such as potions) and items in a creature''s possession must succeed on a Will save (DC equal to that of the dragon''s frightful presence) or become fouled. This ability is the equivalent of a 1st-level spell. Its range is equal to that of the dragon''s frightful presence.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Charm Reptiles&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Charm Reptiles&lt;/i&gt; (Sp):&lt;/b&gt; A great wyrm black dragon can use this ability three times per day. It works as a &lt;i&gt;mass charm&lt;/i&gt; spell that affects only reptilian animals. The dragon can communicate with any charmed reptiles as though casting a &lt;i&gt;speak with animals&lt;/i&gt; spell. This ability is the equivalent of a 1st-level spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Other Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Other Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;darkness&lt;/i&gt; (juvenile or older; radius 10 feet per age category), &lt;i&gt;insect plague&lt;/i&gt; (ancient or older); 1/day-&lt;i&gt;plant growth&lt;/i&gt; (old or older).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Hide, Move Silently, and Swim are considered class skills for black dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (219, 'Dragon, True', 'Black Dragon, Wyrm', 'Null', 'Gargantuan', 'Dragon', 'Water', '34d12+238 (459 hp)', '+4', '60 ft., fly 200 ft. (clumsy), swim 60 ft.', '39 (-4 size, +33 natural), touch 6, flat-footed 39', '+34', '+58', 'Bite +43 (4d6+12) melee', 'Bite +43 (4d6+12) melee, 2 Claws +43 (2d8+6) melee, 2 Wings +42 (2d6+6) melee, Tail Slap +42 (2d8+18) melee', '20 ft.', '15 ft. (20 ft. with bite)', 'Breath weapon (120 ft. line of acid 22d4, DC 34), crush 4d6+18 (DC 34), frightful presence (DC 31), tail sweep 2d6+18 (DC 34)', 'Blindsense 60 ft., corrupt water, damage reduction 20/magic, darkness, darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, insect plague, keen senses, plant growth, spell resistance 26, spells (caster level 13th), water breathing', 'Fort +26, Ref +19, Will +23', 'Str 35, Dex 10, Con 25, Int 18, Wis 19, Cha 18', 'Concentration +30, Diplomacy +27, Escape Artist +22, Hide +10, Intimidate +27, Knowledge (any 2) +41, Listen +43, Move Silently +22, Search +41, Sense Motive +27, Spot +43, Swim +34, Use Magic Device +26', 'Null', 'Alertness, Blind-Fight, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover', 'Null', 'Warm marshes', 'Solitary, pair, or family (1-2 and 2-5 offspring)', '20', 'Triple standard', 'Always chaotic evil', '35-36 HD (Gargantuan)', '-', 'Blindsense (Ex), Breath Weapon (Su), Charm Reptiles (Sp), Corrupt Water (Sp), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Tail Sweep (Ex), Water Breathing (Ex)', 'Wyrm black dragon; CR 20; Gargantuan dragon (water); HD 34d12+238; hp 459; Init +4; Spd 60 ft., fly 200 ft. (clumsy), swim 60 ft.; AC 39 (-4 size, +33 natural), touch 6, flat-footed 39; Base Atk +34; Grp +58; Atk +43 melee (4d6+12, bite); Full Atk +43 melee (4d6+12, bite) and +43 melee (2d8+6, 2 claws) and +42 melee (2d6+6, 2 wings) and +42 melee (2d8+18, tail slap); Space/Reach 20 ft./15 ft. (20 ft. with bite); SA Breath weapon (120 ft. line of acid 22d4, DC 34), crush 4d6+18 (DC 34), frightful presence (DC 31), tail sweep 2d6+18 (DC 34); SQ Blindsense 60 ft., corrupt water, damage reduction 20/magic, darkness, darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, insect plague, keen senses, plant growth, spell resistance 26, spells (caster level 13th), water breathing; AL CE; SV Fort +26, Ref +19, Will +23; Str 35, Dex 10, Con 25, Int 18, Wis 19, Cha 18

Skills and Feats: Concentration +30, Diplomacy +27, Escape Artist +22, Hide +10, Intimidate +27, Knowledge (any 2) +41, Listen +43, Move Silently +22, Search +41, Sense Motive +27, Spot +43, Swim +34, Use Magic Device +26; Alertness, Blind-Fight, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover', '&lt;div topic=&quot;Black Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Black Dragon&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Black Dragon, Wyrm&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Gargantuan Dragon (Water)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;34d12+238 (459 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft., fly 200 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;39 (-4 size, +33 natural), touch 6, flat-footed 39&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+34/+58&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +43 (4d6+12) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +43 (4d6+12) melee, 2 Claws +43 (2d8+6) melee, 2 Wings +42 (2d6+6) melee, Tail Slap +42 (2d8+18) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20 ft./15 ft. (20 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (120 ft. line of acid 22d4, DC 34), crush 4d6+18 (DC 34), frightful presence (DC 31), tail sweep 2d6+18 (DC 34)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., &lt;i&gt;corrupt water&lt;/i&gt;, damage reduction 20/magic, &lt;i&gt;darkness&lt;/i&gt;, darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, &lt;i&gt;insect plague&lt;/i&gt;, keen senses, &lt;i&gt;plant growth&lt;/i&gt;, spell resistance 26, spells (caster level 13th), water breathing&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +26, Ref +19, Will +23&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 35, Dex 10, Con 25, Int 18, Wis 19, Cha 18&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration +30, Diplomacy +27, Escape Artist +22, Hide +10, Intimidate +27, Knowledge (any 2) +41, Listen +43, Move Silently +22, Search +41, Sense Motive +27, Spot +43, Swim +34, Use Magic Device +26&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Blind-Fight, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Warm marshes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary, pair, or family (1-2 and 2-5 offspring)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always chaotic evil&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;35-36 HD (Gargantuan)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Water)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Warm marshes&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Rating&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt; Wyrmling 3; very young 4; young 5; juvenile 7; young adult 9; adult 11; mature adult 14; old 16; very old 18; ancient 19; wyrm 20; great wyrm 22&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always chaotic evil&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 5-6 HD; very young 8-9 HD; young 11-12 HD; juvenile 14-15 HD; young adult 17-18 HD; adult 20-21 HD; mature adult 23-24 HD; old 26-27 HD; very old 29-30 HD; ancient 32-33 HD; wyrm 35-36 HD; great wyrm 38+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +3; very young +3; young +3; juvenile +4; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Black Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Black Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;T&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d12+4 (30)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4/-4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d4 (13)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d12+7 (52)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7/+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d4 (14)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d12+20 (85)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10/+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d4 (17)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13d12+26 (110)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13/+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d4 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d12+48 (152)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16/+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d4 (21)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19d12+76 (199)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19/+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d4 (23)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d12+110 (253)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22/+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d4 (26)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25d12+125 (287)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25/+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d4 (27)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28d12+168 (350)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28/+46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d4 (30)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31d12+186 (387)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31/+50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d4 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34d12+238 (459)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34/+58&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d4 (34)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37d12+296 (536)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37/+62&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d4 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Black Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Black Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 100 ft. (average), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (+2 size, +3 natural), touch 12, flat-footed 15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Immunity to acid, water breathing&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 100 ft. (average), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (+1 size, +6 natural), touch 11, flat-footed 17&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19 (+9 natural), touch 10, flat-footed 19&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22 (+12 natural), touch 10, flat-footed 22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Darkness&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24 (-1 size, +15 natural), touch 9, flat-footed 24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27 (-1 size, +18 natural), touch 9, flat-footed 27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Corrupt water&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29 (-2 size, +21 natural), touch 8, flat-footed 29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32 (-2 size, +24 natural), touch 8, flat-footed 32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Plant growth&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35 (-2 size, +27 natural), touch 8, flat-footed 35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38 (-2 size, +30 natural), touch 8, flat-footed 38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Insect plague&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39 (-4 size, +33 natural), touch 6, flat-footed 39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42 (-4 size, +36 natural), touch 6, flat-footed 42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Charm reptiles&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Black dragon are sometimes known as skull dragons because of their skeletal faces. Adding to the skeletal impression is the gradual deterioration of the hide around the base of the horn and the cheekbones. This deterioration increases with age and does not harm the dragon. On hatching, a black dragon''s scales are thin, small, and glossy. As the dragon ages, they become larger, thicker, and duller, helping it camouflage itself in swamps and marshes.&lt;/p&gt;&lt;p&gt;Black dragons are especially fond of coins. Older dragons sometimes capture and question humanoids about stockpiles of gold, silver, and platinum coins before killing them.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Black dragons prefer to ambush their targets, using their surroundings as cover. When fighting in heavily forested swamps and marshes, they try to stay in the water or on the ground; trees and leafy canopies limit their aerial maneuverability. When outmatched, a black dragon attempts to fly out of sight, so as not to leave tracks, and hide in a deep pond or bog.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A black dragon has one type of breath weapon, a line of acid.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Water Breathing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Water Breathing (Ex):&lt;/b&gt; A black dragon can breathe underwater indefinitely and can freely use its breath weapon, spells, and other abilities while submerged.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Corrupt Water&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Corrupt Water&lt;/i&gt; (Sp):&lt;/b&gt; Once per day an adult or older black dragon can stagnate 10 cubic feet of water, making it become still, foul, and unable to support animal life. The ability spoils liquids containing water. Magic items (such as potions) and items in a creature''s possession must succeed on a Will save (DC equal to that of the dragon''s frightful presence) or become fouled. This ability is the equivalent of a 1st-level spell. Its range is equal to that of the dragon''s frightful presence.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Charm Reptiles&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Charm Reptiles&lt;/i&gt; (Sp):&lt;/b&gt; A great wyrm black dragon can use this ability three times per day. It works as a &lt;i&gt;mass charm&lt;/i&gt; spell that affects only reptilian animals. The dragon can communicate with any charmed reptiles as though casting a &lt;i&gt;speak with animals&lt;/i&gt; spell. This ability is the equivalent of a 1st-level spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Other Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Other Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;darkness&lt;/i&gt; (juvenile or older; radius 10 feet per age category), &lt;i&gt;insect plague&lt;/i&gt; (ancient or older); 1/day-&lt;i&gt;plant growth&lt;/i&gt; (old or older).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Hide, Move Silently, and Swim are considered class skills for black dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (220, 'Dragon, True', 'Black Dragon, Great wyrm', 'Null', 'Gargantuan', 'Dragon', 'Water', '37d12+296 (536 hp)', '+4', '60 ft., fly 200 ft. (clumsy), swim 60 ft.', '42 (-4 size, +36 natural), touch 6, flat-footed 42', '+37', '+62', 'Bite +47 (4d6+13) melee', 'Bite +47 (4d6+13) melee, 2 Claws +47 (2d8+6) melee, 2 Wings +46 (2d6+6) melee, Tail Slap +46 (2d8+19) melee', '20 ft.', '15 ft. (20 ft. with bite)', 'Breath weapon (120 ft. line of acid 24d4, DC 36), crush 4d6+19 (DC 36), frightful presence (DC 33), tail sweep 2d6+19 (DC 36)', 'Blindsense 60 ft., charm reptiles, corrupt water, damage reduction 20/magic, darkness, darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, insect plague, keen senses, plant growth, spell resistance 28, spells (caster level 15th), water breathing', 'Fort +28, Ref +20, Will +25', 'Str 37, Dex 10, Con 27, Int 20, Wis 21, Cha 20', 'Concentration +36, Diplomacy +33, Escape Artist +28, Hide +16, Intimidate +33, Knowledge (any 2) +45, Listen +47, Move Silently +28, Search +45, Sense Motive +33, Spot +47, Swim +41, Use Magic Device +33', 'Null', 'Alertness, Blind-Fight, Cleave, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover', 'Null', 'Warm marshes', 'Solitary, pair, or family (1-2 and 2-5 offspring)', '22', 'Triple standard', 'Always chaotic evil', '38+ HD (Gargantuan)', '-', 'Blindsense (Ex), Breath Weapon (Su), Charm Reptiles (Sp), Corrupt Water (Sp), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Tail Sweep (Ex), Water Breathing (Ex)', 'Great wyrm black dragon; CR 22; Gargantuan dragon (water); HD 37d12+296; hp 536; Init +4; Spd 60 ft., fly 200 ft. (clumsy), swim 60 ft.; AC 42 (-4 size, +36 natural), touch 6, flat-footed 42; Base Atk +37; Grp +62; Atk +47 melee (4d6+13, bite); Full Atk +47 melee (4d6+13, bite) and +47 melee (2d8+6, 2 claws) and +46 melee (2d6+6, 2 wings) and +46 melee (2d8+19, tail slap); Space/Reach 20 ft./15 ft. (20 ft. with bite); SA Breath weapon (120 ft. line of acid 24d4, DC 36), crush 4d6+19 (DC 36), frightful presence (DC 33), tail sweep 2d6+19 (DC 36); SQ Blindsense 60 ft., charm reptiles, corrupt water, damage reduction 20/magic, darkness, darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, insect plague, keen senses, plant growth, spell resistance 28, spells (caster level 15th), water breathing; AL CE; SV Fort +28, Ref +20, Will +25; Str 37, Dex 10, Con 27, Int 20, Wis 21, Cha 20

Skills and Feats: Concentration +36, Diplomacy +33, Escape Artist +28, Hide +16, Intimidate +33, Knowledge (any 2) +45, Listen +47, Move Silently +28, Search +45, Sense Motive +33, Spot +47, Swim +41, Use Magic Device +33; Alertness, Blind-Fight, Cleave, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover', '&lt;div topic=&quot;Black Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Black Dragon&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Black Dragon, Great wyrm&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Gargantuan Dragon (Water)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;37d12+296 (536 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft., fly 200 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;42 (-4 size, +36 natural), touch 6, flat-footed 42&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+37/+62&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +47 (4d6+13) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +47 (4d6+13) melee, 2 Claws +47 (2d8+6) melee, 2 Wings +46 (2d6+6) melee, Tail Slap +46 (2d8+19) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20 ft./15 ft. (20 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (120 ft. line of acid 24d4, DC 36), crush 4d6+19 (DC 36), frightful presence (DC 33), tail sweep 2d6+19 (DC 36)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., &lt;i&gt;charm reptiles&lt;/i&gt;, &lt;i&gt;corrupt water&lt;/i&gt;, damage reduction 20/magic, &lt;i&gt;darkness&lt;/i&gt;, darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, &lt;i&gt;insect plague&lt;/i&gt;, keen senses, &lt;i&gt;plant growth&lt;/i&gt;, spell resistance 28, spells (caster level 15th), water breathing&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +28, Ref +20, Will +25&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 37, Dex 10, Con 27, Int 20, Wis 21, Cha 20&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration +36, Diplomacy +33, Escape Artist +28, Hide +16, Intimidate +33, Knowledge (any 2) +45, Listen +47, Move Silently +28, Search +45, Sense Motive +33, Spot +47, Swim +41, Use Magic Device +33&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Blind-Fight, Cleave, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Warm marshes&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary, pair, or family (1-2 and 2-5 offspring)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always chaotic evil&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;38+ HD (Gargantuan)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Water)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Warm marshes&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Rating&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt; Wyrmling 3; very young 4; young 5; juvenile 7; young adult 9; adult 11; mature adult 14; old 16; very old 18; ancient 19; wyrm 20; great wyrm 22&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always chaotic evil&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 5-6 HD; very young 8-9 HD; young 11-12 HD; juvenile 14-15 HD; young adult 17-18 HD; adult 20-21 HD; mature adult 23-24 HD; old 26-27 HD; very old 29-30 HD; ancient 32-33 HD; wyrm 35-36 HD; great wyrm 38+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +3; very young +3; young +3; juvenile +4; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Black Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Black Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;T&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d12+4 (30)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4/-4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d4 (13)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d12+7 (52)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7/+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d4 (14)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d12+20 (85)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10/+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d4 (17)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13d12+26 (110)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13/+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d4 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d12+48 (152)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16/+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d4 (21)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19d12+76 (199)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19/+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d4 (23)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d12+110 (253)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22/+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d4 (26)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25d12+125 (287)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25/+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d4 (27)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28d12+168 (350)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28/+46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d4 (30)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31d12+186 (387)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31/+50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d4 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34d12+238 (459)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34/+58&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d4 (34)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37d12+296 (536)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37/+62&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d4 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Black Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Black Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 100 ft. (average), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (+2 size, +3 natural), touch 12, flat-footed 15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Immunity to acid, water breathing&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 100 ft. (average), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (+1 size, +6 natural), touch 11, flat-footed 17&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19 (+9 natural), touch 10, flat-footed 19&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22 (+12 natural), touch 10, flat-footed 22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Darkness&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24 (-1 size, +15 natural), touch 9, flat-footed 24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27 (-1 size, +18 natural), touch 9, flat-footed 27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Corrupt water&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29 (-2 size, +21 natural), touch 8, flat-footed 29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32 (-2 size, +24 natural), touch 8, flat-footed 32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Plant growth&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35 (-2 size, +27 natural), touch 8, flat-footed 35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38 (-2 size, +30 natural), touch 8, flat-footed 38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Insect plague&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39 (-4 size, +33 natural), touch 6, flat-footed 39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42 (-4 size, +36 natural), touch 6, flat-footed 42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Charm reptiles&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Black dragon are sometimes known as skull dragons because of their skeletal faces. Adding to the skeletal impression is the gradual deterioration of the hide around the base of the horn and the cheekbones. This deterioration increases with age and does not harm the dragon. On hatching, a black dragon''s scales are thin, small, and glossy. As the dragon ages, they become larger, thicker, and duller, helping it camouflage itself in swamps and marshes.&lt;/p&gt;&lt;p&gt;Black dragons are especially fond of coins. Older dragons sometimes capture and question humanoids about stockpiles of gold, silver, and platinum coins before killing them.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Black dragons prefer to ambush their targets, using their surroundings as cover. When fighting in heavily forested swamps and marshes, they try to stay in the water or on the ground; trees and leafy canopies limit their aerial maneuverability. When outmatched, a black dragon attempts to fly out of sight, so as not to leave tracks, and hide in a deep pond or bog.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A black dragon has one type of breath weapon, a line of acid.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Water Breathing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Water Breathing (Ex):&lt;/b&gt; A black dragon can breathe underwater indefinitely and can freely use its breath weapon, spells, and other abilities while submerged.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Corrupt Water&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Corrupt Water&lt;/i&gt; (Sp):&lt;/b&gt; Once per day an adult or older black dragon can stagnate 10 cubic feet of water, making it become still, foul, and unable to support animal life. The ability spoils liquids containing water. Magic items (such as potions) and items in a creature''s possession must succeed on a Will save (DC equal to that of the dragon''s frightful presence) or become fouled. This ability is the equivalent of a 1st-level spell. Its range is equal to that of the dragon''s frightful presence.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Charm Reptiles&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Charm Reptiles&lt;/i&gt; (Sp):&lt;/b&gt; A great wyrm black dragon can use this ability three times per day. It works as a &lt;i&gt;mass charm&lt;/i&gt; spell that affects only reptilian animals. The dragon can communicate with any charmed reptiles as though casting a &lt;i&gt;speak with animals&lt;/i&gt; spell. This ability is the equivalent of a 1st-level spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Other Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Other Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;darkness&lt;/i&gt; (juvenile or older; radius 10 feet per age category), &lt;i&gt;insect plague&lt;/i&gt; (ancient or older); 1/day-&lt;i&gt;plant growth&lt;/i&gt; (old or older).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Hide, Move Silently, and Swim are considered class skills for black dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (221, 'Dragon, True', 'Blue Dragon, Wyrmling', 'Null', 'Small', 'Dragon', 'Earth', '6d12+6 (45 hp)', '+4', '40 ft., burrow 20 ft., fly 100 ft. (average)', '16 (+1 size, +5 natural), touch 11, flat-footed 16', '+6', '+3', 'Bite +8 (1d6+1) melee', 'Bite +8 (1d6+1) melee, 2 Claws +8 (1d4) melee', '5 ft.', '5 ft.', 'Breath weapon (40 ft. line of lightning 2d8, DC 14)', 'Blindsense 60 ft., create/destroy water, darkvision 120 ft., immunity to electricity, immunity to sleep and paralysis, keen senses', 'Fort +6, Ref +5, Will +5', 'Str 13, Dex 10, Con 13, Int 10, Wis 11, Cha 10', 'Bluff +2, Concentration +4, Diplomacy +2, Escape Artist +2, Hide +6, Intimidate +3, Knowledge (any 1) +7, Listen +11, Search +9, Sense Motive +2, Spellcraft +2, Spot +11, Use Magic Device +2', 'Null', 'Alertness, Hover, Improved Initiative', 'Null', 'Temperate deserts', 'Solitary or clutch (2-5)', '3', 'Triple standard', 'Always lawful evil', '7-8 HD (Small)', '+4', 'Blindsense (Ex), Breath Weapon (Su), Create/Destroy Water (Sp), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Sound Imitation (Ex), Spell Resistance (Ex), Tail Sweep (Ex)', 'Wyrmling blue dragon; CR 3; Small dragon (earth); HD 6d12+6; hp 45; Init +4; Spd 40 ft., burrow 20 ft., fly 100 ft. (average); AC 16 (+1 size, +5 natural), touch 11, flat-footed 16; Base Atk +6; Grp +3; Atk +8 melee (1d6+1, bite); Full Atk +8 melee (1d6+1, bite) and +8 melee (1d4, 2 claws); Space/Reach 5 ft./5 ft.; SA Breath weapon (40 ft. line of lightning 2d8, DC 14); SQ Blindsense 60 ft., create/destroy water, darkvision 120 ft., immunity to electricity, immunity to sleep and paralysis, keen senses; AL LE; SV Fort +6, Ref +5, Will +5; Str 13, Dex 10, Con 13, Int 10, Wis 11, Cha 10

Skills and Feats: Bluff +2, Concentration +4, Diplomacy +2, Escape Artist +2, Hide +6, Intimidate +3, Knowledge (any 1) +7, Listen +11, Search +9, Sense Motive +2, Spellcraft +2, Spot +11, Use Magic Device +2; Alertness, Hover, Improved Initiative', '&lt;div topic=&quot;Blue Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Blue Dragon&lt;/h4&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Blue Dragon, Wyrmling&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Small Dragon (Earth)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;6d12+6 (45 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40 ft., burrow 20 ft., fly 100 ft. (average)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;16 (+1 size, +5 natural), touch 11, flat-footed 16&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+6/+3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +8 (1d6+1) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +8 (1d6+1) melee, 2 Claws +8 (1d4) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (40 ft. line of lightning 2d8, DC 14)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., &lt;i&gt;create/destroy water&lt;/i&gt;, darkvision 120 ft., immunity to electricity, immunity to sleep and paralysis, keen senses&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +6, Ref +5, Will +5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 13, Dex 10, Con 13, Int 10, Wis 11, Cha 10&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bluff +2, Concentration +4, Diplomacy +2, Escape Artist +2, Hide +6, Intimidate +3, Knowledge (any 1) +7, Listen +11, Search +9, Sense Motive +2, Spellcraft +2, Spot +11, Use Magic Device +2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Hover, Improved Initiative&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Temperate deserts&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary or clutch (2-5)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always lawful evil&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;7-8 HD (Small)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Earth)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Temperate deserts&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 3; very young 4; young 6; juvenile 8; young adult 11; adult 14; mature adult 16; old 18; very old 19; ancient 21; wyrm 23; great wyrm 25&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always lawful evil&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 7-8 HD; very young 10-11 HD; young 13-14 HD; juvenile 16-17 HD; young adult 19-20 HD; adult 22-23 HD; mature adult 25-26 HD; old 28-29 HD; very old 31-32 HD; ancient 34-35 HD; wyrm 37-38 HD; great wyrm 40+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +4; very young +4; young +5; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Blue Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Blue Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d12+6 (45)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6/+3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8 (14)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9d12+18 (76)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9/+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d8 (16)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d12+24 (102)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12/+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d8 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15d12+45 (142)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15/+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d8 (20)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d12+72 (189)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18/+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d8 (23)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21d12+105 (241)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21/+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d8 (25)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d12+120 (276)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24/+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d8 (27)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27d12+162 (337)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27/+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d8 (29)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30d12+180 (375)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30/+49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d8 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33d12+231 (445)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33/+57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d8 (33)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36d12+288 (522)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36/+61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d8 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39d12+312 (565)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+39/+65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d8 (37)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Blue Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Blue Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 100 ft. (average)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+1 size, +5 natural), touch 11, flat-footed 16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Immunity to electricity, &lt;i&gt;create/destroy water&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (+8 natural), touch 10, flat-footed 18&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21 (+11 natural), touch 10, flat-footed 21&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23 (-1 size, +14 natural), touch 9, flat-footed 23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Sound imitation&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26 (-1 size, +17 natural), touch 9, flat-footed 26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28 (-2 size, +20 natural), touch 8, flat-footed 28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Ventriloquism&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31 (-2 size, +23 natural), touch 8, flat-footed 31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34 (-2 size, +26 natural), touch 8, flat-footed 34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;hallucinatory terrain&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37 (-2 size, +29 natural), touch 8, flat-footed 37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38 (-4 size, +32 natural), touch 6, flat-footed 38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Veil&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41 (-4 size, +35 natural), touch 6, flat-footed 41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;44 (-4 size, +38 natural), touch 6, flat-footed 44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Mirage arcana&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;7&quot;&gt;*Can also cast cleric spells and those from the Air, Evil, and Law domains as arcane spells.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A blue dragon''s scales vary in color from an iridescent azure to a deep indigo, polished to a glossy finish by blowing desert sands. The size of its scales increases little as the dragon ages, although they do become thicker and harder. Its hide tends to hum and crackle faintly with built-up static electricity. These effects intensify when the dragon is angry or about to attack, giving off an odor of ozone and sand. Their vibrant color makes blue dragons easy to spot in barren desert surroundings. However, they often burrow into the sand so only part of their heads are exposed.&lt;/p&gt;&lt;p&gt;Blue dragons love to soar in the hot desert air, usually flying in the daytime when temperatures are highest. Some nearly match the color of the desert sky and use this coloration to their advantage.&lt;/p&gt;&lt;p&gt;Blue dragons lair in vast underground caverns, where they also store their treasure. Although they collect anything that looks valuable, they are most fond of gems-especially sapphires.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Typically, blue dragons attack from above or burrow beneath the sands until opponents come within 100 feet. Older dragons use their special abilities, such as &lt;i&gt;hallucinatory terrain&lt;/i&gt;, in concert with these tactics to mask the land and improve their chances to surprise the target. Blue dragons run from a fight only if they are severely damaged, since they view retreat as cowardly.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A blue dragon has one type of breath weapon, a line of lightning.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Create/Destroy Water&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Create/Destroy Water&lt;/i&gt; (Sp):&lt;/b&gt; A blue dragon of any age can use this ability three times per day. It works like the &lt;i&gt;create water&lt;/i&gt; spell, except that the dragon can decide to destroy water instead of creating it, which automatically spoils unattended liquids containing water. Magic items (such as potions) and items in a creature''s possession must succeed on a Will save (DC equal to that of the dragon''s frightful presence) or be ruined. This ability is the equivalent of a 1st-level spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Sound Imitation&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Sound Imitation (Ex):&lt;/b&gt; A juvenile or older blue dragon can mimic any voice or sound it has heard, anytime it likes. Listeners must succeed on a Will save (DC equal to that of the dragon''s frightful presence) to detect the ruse.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Other Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Other Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;ventriloquism&lt;/i&gt; (adult or older); 1/day-&lt;i&gt;hallucinatory terrain&lt;/i&gt; (old or older), &lt;i&gt;veil&lt;/i&gt; (ancient or older), &lt;i&gt;mirage arcana&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Bluff, Hide, and Spellcraft are considered class skills for blue dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (222, 'Dragon, True', 'Blue Dragon, Very young', 'Null', 'Medium', 'Dragon', 'Earth', '9d12+18 (76 hp)', '+4', '40 ft., burrow 20 ft., fly 150 ft. (poor)', '18 (+8 natural), touch 10, flat-footed 18', '+9', '+11', 'Bite +12 (1d8+2) melee', 'Bite +12 (1d8+2) melee, 2 Claws +11 (1d6+1) melee, 2 Wings +11 (1d4+1) melee', '5 ft.', '5 ft.', 'Breath weapon (60 ft. line of lightning 4d8, DC 16)', 'Blindsense 60 ft., create/destroy water, darkvision 120 ft., immunity to electricity, immunity to sleep and paralysis, keen senses', 'Fort +8, Ref +6, Will +6', 'Str 15, Dex 10, Con 15, Int 10, Wis 11, Cha 10', 'Bluff +3, Concentration +5, Diplomacy +3, Escape Artist +3, Hide +3, Intimidate +3, Knowledge (any 1) +9, Listen +14, Search +12, Sense Motive +3, Spellcraft +3, Spot +14, Use Magic Device +3', 'Null', 'Alertness, Hover, Improved Initiative, Weapon Focus (bite)', 'Null', 'Temperate deserts', 'Solitary or clutch (2-5)', '4', 'Triple standard', 'Always lawful evil', '10-11 HD (Medium)', '+4', 'Blindsense (Ex), Breath Weapon (Su), Create/Destroy Water (Sp), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Sound Imitation (Ex), Spell Resistance (Ex), Tail Sweep (Ex)', 'Very young blue dragon; CR 4; Medium dragon (earth); HD 9d12+18; hp 76; Init +4; Spd 40 ft., burrow 20 ft., fly 150 ft. (poor); AC 18 (+8 natural), touch 10, flat-footed 18; Base Atk +9; Grp +11; Atk +12 melee (1d8+2, bite); Full Atk +12 melee (1d8+2, bite) and +11 melee (1d6+1, 2 claws) and +11 melee (1d4+1, 2 wings); Space/Reach 5 ft./5 ft.; SA Breath weapon (60 ft. line of lightning 4d8, DC 16); SQ Blindsense 60 ft., create/destroy water, darkvision 120 ft., immunity to electricity, immunity to sleep and paralysis, keen senses; AL LE; SV Fort +8, Ref +6, Will +6; Str 15, Dex 10, Con 15, Int 10, Wis 11, Cha 10

Skills and Feats: Bluff +3, Concentration +5, Diplomacy +3, Escape Artist +3, Hide +3, Intimidate +3, Knowledge (any 1) +9, Listen +14, Search +12, Sense Motive +3, Spellcraft +3, Spot +14, Use Magic Device +3; Alertness, Hover, Improved Initiative, Weapon Focus (bite)', '&lt;div topic=&quot;Blue Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Blue Dragon&lt;/h4&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Blue Dragon, Very young&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Medium Dragon (Earth)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;9d12+18 (76 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;18 (+8 natural), touch 10, flat-footed 18&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+9/+11&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +12 (1d8+2) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +12 (1d8+2) melee, 2 Claws +11 (1d6+1) melee, 2 Wings +11 (1d4+1) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (60 ft. line of lightning 4d8, DC 16)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., &lt;i&gt;create/destroy water&lt;/i&gt;, darkvision 120 ft., immunity to electricity, immunity to sleep and paralysis, keen senses&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +8, Ref +6, Will +6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 15, Dex 10, Con 15, Int 10, Wis 11, Cha 10&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bluff +3, Concentration +5, Diplomacy +3, Escape Artist +3, Hide +3, Intimidate +3, Knowledge (any 1) +9, Listen +14, Search +12, Sense Motive +3, Spellcraft +3, Spot +14, Use Magic Device +3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Hover, Improved Initiative, Weapon Focus (bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Temperate deserts&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary or clutch (2-5)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always lawful evil&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10-11 HD (Medium)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Earth)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Temperate deserts&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 3; very young 4; young 6; juvenile 8; young adult 11; adult 14; mature adult 16; old 18; very old 19; ancient 21; wyrm 23; great wyrm 25&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always lawful evil&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 7-8 HD; very young 10-11 HD; young 13-14 HD; juvenile 16-17 HD; young adult 19-20 HD; adult 22-23 HD; mature adult 25-26 HD; old 28-29 HD; very old 31-32 HD; ancient 34-35 HD; wyrm 37-38 HD; great wyrm 40+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +4; very young +4; young +5; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Blue Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Blue Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d12+6 (45)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6/+3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8 (14)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9d12+18 (76)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9/+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d8 (16)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d12+24 (102)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12/+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d8 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15d12+45 (142)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15/+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d8 (20)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d12+72 (189)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18/+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d8 (23)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21d12+105 (241)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21/+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d8 (25)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d12+120 (276)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24/+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d8 (27)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27d12+162 (337)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27/+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d8 (29)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30d12+180 (375)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30/+49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d8 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33d12+231 (445)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33/+57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d8 (33)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36d12+288 (522)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36/+61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d8 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39d12+312 (565)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+39/+65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d8 (37)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Blue Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Blue Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 100 ft. (average)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+1 size, +5 natural), touch 11, flat-footed 16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Immunity to electricity, &lt;i&gt;create/destroy water&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (+8 natural), touch 10, flat-footed 18&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21 (+11 natural), touch 10, flat-footed 21&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23 (-1 size, +14 natural), touch 9, flat-footed 23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Sound imitation&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26 (-1 size, +17 natural), touch 9, flat-footed 26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28 (-2 size, +20 natural), touch 8, flat-footed 28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Ventriloquism&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31 (-2 size, +23 natural), touch 8, flat-footed 31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34 (-2 size, +26 natural), touch 8, flat-footed 34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;hallucinatory terrain&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37 (-2 size, +29 natural), touch 8, flat-footed 37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38 (-4 size, +32 natural), touch 6, flat-footed 38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Veil&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41 (-4 size, +35 natural), touch 6, flat-footed 41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;44 (-4 size, +38 natural), touch 6, flat-footed 44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Mirage arcana&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;7&quot;&gt;*Can also cast cleric spells and those from the Air, Evil, and Law domains as arcane spells.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A blue dragon''s scales vary in color from an iridescent azure to a deep indigo, polished to a glossy finish by blowing desert sands. The size of its scales increases little as the dragon ages, although they do become thicker and harder. Its hide tends to hum and crackle faintly with built-up static electricity. These effects intensify when the dragon is angry or about to attack, giving off an odor of ozone and sand. Their vibrant color makes blue dragons easy to spot in barren desert surroundings. However, they often burrow into the sand so only part of their heads are exposed.&lt;/p&gt;&lt;p&gt;Blue dragons love to soar in the hot desert air, usually flying in the daytime when temperatures are highest. Some nearly match the color of the desert sky and use this coloration to their advantage.&lt;/p&gt;&lt;p&gt;Blue dragons lair in vast underground caverns, where they also store their treasure. Although they collect anything that looks valuable, they are most fond of gems-especially sapphires.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Typically, blue dragons attack from above or burrow beneath the sands until opponents come within 100 feet. Older dragons use their special abilities, such as &lt;i&gt;hallucinatory terrain&lt;/i&gt;, in concert with these tactics to mask the land and improve their chances to surprise the target. Blue dragons run from a fight only if they are severely damaged, since they view retreat as cowardly.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A blue dragon has one type of breath weapon, a line of lightning.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Create/Destroy Water&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Create/Destroy Water&lt;/i&gt; (Sp):&lt;/b&gt; A blue dragon of any age can use this ability three times per day. It works like the &lt;i&gt;create water&lt;/i&gt; spell, except that the dragon can decide to destroy water instead of creating it, which automatically spoils unattended liquids containing water. Magic items (such as potions) and items in a creature''s possession must succeed on a Will save (DC equal to that of the dragon''s frightful presence) or be ruined. This ability is the equivalent of a 1st-level spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Sound Imitation&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Sound Imitation (Ex):&lt;/b&gt; A juvenile or older blue dragon can mimic any voice or sound it has heard, anytime it likes. Listeners must succeed on a Will save (DC equal to that of the dragon''s frightful presence) to detect the ruse.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Other Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Other Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;ventriloquism&lt;/i&gt; (adult or older); 1/day-&lt;i&gt;hallucinatory terrain&lt;/i&gt; (old or older), &lt;i&gt;veil&lt;/i&gt; (ancient or older), &lt;i&gt;mirage arcana&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Bluff, Hide, and Spellcraft are considered class skills for blue dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (223, 'Dragon, True', 'Blue Dragon, Young', 'Null', 'Medium', 'Dragon', 'Earth', '12d12+24 (102 hp)', '+4', '40 ft., burrow 20 ft., fly 150 ft. (poor)', '21 (+11 natural), touch 10, flat-footed 21', '+12', '+15', 'Bite +16 (1d8+3) melee', 'Bite +16 (1d8+3) melee, 2 Claws +16 (1d6+1) melee, 2 Wings +15 (1d4+1) melee', '5 ft.', '5 ft.', 'Breath weapon (60 ft. line of lightning 6d8, DC 18)', 'Blindsense 60 ft., create/destroy water, darkvision 120 ft., immunity to electricity, immunity to sleep and paralysis, keen senses', 'Fort +10, Ref +8, Will +9', 'Str 17, Dex 10, Con 15, Int 12, Wis 13, Cha 12', 'Bluff +6, Concentration +7, Diplomacy +6, Escape Artist +5, Hide +5, Intimidate +6, Knowledge (any 1) +16, Listen +18, Search +16, Sense Motive +6, Spellcraft +6, Spot +18, Use Magic Device +6', 'Null', 'Alertness, Hover, Improved Initiative, Weapon Focus (bite), Weapon Focus (claw)', 'Null', 'Temperate deserts', 'Solitary or clutch (2-5)', '6', 'Triple standard', 'Always lawful evil', '13-14 HD (Medium)', '+5', 'Blindsense (Ex), Breath Weapon (Su), Create/Destroy Water (Sp), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Sound Imitation (Ex), Spell Resistance (Ex), Tail Sweep (Ex)', 'Young blue dragon; CR 6; Medium dragon (earth); HD 12d12+24; hp 102; Init +4; Spd 40 ft., burrow 20 ft., fly 150 ft. (poor); AC 21 (+11 natural), touch 10, flat-footed 21; Base Atk +12; Grp +15; Atk +16 melee (1d8+3, bite); Full Atk +16 melee (1d8+3, bite) and +16 melee (1d6+1, 2 claws) and +15 melee (1d4+1, 2 wings); Space/Reach 5 ft./5 ft.; SA Breath weapon (60 ft. line of lightning 6d8, DC 18); SQ Blindsense 60 ft., create/destroy water, darkvision 120 ft., immunity to electricity, immunity to sleep and paralysis, keen senses; AL LE; SV Fort +10, Ref +8, Will +9; Str 17, Dex 10, Con 15, Int 12, Wis 13, Cha 12

Skills and Feats: Bluff +6, Concentration +7, Diplomacy +6, Escape Artist +5, Hide +5, Intimidate +6, Knowledge (any 1) +16, Listen +18, Search +16, Sense Motive +6, Spellcraft +6, Spot +18, Use Magic Device +6; Alertness, Hover, Improved Initiative, Weapon Focus (bite), Weapon Focus (claw)', '&lt;div topic=&quot;Blue Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Blue Dragon&lt;/h4&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Blue Dragon, Young&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Medium Dragon (Earth)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;12d12+24 (102 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;21 (+11 natural), touch 10, flat-footed 21&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+12/+15&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +16 (1d8+3) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +16 (1d8+3) melee, 2 Claws +16 (1d6+1) melee, 2 Wings +15 (1d4+1) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (60 ft. line of lightning 6d8, DC 18)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., &lt;i&gt;create/destroy water&lt;/i&gt;, darkvision 120 ft., immunity to electricity, immunity to sleep and paralysis, keen senses&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +10, Ref +8, Will +9&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 17, Dex 10, Con 15, Int 12, Wis 13, Cha 12&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bluff +6, Concentration +7, Diplomacy +6, Escape Artist +5, Hide +5, Intimidate +6, Knowledge (any 1) +16, Listen +18, Search +16, Sense Motive +6, Spellcraft +6, Spot +18, Use Magic Device +6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Hover, Improved Initiative, Weapon Focus (bite), Weapon Focus (claw)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Temperate deserts&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary or clutch (2-5)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always lawful evil&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;13-14 HD (Medium)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Earth)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Temperate deserts&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 3; very young 4; young 6; juvenile 8; young adult 11; adult 14; mature adult 16; old 18; very old 19; ancient 21; wyrm 23; great wyrm 25&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always lawful evil&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 7-8 HD; very young 10-11 HD; young 13-14 HD; juvenile 16-17 HD; young adult 19-20 HD; adult 22-23 HD; mature adult 25-26 HD; old 28-29 HD; very old 31-32 HD; ancient 34-35 HD; wyrm 37-38 HD; great wyrm 40+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +4; very young +4; young +5; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Blue Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Blue Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d12+6 (45)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6/+3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8 (14)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9d12+18 (76)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9/+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d8 (16)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d12+24 (102)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12/+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d8 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15d12+45 (142)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15/+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d8 (20)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d12+72 (189)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18/+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d8 (23)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21d12+105 (241)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21/+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d8 (25)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d12+120 (276)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24/+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d8 (27)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27d12+162 (337)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27/+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d8 (29)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30d12+180 (375)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30/+49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d8 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33d12+231 (445)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33/+57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d8 (33)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36d12+288 (522)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36/+61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d8 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39d12+312 (565)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+39/+65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d8 (37)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Blue Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Blue Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 100 ft. (average)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+1 size, +5 natural), touch 11, flat-footed 16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Immunity to electricity, &lt;i&gt;create/destroy water&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (+8 natural), touch 10, flat-footed 18&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21 (+11 natural), touch 10, flat-footed 21&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23 (-1 size, +14 natural), touch 9, flat-footed 23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Sound imitation&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26 (-1 size, +17 natural), touch 9, flat-footed 26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28 (-2 size, +20 natural), touch 8, flat-footed 28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Ventriloquism&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31 (-2 size, +23 natural), touch 8, flat-footed 31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34 (-2 size, +26 natural), touch 8, flat-footed 34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;hallucinatory terrain&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37 (-2 size, +29 natural), touch 8, flat-footed 37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38 (-4 size, +32 natural), touch 6, flat-footed 38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Veil&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41 (-4 size, +35 natural), touch 6, flat-footed 41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;44 (-4 size, +38 natural), touch 6, flat-footed 44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Mirage arcana&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;7&quot;&gt;*Can also cast cleric spells and those from the Air, Evil, and Law domains as arcane spells.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A blue dragon''s scales vary in color from an iridescent azure to a deep indigo, polished to a glossy finish by blowing desert sands. The size of its scales increases little as the dragon ages, although they do become thicker and harder. Its hide tends to hum and crackle faintly with built-up static electricity. These effects intensify when the dragon is angry or about to attack, giving off an odor of ozone and sand. Their vibrant color makes blue dragons easy to spot in barren desert surroundings. However, they often burrow into the sand so only part of their heads are exposed.&lt;/p&gt;&lt;p&gt;Blue dragons love to soar in the hot desert air, usually flying in the daytime when temperatures are highest. Some nearly match the color of the desert sky and use this coloration to their advantage.&lt;/p&gt;&lt;p&gt;Blue dragons lair in vast underground caverns, where they also store their treasure. Although they collect anything that looks valuable, they are most fond of gems-especially sapphires.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Typically, blue dragons attack from above or burrow beneath the sands until opponents come within 100 feet. Older dragons use their special abilities, such as &lt;i&gt;hallucinatory terrain&lt;/i&gt;, in concert with these tactics to mask the land and improve their chances to surprise the target. Blue dragons run from a fight only if they are severely damaged, since they view retreat as cowardly.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A blue dragon has one type of breath weapon, a line of lightning.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Create/Destroy Water&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Create/Destroy Water&lt;/i&gt; (Sp):&lt;/b&gt; A blue dragon of any age can use this ability three times per day. It works like the &lt;i&gt;create water&lt;/i&gt; spell, except that the dragon can decide to destroy water instead of creating it, which automatically spoils unattended liquids containing water. Magic items (such as potions) and items in a creature''s possession must succeed on a Will save (DC equal to that of the dragon''s frightful presence) or be ruined. This ability is the equivalent of a 1st-level spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Sound Imitation&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Sound Imitation (Ex):&lt;/b&gt; A juvenile or older blue dragon can mimic any voice or sound it has heard, anytime it likes. Listeners must succeed on a Will save (DC equal to that of the dragon''s frightful presence) to detect the ruse.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Other Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Other Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;ventriloquism&lt;/i&gt; (adult or older); 1/day-&lt;i&gt;hallucinatory terrain&lt;/i&gt; (old or older), &lt;i&gt;veil&lt;/i&gt; (ancient or older), &lt;i&gt;mirage arcana&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Bluff, Hide, and Spellcraft are considered class skills for blue dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (224, 'Dragon, True', 'Blue Dragon, Juvenile', 'Null', 'Large', 'Dragon', 'Earth', '15d12+45 (142 hp)', '+4', '40 ft., burrow 20 ft., fly 150 ft. (poor)', '23 (-1 size, +14 natural), touch 9, flat-footed 23', '+15', '+23', 'Bite +19 (2d6+4) melee', 'Bite +19 (2d6+4) melee, 2 Claws +19 (1d8+2) melee, 2 Wings +18 (1d6+2) melee, Tail Slap +18 (1d8+6) melee', '10 ft.', '5 ft. (10 ft. with bite)', 'Breath weapon (80 ft. line of lightning 8d8, DC 20)', 'Blindsense 60 ft., create/destroy water, darkvision 120 ft., immunity to electricity, immunity to sleep and paralysis, keen senses, sound imitation, spells (caster level 1st)', 'Fort +12, Ref +9, Will +11', 'Str 19, Dex 10, Con 17, Int 14, Wis 15, Cha 14', 'Bluff +10, Concentration +11, Diplomacy +10, Escape Artist +8, Hide +3, Intimidate +10, Knowledge (any 2) +20, Listen +22, Search +20, Sense Motive +10, Spellcraft +9, Spot +22, Use Magic Device +10', 'Null', 'Alertness, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)', 'Null', 'Temperate deserts', 'Solitary or clutch (2-5)', '8', 'Triple standard', 'Always lawful evil', '16-17 HD (Large)', '-', 'Blindsense (Ex), Breath Weapon (Su), Create/Destroy Water (Sp), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Sound Imitation (Ex), Spell Resistance (Ex), Tail Sweep (Ex)', 'Juvenile blue dragon; CR 8; Large dragon (earth); HD 15d12+45; hp 142; Init +4; Spd 40 ft., burrow 20 ft., fly 150 ft. (poor); AC 23 (-1 size, +14 natural), touch 9, flat-footed 23; Base Atk +15; Grp +23; Atk +19 melee (2d6+4, bite); Full Atk +19 melee (2d6+4, bite) and +19 melee (1d8+2, 2 claws) and +18 melee (1d6+2, 2 wings) and +18 melee (1d8+6, tail slap); Space/Reach 10 ft./5 ft. (10 ft. with bite); SA Breath weapon (80 ft. line of lightning 8d8, DC 20); SQ Blindsense 60 ft., create/destroy water, darkvision 120 ft., immunity to electricity, immunity to sleep and paralysis, keen senses, sound imitation, spells (caster level 1st); AL LE; SV Fort +12, Ref +9, Will +11; Str 19, Dex 10, Con 17, Int 14, Wis 15, Cha 14

Skills and Feats: Bluff +10, Concentration +11, Diplomacy +10, Escape Artist +8, Hide +3, Intimidate +10, Knowledge (any 2) +20, Listen +22, Search +20, Sense Motive +10, Spellcraft +9, Spot +22, Use Magic Device +10; Alertness, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)', '&lt;div topic=&quot;Blue Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Blue Dragon&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Blue Dragon, Juvenile&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Large Dragon (Earth)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;15d12+45 (142 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;23 (-1 size, +14 natural), touch 9, flat-footed 23&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+15/+23&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +19 (2d6+4) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +19 (2d6+4) melee, 2 Claws +19 (1d8+2) melee, 2 Wings +18 (1d6+2) melee, Tail Slap +18 (1d8+6) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 ft./5 ft. (10 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (80 ft. line of lightning 8d8, DC 20)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., &lt;i&gt;create/destroy water&lt;/i&gt;, darkvision 120 ft., immunity to electricity, immunity to sleep and paralysis, keen senses, sound imitation, spells (caster level 1st)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +12, Ref +9, Will +11&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 19, Dex 10, Con 17, Int 14, Wis 15, Cha 14&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bluff +10, Concentration +11, Diplomacy +10, Escape Artist +8, Hide +3, Intimidate +10, Knowledge (any 2) +20, Listen +22, Search +20, Sense Motive +10, Spellcraft +9, Spot +22, Use Magic Device +10&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Temperate deserts&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary or clutch (2-5)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always lawful evil&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;16-17 HD (Large)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Earth)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Temperate deserts&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 3; very young 4; young 6; juvenile 8; young adult 11; adult 14; mature adult 16; old 18; very old 19; ancient 21; wyrm 23; great wyrm 25&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always lawful evil&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 7-8 HD; very young 10-11 HD; young 13-14 HD; juvenile 16-17 HD; young adult 19-20 HD; adult 22-23 HD; mature adult 25-26 HD; old 28-29 HD; very old 31-32 HD; ancient 34-35 HD; wyrm 37-38 HD; great wyrm 40+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +4; very young +4; young +5; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Blue Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Blue Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d12+6 (45)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6/+3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8 (14)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9d12+18 (76)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9/+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d8 (16)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d12+24 (102)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12/+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d8 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15d12+45 (142)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15/+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d8 (20)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d12+72 (189)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18/+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d8 (23)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21d12+105 (241)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21/+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d8 (25)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d12+120 (276)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24/+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d8 (27)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27d12+162 (337)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27/+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d8 (29)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30d12+180 (375)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30/+49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d8 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33d12+231 (445)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33/+57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d8 (33)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36d12+288 (522)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36/+61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d8 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39d12+312 (565)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+39/+65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d8 (37)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Blue Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Blue Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 100 ft. (average)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+1 size, +5 natural), touch 11, flat-footed 16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Immunity to electricity, &lt;i&gt;create/destroy water&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (+8 natural), touch 10, flat-footed 18&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21 (+11 natural), touch 10, flat-footed 21&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23 (-1 size, +14 natural), touch 9, flat-footed 23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Sound imitation&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26 (-1 size, +17 natural), touch 9, flat-footed 26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28 (-2 size, +20 natural), touch 8, flat-footed 28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Ventriloquism&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31 (-2 size, +23 natural), touch 8, flat-footed 31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34 (-2 size, +26 natural), touch 8, flat-footed 34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;hallucinatory terrain&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37 (-2 size, +29 natural), touch 8, flat-footed 37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38 (-4 size, +32 natural), touch 6, flat-footed 38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Veil&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41 (-4 size, +35 natural), touch 6, flat-footed 41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;44 (-4 size, +38 natural), touch 6, flat-footed 44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Mirage arcana&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;7&quot;&gt;*Can also cast cleric spells and those from the Air, Evil, and Law domains as arcane spells.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A blue dragon''s scales vary in color from an iridescent azure to a deep indigo, polished to a glossy finish by blowing desert sands. The size of its scales increases little as the dragon ages, although they do become thicker and harder. Its hide tends to hum and crackle faintly with built-up static electricity. These effects intensify when the dragon is angry or about to attack, giving off an odor of ozone and sand. Their vibrant color makes blue dragons easy to spot in barren desert surroundings. However, they often burrow into the sand so only part of their heads are exposed.&lt;/p&gt;&lt;p&gt;Blue dragons love to soar in the hot desert air, usually flying in the daytime when temperatures are highest. Some nearly match the color of the desert sky and use this coloration to their advantage.&lt;/p&gt;&lt;p&gt;Blue dragons lair in vast underground caverns, where they also store their treasure. Although they collect anything that looks valuable, they are most fond of gems-especially sapphires.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Typically, blue dragons attack from above or burrow beneath the sands until opponents come within 100 feet. Older dragons use their special abilities, such as &lt;i&gt;hallucinatory terrain&lt;/i&gt;, in concert with these tactics to mask the land and improve their chances to surprise the target. Blue dragons run from a fight only if they are severely damaged, since they view retreat as cowardly.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A blue dragon has one type of breath weapon, a line of lightning.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Create/Destroy Water&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Create/Destroy Water&lt;/i&gt; (Sp):&lt;/b&gt; A blue dragon of any age can use this ability three times per day. It works like the &lt;i&gt;create water&lt;/i&gt; spell, except that the dragon can decide to destroy water instead of creating it, which automatically spoils unattended liquids containing water. Magic items (such as potions) and items in a creature''s possession must succeed on a Will save (DC equal to that of the dragon''s frightful presence) or be ruined. This ability is the equivalent of a 1st-level spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Sound Imitation&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Sound Imitation (Ex):&lt;/b&gt; A juvenile or older blue dragon can mimic any voice or sound it has heard, anytime it likes. Listeners must succeed on a Will save (DC equal to that of the dragon''s frightful presence) to detect the ruse.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Other Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Other Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;ventriloquism&lt;/i&gt; (adult or older); 1/day-&lt;i&gt;hallucinatory terrain&lt;/i&gt; (old or older), &lt;i&gt;veil&lt;/i&gt; (ancient or older), &lt;i&gt;mirage arcana&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Bluff, Hide, and Spellcraft are considered class skills for blue dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (225, 'Dragon, True', 'Blue Dragon, Young adult', 'Null', 'Large', 'Dragon', 'Earth', '18d12+72 (189 hp)', '+4', '40 ft., burrow 20 ft., fly 150 ft. (poor)', '26 (-1 size, +17 natural), touch 9, flat-footed 26', '+18', '+28', 'Bite +24 (2d6+6) melee', 'Bite +24 (2d6+6) melee, 2 Claws +24 (1d8+3) melee, 2 Wings +23 (1d6+3) melee, Tail Slap +23 (1d8+9) melee', '10 ft.', '5 ft. (10 ft. with bite)', 'Breath weapon (80 ft. line of lightning 10d8, DC 23), frightful presence (DC 21)', 'Blindsense 60 ft., create/destroy water, damage reduction 5/magic, darkvision 120 ft., immunity to electricity, immunity to sleep and paralysis, keen senses, sound imitation, spell resistance 19, spells (caster level 3rd)', 'Fort +15, Ref +11, Will +13', 'Str 23, Dex 10, Con 19, Int 14, Wis 15, Cha 14', 'Bluff +11, Concentration +13, Diplomacy +11, Escape Artist +9, Hide +5, Intimidate +11, Knowledge (any 2) +23, Listen +25, Search +23, Sense Motive +11, Spellcraft +11, Spot +25, Use Magic Device +11', 'Null', 'Alertness, Empower Spell, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)', 'Null', 'Temperate deserts', 'Solitary or clutch (2-5)', '11', 'Triple standard', 'Always lawful evil', '19-20 HD (Large)', '-', 'Blindsense (Ex), Breath Weapon (Su), Create/Destroy Water (Sp), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Sound Imitation (Ex), Spell Resistance (Ex), Tail Sweep (Ex)', 'Young adult blue dragon; CR 11; Large dragon (earth); HD 18d12+72; hp 189; Init +4; Spd 40 ft., burrow 20 ft., fly 150 ft. (poor); AC 26 (-1 size, +17 natural), touch 9, flat-footed 26; Base Atk +18; Grp +28; Atk +24 melee (2d6+6, bite); Full Atk +24 melee (2d6+6, bite) and +24 melee (1d8+3, 2 claws) and +23 melee (1d6+3, 2 wings) and +23 melee (1d8+9, tail slap); Space/Reach 10 ft./5 ft. (10 ft. with bite); SA Breath weapon (80 ft. line of lightning 10d8, DC 23), frightful presence (DC 21); SQ Blindsense 60 ft., create/destroy water, damage reduction 5/magic, darkvision 120 ft., immunity to electricity, immunity to sleep and paralysis, keen senses, sound imitation, spell resistance 19, spells (caster level 3rd); AL LE; SV Fort +15, Ref +11, Will +13; Str 23, Dex 10, Con 19, Int 14, Wis 15, Cha 14

Skills and Feats: Bluff +11, Concentration +13, Diplomacy +11, Escape Artist +9, Hide +5, Intimidate +11, Knowledge (any 2) +23, Listen +25, Search +23, Sense Motive +11, Spellcraft +11, Spot +25, Use Magic Device +11; Alertness, Empower Spell, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)', '&lt;div topic=&quot;Blue Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Blue Dragon&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Blue Dragon, Young adult&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Large Dragon (Earth)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;18d12+72 (189 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;26 (-1 size, +17 natural), touch 9, flat-footed 26&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+18/+28&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +24 (2d6+6) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +24 (2d6+6) melee, 2 Claws +24 (1d8+3) melee, 2 Wings +23 (1d6+3) melee, Tail Slap +23 (1d8+9) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 ft./5 ft. (10 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (80 ft. line of lightning 10d8, DC 23), frightful presence (DC 21)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., &lt;i&gt;create/destroy water&lt;/i&gt;, damage reduction 5/magic, darkvision 120 ft., immunity to electricity, immunity to sleep and paralysis, keen senses, sound imitation, spell resistance 19, spells (caster level 3rd)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +15, Ref +11, Will +13&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 23, Dex 10, Con 19, Int 14, Wis 15, Cha 14&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bluff +11, Concentration +13, Diplomacy +11, Escape Artist +9, Hide +5, Intimidate +11, Knowledge (any 2) +23, Listen +25, Search +23, Sense Motive +11, Spellcraft +11, Spot +25, Use Magic Device +11&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Empower Spell, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Temperate deserts&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary or clutch (2-5)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always lawful evil&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;19-20 HD (Large)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Earth)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Temperate deserts&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 3; very young 4; young 6; juvenile 8; young adult 11; adult 14; mature adult 16; old 18; very old 19; ancient 21; wyrm 23; great wyrm 25&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always lawful evil&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 7-8 HD; very young 10-11 HD; young 13-14 HD; juvenile 16-17 HD; young adult 19-20 HD; adult 22-23 HD; mature adult 25-26 HD; old 28-29 HD; very old 31-32 HD; ancient 34-35 HD; wyrm 37-38 HD; great wyrm 40+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +4; very young +4; young +5; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Blue Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Blue Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d12+6 (45)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6/+3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8 (14)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9d12+18 (76)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9/+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d8 (16)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d12+24 (102)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12/+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d8 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15d12+45 (142)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15/+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d8 (20)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d12+72 (189)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18/+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d8 (23)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21d12+105 (241)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21/+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d8 (25)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d12+120 (276)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24/+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d8 (27)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27d12+162 (337)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27/+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d8 (29)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30d12+180 (375)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30/+49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d8 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33d12+231 (445)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33/+57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d8 (33)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36d12+288 (522)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36/+61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d8 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39d12+312 (565)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+39/+65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d8 (37)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Blue Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Blue Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 100 ft. (average)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+1 size, +5 natural), touch 11, flat-footed 16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Immunity to electricity, &lt;i&gt;create/destroy water&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (+8 natural), touch 10, flat-footed 18&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21 (+11 natural), touch 10, flat-footed 21&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23 (-1 size, +14 natural), touch 9, flat-footed 23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Sound imitation&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26 (-1 size, +17 natural), touch 9, flat-footed 26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28 (-2 size, +20 natural), touch 8, flat-footed 28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Ventriloquism&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31 (-2 size, +23 natural), touch 8, flat-footed 31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34 (-2 size, +26 natural), touch 8, flat-footed 34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;hallucinatory terrain&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37 (-2 size, +29 natural), touch 8, flat-footed 37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38 (-4 size, +32 natural), touch 6, flat-footed 38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Veil&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41 (-4 size, +35 natural), touch 6, flat-footed 41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;44 (-4 size, +38 natural), touch 6, flat-footed 44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Mirage arcana&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;7&quot;&gt;*Can also cast cleric spells and those from the Air, Evil, and Law domains as arcane spells.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A blue dragon''s scales vary in color from an iridescent azure to a deep indigo, polished to a glossy finish by blowing desert sands. The size of its scales increases little as the dragon ages, although they do become thicker and harder. Its hide tends to hum and crackle faintly with built-up static electricity. These effects intensify when the dragon is angry or about to attack, giving off an odor of ozone and sand. Their vibrant color makes blue dragons easy to spot in barren desert surroundings. However, they often burrow into the sand so only part of their heads are exposed.&lt;/p&gt;&lt;p&gt;Blue dragons love to soar in the hot desert air, usually flying in the daytime when temperatures are highest. Some nearly match the color of the desert sky and use this coloration to their advantage.&lt;/p&gt;&lt;p&gt;Blue dragons lair in vast underground caverns, where they also store their treasure. Although they collect anything that looks valuable, they are most fond of gems-especially sapphires.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Typically, blue dragons attack from above or burrow beneath the sands until opponents come within 100 feet. Older dragons use their special abilities, such as &lt;i&gt;hallucinatory terrain&lt;/i&gt;, in concert with these tactics to mask the land and improve their chances to surprise the target. Blue dragons run from a fight only if they are severely damaged, since they view retreat as cowardly.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A blue dragon has one type of breath weapon, a line of lightning.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Create/Destroy Water&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Create/Destroy Water&lt;/i&gt; (Sp):&lt;/b&gt; A blue dragon of any age can use this ability three times per day. It works like the &lt;i&gt;create water&lt;/i&gt; spell, except that the dragon can decide to destroy water instead of creating it, which automatically spoils unattended liquids containing water. Magic items (such as potions) and items in a creature''s possession must succeed on a Will save (DC equal to that of the dragon''s frightful presence) or be ruined. This ability is the equivalent of a 1st-level spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Sound Imitation&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Sound Imitation (Ex):&lt;/b&gt; A juvenile or older blue dragon can mimic any voice or sound it has heard, anytime it likes. Listeners must succeed on a Will save (DC equal to that of the dragon''s frightful presence) to detect the ruse.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Other Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Other Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;ventriloquism&lt;/i&gt; (adult or older); 1/day-&lt;i&gt;hallucinatory terrain&lt;/i&gt; (old or older), &lt;i&gt;veil&lt;/i&gt; (ancient or older), &lt;i&gt;mirage arcana&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Bluff, Hide, and Spellcraft are considered class skills for blue dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (226, 'Dragon, True', 'Blue Dragon, Adult', 'Null', 'Huge', 'Dragon', 'Earth', '21d12+105 (241 hp)', '+4', '40 ft., burrow 20 ft., fly 150 ft. (poor)', '28 (-2 size, +20 natural), touch 8, flat-footed 28', '+21', '+37', 'Bite +28 (2d8+8) melee', 'Bite +28 (2d8+8) melee, 2 Claws +28 (2d6+4) melee, 2 Wings +27 (1d8+4) melee, Tail Slap +27 (2d6+12) melee', '15 ft.', '10 ft. (15 ft. with bite)', 'Breath weapon (100 ft. line of lightning 12d8, DC 25), crush 2d8+12 (DC 25), frightful presence (DC 23)', 'Blindsense 60 ft., create/destroy water, damage reduction 5/magic, darkvision 120 ft., immunity to electricity, immunity to sleep and paralysis, keen senses, sound imitation, spell resistance 21, spells (caster level 5th), ventriloquism', 'Fort +17, Ref +12, Will +15', 'Str 27, Dex 10, Con 21, Int 16, Wis 17, Cha 16', 'Bluff +15, Concentration +18, Diplomacy +16, Escape Artist +12, Hide +4, Intimidate +16, Knowledge (any 2) +27, Listen +29, Search +27, Sense Motive +16, Spellcraft +15, Spot +29, Use Magic Device +15', 'Null', 'Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)', 'Null', 'Temperate deserts', 'Solitary, pair, or family (1-2 and 2-5 offspring)', '14', 'Triple standard', 'Always lawful evil', '22-23 HD (Huge)', '-', 'Blindsense (Ex), Breath Weapon (Su), Create/Destroy Water (Sp), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Sound Imitation (Ex), Spell Resistance (Ex), Tail Sweep (Ex)', 'Adult blue dragon; CR 14; Huge dragon (earth); HD 21d12+105; hp 241; Init +4; Spd 40 ft., burrow 20 ft., fly 150 ft. (poor); AC 28 (-2 size, +20 natural), touch 8, flat-footed 28; Base Atk +21; Grp +37; Atk +28 melee (2d8+8, bite); Full Atk +28 melee (2d8+8, bite) and +28 melee (2d6+4, 2 claws) and +27 melee (1d8+4, 2 wings) and +27 melee (2d6+12, tail slap); Space/Reach 15 ft./10 ft. (15 ft. with bite); SA Breath weapon (100 ft. line of lightning 12d8, DC 25), crush 2d8+12 (DC 25), frightful presence (DC 23); SQ Blindsense 60 ft., create/destroy water, damage reduction 5/magic, darkvision 120 ft., immunity to electricity, immunity to sleep and paralysis, keen senses, sound imitation, spell resistance 21, spells (caster level 5th), ventriloquism; AL LE; SV Fort +17, Ref +12, Will +15; Str 27, Dex 10, Con 21, Int 16, Wis 17, Cha 16

Skills and Feats: Bluff +15, Concentration +18, Diplomacy +16, Escape Artist +12, Hide +4, Intimidate +16, Knowledge (any 2) +27, Listen +29, Search +27, Sense Motive +16, Spellcraft +15, Spot +29, Use Magic Device +15; Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)', '&lt;div topic=&quot;Blue Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Blue Dragon&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Blue Dragon, Adult&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Huge Dragon (Earth)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;21d12+105 (241 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;28 (-2 size, +20 natural), touch 8, flat-footed 28&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+21/+37&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +28 (2d8+8) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +28 (2d8+8) melee, 2 Claws +28 (2d6+4) melee, 2 Wings +27 (1d8+4) melee, Tail Slap +27 (2d6+12) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;15 ft./10 ft. (15 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (100 ft. line of lightning 12d8, DC 25), crush 2d8+12 (DC 25), frightful presence (DC 23)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., &lt;i&gt;create/destroy water&lt;/i&gt;, damage reduction 5/magic, darkvision 120 ft., immunity to electricity, immunity to sleep and paralysis, keen senses, sound imitation, spell resistance 21, spells (caster level 5th), &lt;i&gt;ventriloquism&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +17, Ref +12, Will +15&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 27, Dex 10, Con 21, Int 16, Wis 17, Cha 16&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bluff +15, Concentration +18, Diplomacy +16, Escape Artist +12, Hide +4, Intimidate +16, Knowledge (any 2) +27, Listen +29, Search +27, Sense Motive +16, Spellcraft +15, Spot +29, Use Magic Device +15&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Temperate deserts&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary, pair, or family (1-2 and 2-5 offspring)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always lawful evil&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;22-23 HD (Huge)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Earth)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Temperate deserts&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 3; very young 4; young 6; juvenile 8; young adult 11; adult 14; mature adult 16; old 18; very old 19; ancient 21; wyrm 23; great wyrm 25&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always lawful evil&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 7-8 HD; very young 10-11 HD; young 13-14 HD; juvenile 16-17 HD; young adult 19-20 HD; adult 22-23 HD; mature adult 25-26 HD; old 28-29 HD; very old 31-32 HD; ancient 34-35 HD; wyrm 37-38 HD; great wyrm 40+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +4; very young +4; young +5; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Blue Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Blue Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d12+6 (45)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6/+3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8 (14)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9d12+18 (76)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9/+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d8 (16)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d12+24 (102)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12/+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d8 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15d12+45 (142)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15/+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d8 (20)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d12+72 (189)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18/+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d8 (23)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21d12+105 (241)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21/+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d8 (25)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d12+120 (276)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24/+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d8 (27)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27d12+162 (337)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27/+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d8 (29)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30d12+180 (375)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30/+49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d8 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33d12+231 (445)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33/+57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d8 (33)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36d12+288 (522)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36/+61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d8 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39d12+312 (565)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+39/+65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d8 (37)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Blue Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Blue Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 100 ft. (average)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+1 size, +5 natural), touch 11, flat-footed 16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Immunity to electricity, &lt;i&gt;create/destroy water&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (+8 natural), touch 10, flat-footed 18&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21 (+11 natural), touch 10, flat-footed 21&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23 (-1 size, +14 natural), touch 9, flat-footed 23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Sound imitation&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26 (-1 size, +17 natural), touch 9, flat-footed 26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28 (-2 size, +20 natural), touch 8, flat-footed 28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Ventriloquism&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31 (-2 size, +23 natural), touch 8, flat-footed 31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34 (-2 size, +26 natural), touch 8, flat-footed 34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;hallucinatory terrain&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37 (-2 size, +29 natural), touch 8, flat-footed 37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38 (-4 size, +32 natural), touch 6, flat-footed 38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Veil&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41 (-4 size, +35 natural), touch 6, flat-footed 41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;44 (-4 size, +38 natural), touch 6, flat-footed 44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Mirage arcana&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;7&quot;&gt;*Can also cast cleric spells and those from the Air, Evil, and Law domains as arcane spells.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A blue dragon''s scales vary in color from an iridescent azure to a deep indigo, polished to a glossy finish by blowing desert sands. The size of its scales increases little as the dragon ages, although they do become thicker and harder. Its hide tends to hum and crackle faintly with built-up static electricity. These effects intensify when the dragon is angry or about to attack, giving off an odor of ozone and sand. Their vibrant color makes blue dragons easy to spot in barren desert surroundings. However, they often burrow into the sand so only part of their heads are exposed.&lt;/p&gt;&lt;p&gt;Blue dragons love to soar in the hot desert air, usually flying in the daytime when temperatures are highest. Some nearly match the color of the desert sky and use this coloration to their advantage.&lt;/p&gt;&lt;p&gt;Blue dragons lair in vast underground caverns, where they also store their treasure. Although they collect anything that looks valuable, they are most fond of gems-especially sapphires.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Typically, blue dragons attack from above or burrow beneath the sands until opponents come within 100 feet. Older dragons use their special abilities, such as &lt;i&gt;hallucinatory terrain&lt;/i&gt;, in concert with these tactics to mask the land and improve their chances to surprise the target. Blue dragons run from a fight only if they are severely damaged, since they view retreat as cowardly.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A blue dragon has one type of breath weapon, a line of lightning.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Create/Destroy Water&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Create/Destroy Water&lt;/i&gt; (Sp):&lt;/b&gt; A blue dragon of any age can use this ability three times per day. It works like the &lt;i&gt;create water&lt;/i&gt; spell, except that the dragon can decide to destroy water instead of creating it, which automatically spoils unattended liquids containing water. Magic items (such as potions) and items in a creature''s possession must succeed on a Will save (DC equal to that of the dragon''s frightful presence) or be ruined. This ability is the equivalent of a 1st-level spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Sound Imitation&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Sound Imitation (Ex):&lt;/b&gt; A juvenile or older blue dragon can mimic any voice or sound it has heard, anytime it likes. Listeners must succeed on a Will save (DC equal to that of the dragon''s frightful presence) to detect the ruse.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Other Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Other Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;ventriloquism&lt;/i&gt; (adult or older); 1/day-&lt;i&gt;hallucinatory terrain&lt;/i&gt; (old or older), &lt;i&gt;veil&lt;/i&gt; (ancient or older), &lt;i&gt;mirage arcana&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Bluff, Hide, and Spellcraft are considered class skills for blue dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (227, 'Dragon, True', 'Blue Dragon, Mature adult', 'Null', 'Huge', 'Dragon', 'Earth', '24d12+120 (276 hp)', '+4', '40 ft., burrow 20 ft., fly 150 ft. (poor)', '31 (-2 size, +23 natural), touch 8, flat-footed 31', '+24', '+41', 'Bite +32 (2d8+9) melee', 'Bite +32 (2d8+9) melee, 2 Claws +32 (2d6+4) melee, 2 Wings +31 (1d8+4) melee, Tail Slap +31 (2d6+13) melee', '15 ft.', '10 ft. (15 ft. with bite)', 'Breath weapon (100 ft. line of lightning 14d8, DC 27), crush 2d8+13 (DC 27), frightful presence (DC 25)', 'Blindsense 60 ft., create/destroy water, damage reduction 10/magic, darkvision 120 ft., immunity to electricity, immunity to sleep and paralysis, keen senses, sound imitation, spell resistance 22, spells (caster level 7th), ventriloquism', 'Fort +19, Ref +14, Will +17', 'Str 29, Dex 10, Con 21, Int 16, Wis 17, Cha 16', 'Bluff +17, Concentration +19, Diplomacy +17, Escape Artist +14, Hide +6, Intimidate +17, Knowledge (any 2) +30, Listen +32, Search +30, Sense Motive +17, Spellcraft +17, Spot +32, Use Magic Device +17', 'Null', 'Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Weapon Focus (bite), Weapon Focus (claw)', 'Null', 'Temperate deserts', 'Solitary, pair, or family (1-2 and 2-5 offspring)', '16', 'Triple standard', 'Always lawful evil', '25-26 HD (Huge)', '-', 'Blindsense (Ex), Breath Weapon (Su), Create/Destroy Water (Sp), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Sound Imitation (Ex), Spell Resistance (Ex), Tail Sweep (Ex)', 'Mature adult blue dragon; CR 16; Huge dragon (earth); HD 24d12+120; hp 276; Init +4; Spd 40 ft., burrow 20 ft., fly 150 ft. (poor); AC 31 (-2 size, +23 natural), touch 8, flat-footed 31; Base Atk +24; Grp +41; Atk +32 melee (2d8+9, bite); Full Atk +32 melee (2d8+9, bite) and +32 melee (2d6+4, 2 claws) and +31 melee (1d8+4, 2 wings) and +31 melee (2d6+13, tail slap); Space/Reach 15 ft./10 ft. (15 ft. with bite); SA Breath weapon (100 ft. line of lightning 14d8, DC 27), crush 2d8+13 (DC 27), frightful presence (DC 25); SQ Blindsense 60 ft., create/destroy water, damage reduction 10/magic, darkvision 120 ft., immunity to electricity, immunity to sleep and paralysis, keen senses, sound imitation, spell resistance 22, spells (caster level 7th), ventriloquism; AL LE; SV Fort +19, Ref +14, Will +17; Str 29, Dex 10, Con 21, Int 16, Wis 17, Cha 16

Skills and Feats: Bluff +17, Concentration +19, Diplomacy +17, Escape Artist +14, Hide +6, Intimidate +17, Knowledge (any 2) +30, Listen +32, Search +30, Sense Motive +17, Spellcraft +17, Spot +32, Use Magic Device +17; Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Weapon Focus (bite), Weapon Focus (claw)', '&lt;div topic=&quot;Blue Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Blue Dragon&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Blue Dragon, Mature adult&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Huge Dragon (Earth)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;24d12+120 (276 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;31 (-2 size, +23 natural), touch 8, flat-footed 31&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+24/+41&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +32 (2d8+9) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +32 (2d8+9) melee, 2 Claws +32 (2d6+4) melee, 2 Wings +31 (1d8+4) melee, Tail Slap +31 (2d6+13) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;15 ft./10 ft. (15 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (100 ft. line of lightning 14d8, DC 27), crush 2d8+13 (DC 27), frightful presence (DC 25)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., &lt;i&gt;create/destroy water&lt;/i&gt;, damage reduction 10/magic, darkvision 120 ft., immunity to electricity, immunity to sleep and paralysis, keen senses, sound imitation, spell resistance 22, spells (caster level 7th), &lt;i&gt;ventriloquism&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +19, Ref +14, Will +17&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 29, Dex 10, Con 21, Int 16, Wis 17, Cha 16&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bluff +17, Concentration +19, Diplomacy +17, Escape Artist +14, Hide +6, Intimidate +17, Knowledge (any 2) +30, Listen +32, Search +30, Sense Motive +17, Spellcraft +17, Spot +32, Use Magic Device +17&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Weapon Focus (bite), Weapon Focus (claw)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Temperate deserts&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary, pair, or family (1-2 and 2-5 offspring)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always lawful evil&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;25-26 HD (Huge)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Earth)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Temperate deserts&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 3; very young 4; young 6; juvenile 8; young adult 11; adult 14; mature adult 16; old 18; very old 19; ancient 21; wyrm 23; great wyrm 25&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always lawful evil&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 7-8 HD; very young 10-11 HD; young 13-14 HD; juvenile 16-17 HD; young adult 19-20 HD; adult 22-23 HD; mature adult 25-26 HD; old 28-29 HD; very old 31-32 HD; ancient 34-35 HD; wyrm 37-38 HD; great wyrm 40+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +4; very young +4; young +5; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Blue Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Blue Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d12+6 (45)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6/+3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8 (14)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9d12+18 (76)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9/+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d8 (16)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d12+24 (102)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12/+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d8 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15d12+45 (142)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15/+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d8 (20)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d12+72 (189)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18/+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d8 (23)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21d12+105 (241)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21/+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d8 (25)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d12+120 (276)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24/+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d8 (27)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27d12+162 (337)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27/+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d8 (29)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30d12+180 (375)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30/+49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d8 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33d12+231 (445)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33/+57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d8 (33)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36d12+288 (522)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36/+61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d8 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39d12+312 (565)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+39/+65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d8 (37)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Blue Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Blue Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 100 ft. (average)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+1 size, +5 natural), touch 11, flat-footed 16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Immunity to electricity, &lt;i&gt;create/destroy water&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (+8 natural), touch 10, flat-footed 18&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21 (+11 natural), touch 10, flat-footed 21&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23 (-1 size, +14 natural), touch 9, flat-footed 23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Sound imitation&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26 (-1 size, +17 natural), touch 9, flat-footed 26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28 (-2 size, +20 natural), touch 8, flat-footed 28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Ventriloquism&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31 (-2 size, +23 natural), touch 8, flat-footed 31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34 (-2 size, +26 natural), touch 8, flat-footed 34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;hallucinatory terrain&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37 (-2 size, +29 natural), touch 8, flat-footed 37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38 (-4 size, +32 natural), touch 6, flat-footed 38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Veil&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41 (-4 size, +35 natural), touch 6, flat-footed 41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;44 (-4 size, +38 natural), touch 6, flat-footed 44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Mirage arcana&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;7&quot;&gt;*Can also cast cleric spells and those from the Air, Evil, and Law domains as arcane spells.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A blue dragon''s scales vary in color from an iridescent azure to a deep indigo, polished to a glossy finish by blowing desert sands. The size of its scales increases little as the dragon ages, although they do become thicker and harder. Its hide tends to hum and crackle faintly with built-up static electricity. These effects intensify when the dragon is angry or about to attack, giving off an odor of ozone and sand. Their vibrant color makes blue dragons easy to spot in barren desert surroundings. However, they often burrow into the sand so only part of their heads are exposed.&lt;/p&gt;&lt;p&gt;Blue dragons love to soar in the hot desert air, usually flying in the daytime when temperatures are highest. Some nearly match the color of the desert sky and use this coloration to their advantage.&lt;/p&gt;&lt;p&gt;Blue dragons lair in vast underground caverns, where they also store their treasure. Although they collect anything that looks valuable, they are most fond of gems-especially sapphires.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Typically, blue dragons attack from above or burrow beneath the sands until opponents come within 100 feet. Older dragons use their special abilities, such as &lt;i&gt;hallucinatory terrain&lt;/i&gt;, in concert with these tactics to mask the land and improve their chances to surprise the target. Blue dragons run from a fight only if they are severely damaged, since they view retreat as cowardly.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A blue dragon has one type of breath weapon, a line of lightning.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Create/Destroy Water&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Create/Destroy Water&lt;/i&gt; (Sp):&lt;/b&gt; A blue dragon of any age can use this ability three times per day. It works like the &lt;i&gt;create water&lt;/i&gt; spell, except that the dragon can decide to destroy water instead of creating it, which automatically spoils unattended liquids containing water. Magic items (such as potions) and items in a creature''s possession must succeed on a Will save (DC equal to that of the dragon''s frightful presence) or be ruined. This ability is the equivalent of a 1st-level spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Sound Imitation&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Sound Imitation (Ex):&lt;/b&gt; A juvenile or older blue dragon can mimic any voice or sound it has heard, anytime it likes. Listeners must succeed on a Will save (DC equal to that of the dragon''s frightful presence) to detect the ruse.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Other Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Other Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;ventriloquism&lt;/i&gt; (adult or older); 1/day-&lt;i&gt;hallucinatory terrain&lt;/i&gt; (old or older), &lt;i&gt;veil&lt;/i&gt; (ancient or older), &lt;i&gt;mirage arcana&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Bluff, Hide, and Spellcraft are considered class skills for blue dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (228, 'Dragon, True', 'Blue Dragon, Old', 'Null', 'Huge', 'Dragon', 'Earth', '27d12+162 (337 hp)', '+4', '40 ft., burrow 20 ft., fly 150 ft. (poor)', '34 (-2 size, +26 natural), touch 8, flat-footed 34', '+27', '+45', 'Bite +36 (2d8+10) melee', 'Bite +36 (2d8+10) melee, 2 Claws +36 (2d6+5) melee, 2 Wings +35 (1d8+5) melee, Tail Slap +35 (2d6+15) melee', '15 ft.', '10 ft. (15 ft. with bite)', 'Breath weapon (100 ft. line of lightning 16d8, DC 29), crush 2d8+15 (DC 29), frightful presence (DC 27)', 'Blindsense 60 ft., create/destroy water, damage reduction 10/magic, darkvision 120 ft., hallucinatory terrain, immunity to electricity, immunity to sleep and paralysis, keen senses, sound imitation, spell resistance 24, spells (caster level 9th), ventriloquism', 'Fort +21, Ref +15, Will +19', 'Str 31, Dex 10, Con 23, Int 18, Wis 19, Cha 18', 'Bluff +22, Concentration +25, Diplomacy +22, Escape Artist +18, Hide +10, Intimidate +23, Knowledge (any 2) +34, Listen +36, Search +34, Sense Motive +22, Spellcraft +22, Spot +36, Use Magic Device +22', 'Null', 'Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Weapon Focus (bite), Weapon Focus (claw), Wingover', 'Null', 'Temperate deserts', 'Solitary, pair, or family (1-2 and 2-5 offspring)', '18', 'Triple standard', 'Always lawful evil', '28-29 HD (Huge)', '-', 'Blindsense (Ex), Breath Weapon (Su), Create/Destroy Water (Sp), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Sound Imitation (Ex), Spell Resistance (Ex), Tail Sweep (Ex)', 'Old blue dragon; CR 18; Huge dragon (earth); HD 27d12+162; hp 337; Init +4; Spd 40 ft., burrow 20 ft., fly 150 ft. (poor); AC 34 (-2 size, +26 natural), touch 8, flat-footed 34; Base Atk +27; Grp +45; Atk +36 melee (2d8+10, bite); Full Atk +36 melee (2d8+10, bite) and +36 melee (2d6+5, 2 claws) and +35 melee (1d8+5, 2 wings) and +35 melee (2d6+15, tail slap); Space/Reach 15 ft./10 ft. (15 ft. with bite); SA Breath weapon (100 ft. line of lightning 16d8, DC 29), crush 2d8+15 (DC 29), frightful presence (DC 27); SQ Blindsense 60 ft., create/destroy water, damage reduction 10/magic, darkvision 120 ft., hallucinatory terrain, immunity to electricity, immunity to sleep and paralysis, keen senses, sound imitation, spell resistance 24, spells (caster level 9th), ventriloquism; AL LE; SV Fort +21, Ref +15, Will +19; Str 31, Dex 10, Con 23, Int 18, Wis 19, Cha 18

Skills and Feats: Bluff +22, Concentration +25, Diplomacy +22, Escape Artist +18, Hide +10, Intimidate +23, Knowledge (any 2) +34, Listen +36, Search +34, Sense Motive +22, Spellcraft +22, Spot +36, Use Magic Device +22; Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Weapon Focus (bite), Weapon Focus (claw), Wingover', '&lt;div topic=&quot;Blue Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Blue Dragon&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Blue Dragon, Old&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Huge Dragon (Earth)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;27d12+162 (337 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;34 (-2 size, +26 natural), touch 8, flat-footed 34&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+27/+45&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +36 (2d8+10) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +36 (2d8+10) melee, 2 Claws +36 (2d6+5) melee, 2 Wings +35 (1d8+5) melee, Tail Slap +35 (2d6+15) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;15 ft./10 ft. (15 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (100 ft. line of lightning 16d8, DC 29), crush 2d8+15 (DC 29), frightful presence (DC 27)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., &lt;i&gt;create/destroy water&lt;/i&gt;, damage reduction 10/magic, darkvision 120 ft., &lt;i&gt;hallucinatory terrain&lt;/i&gt;, immunity to electricity, immunity to sleep and paralysis, keen senses, sound imitation, spell resistance 24, spells (caster level 9th), &lt;i&gt;ventriloquism&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +21, Ref +15, Will +19&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 31, Dex 10, Con 23, Int 18, Wis 19, Cha 18&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bluff +22, Concentration +25, Diplomacy +22, Escape Artist +18, Hide +10, Intimidate +23, Knowledge (any 2) +34, Listen +36, Search +34, Sense Motive +22, Spellcraft +22, Spot +36, Use Magic Device +22&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Weapon Focus (bite), Weapon Focus (claw), Wingover&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Temperate deserts&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary, pair, or family (1-2 and 2-5 offspring)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always lawful evil&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;28-29 HD (Huge)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Earth)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Temperate deserts&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 3; very young 4; young 6; juvenile 8; young adult 11; adult 14; mature adult 16; old 18; very old 19; ancient 21; wyrm 23; great wyrm 25&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always lawful evil&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 7-8 HD; very young 10-11 HD; young 13-14 HD; juvenile 16-17 HD; young adult 19-20 HD; adult 22-23 HD; mature adult 25-26 HD; old 28-29 HD; very old 31-32 HD; ancient 34-35 HD; wyrm 37-38 HD; great wyrm 40+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +4; very young +4; young +5; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Blue Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Blue Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d12+6 (45)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6/+3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8 (14)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9d12+18 (76)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9/+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d8 (16)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d12+24 (102)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12/+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d8 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15d12+45 (142)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15/+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d8 (20)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d12+72 (189)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18/+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d8 (23)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21d12+105 (241)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21/+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d8 (25)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d12+120 (276)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24/+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d8 (27)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27d12+162 (337)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27/+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d8 (29)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30d12+180 (375)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30/+49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d8 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33d12+231 (445)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33/+57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d8 (33)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36d12+288 (522)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36/+61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d8 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39d12+312 (565)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+39/+65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d8 (37)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Blue Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Blue Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 100 ft. (average)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+1 size, +5 natural), touch 11, flat-footed 16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Immunity to electricity, &lt;i&gt;create/destroy water&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (+8 natural), touch 10, flat-footed 18&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21 (+11 natural), touch 10, flat-footed 21&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23 (-1 size, +14 natural), touch 9, flat-footed 23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Sound imitation&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26 (-1 size, +17 natural), touch 9, flat-footed 26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28 (-2 size, +20 natural), touch 8, flat-footed 28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Ventriloquism&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31 (-2 size, +23 natural), touch 8, flat-footed 31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34 (-2 size, +26 natural), touch 8, flat-footed 34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;hallucinatory terrain&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37 (-2 size, +29 natural), touch 8, flat-footed 37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38 (-4 size, +32 natural), touch 6, flat-footed 38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Veil&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41 (-4 size, +35 natural), touch 6, flat-footed 41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;44 (-4 size, +38 natural), touch 6, flat-footed 44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Mirage arcana&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;7&quot;&gt;*Can also cast cleric spells and those from the Air, Evil, and Law domains as arcane spells.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A blue dragon''s scales vary in color from an iridescent azure to a deep indigo, polished to a glossy finish by blowing desert sands. The size of its scales increases little as the dragon ages, although they do become thicker and harder. Its hide tends to hum and crackle faintly with built-up static electricity. These effects intensify when the dragon is angry or about to attack, giving off an odor of ozone and sand. Their vibrant color makes blue dragons easy to spot in barren desert surroundings. However, they often burrow into the sand so only part of their heads are exposed.&lt;/p&gt;&lt;p&gt;Blue dragons love to soar in the hot desert air, usually flying in the daytime when temperatures are highest. Some nearly match the color of the desert sky and use this coloration to their advantage.&lt;/p&gt;&lt;p&gt;Blue dragons lair in vast underground caverns, where they also store their treasure. Although they collect anything that looks valuable, they are most fond of gems-especially sapphires.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Typically, blue dragons attack from above or burrow beneath the sands until opponents come within 100 feet. Older dragons use their special abilities, such as &lt;i&gt;hallucinatory terrain&lt;/i&gt;, in concert with these tactics to mask the land and improve their chances to surprise the target. Blue dragons run from a fight only if they are severely damaged, since they view retreat as cowardly.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A blue dragon has one type of breath weapon, a line of lightning.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Create/Destroy Water&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Create/Destroy Water&lt;/i&gt; (Sp):&lt;/b&gt; A blue dragon of any age can use this ability three times per day. It works like the &lt;i&gt;create water&lt;/i&gt; spell, except that the dragon can decide to destroy water instead of creating it, which automatically spoils unattended liquids containing water. Magic items (such as potions) and items in a creature''s possession must succeed on a Will save (DC equal to that of the dragon''s frightful presence) or be ruined. This ability is the equivalent of a 1st-level spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Sound Imitation&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Sound Imitation (Ex):&lt;/b&gt; A juvenile or older blue dragon can mimic any voice or sound it has heard, anytime it likes. Listeners must succeed on a Will save (DC equal to that of the dragon''s frightful presence) to detect the ruse.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Other Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Other Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;ventriloquism&lt;/i&gt; (adult or older); 1/day-&lt;i&gt;hallucinatory terrain&lt;/i&gt; (old or older), &lt;i&gt;veil&lt;/i&gt; (ancient or older), &lt;i&gt;mirage arcana&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Bluff, Hide, and Spellcraft are considered class skills for blue dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (229, 'Dragon, True', 'Blue Dragon, Very old', 'Null', 'Huge', 'Dragon', 'Earth', '30d12+180 (375 hp)', '+4', '40 ft., burrow 20 ft., fly 150 ft. (poor)', '37 (-2 size, +29 natural), touch 8, flat-footed 37', '+30', '+49', 'Bite +40 (2d8+11) melee', 'Bite +40 (2d8+11) melee, 2 Claws +40 (2d6+5) melee, 2 Wings +39 (1d8+5) melee, Tail Slap +39 (2d6+16) melee', '15 ft.', '10 ft. (15 ft. with bite)', 'Breath weapon (100 ft. line of lightning 18d8, DC 31), crush 2d8+16 (DC 31), frightful presence (DC 29)', 'Blindsense 60 ft., create/destroy water, damage reduction 15/magic, darkvision 120 ft., hallucinatory terrain, immunity to electricity, immunity to sleep and paralysis, keen senses, sound imitation, spell resistance 25, spells (caster level 11th), ventriloquism', 'Fort +23, Ref +17, Will +21', 'Str 33, Dex 10, Con 23, Int 18, Wis 19, Cha 18', 'Bluff +24, Concentration +26, Diplomacy +24, Escape Artist +20, Hide +12, Intimidate +24, Knowledge (any 2) +37, Listen +39, Search +37, Sense Motive +24, Spellcraft +24, Spot +39, Use Magic Device +24', 'Null', 'Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover', 'Null', 'Temperate deserts', 'Solitary, pair, or family (1-2 and 2-5 offspring)', '19', 'Triple standard', 'Always lawful evil', '31-32 HD (Huge)', '-', 'Blindsense (Ex), Breath Weapon (Su), Create/Destroy Water (Sp), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Sound Imitation (Ex), Spell Resistance (Ex), Tail Sweep (Ex)', 'Very old blue dragon; CR 19; Huge dragon (earth); HD 30d12+180; hp 375; Init +4; Spd 40 ft., burrow 20 ft., fly 150 ft. (poor); AC 37 (-2 size, +29 natural), touch 8, flat-footed 37; Base Atk +30; Grp +49; Atk +40 melee (2d8+11, bite); Full Atk +40 melee (2d8+11, bite) and +40 melee (2d6+5, 2 claws) and +39 melee (1d8+5, 2 wings) and +39 melee (2d6+16, tail slap); Space/Reach 15 ft./10 ft. (15 ft. with bite); SA Breath weapon (100 ft. line of lightning 18d8, DC 31), crush 2d8+16 (DC 31), frightful presence (DC 29); SQ Blindsense 60 ft., create/destroy water, damage reduction 15/magic, darkvision 120 ft., hallucinatory terrain, immunity to electricity, immunity to sleep and paralysis, keen senses, sound imitation, spell resistance 25, spells (caster level 11th), ventriloquism; AL LE; SV Fort +23, Ref +17, Will +21; Str 33, Dex 10, Con 23, Int 18, Wis 19, Cha 18

Skills and Feats: Bluff +24, Concentration +26, Diplomacy +24, Escape Artist +20, Hide +12, Intimidate +24, Knowledge (any 2) +37, Listen +39, Search +37, Sense Motive +24, Spellcraft +24, Spot +39, Use Magic Device +24; Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover', '&lt;div topic=&quot;Blue Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Blue Dragon&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Blue Dragon, Very old&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Huge Dragon (Earth)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;30d12+180 (375 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;37 (-2 size, +29 natural), touch 8, flat-footed 37&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+30/+49&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +40 (2d8+11) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +40 (2d8+11) melee, 2 Claws +40 (2d6+5) melee, 2 Wings +39 (1d8+5) melee, Tail Slap +39 (2d6+16) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;15 ft./10 ft. (15 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (100 ft. line of lightning 18d8, DC 31), crush 2d8+16 (DC 31), frightful presence (DC 29)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., &lt;i&gt;create/destroy water&lt;/i&gt;, damage reduction 15/magic, darkvision 120 ft., &lt;i&gt;hallucinatory terrain&lt;/i&gt;, immunity to electricity, immunity to sleep and paralysis, keen senses, sound imitation, spell resistance 25, spells (caster level 11th), &lt;i&gt;ventriloquism&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +23, Ref +17, Will +21&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 33, Dex 10, Con 23, Int 18, Wis 19, Cha 18&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bluff +24, Concentration +26, Diplomacy +24, Escape Artist +20, Hide +12, Intimidate +24, Knowledge (any 2) +37, Listen +39, Search +37, Sense Motive +24, Spellcraft +24, Spot +39, Use Magic Device +24&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Temperate deserts&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary, pair, or family (1-2 and 2-5 offspring)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always lawful evil&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;31-32 HD (Huge)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Earth)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Temperate deserts&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 3; very young 4; young 6; juvenile 8; young adult 11; adult 14; mature adult 16; old 18; very old 19; ancient 21; wyrm 23; great wyrm 25&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always lawful evil&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 7-8 HD; very young 10-11 HD; young 13-14 HD; juvenile 16-17 HD; young adult 19-20 HD; adult 22-23 HD; mature adult 25-26 HD; old 28-29 HD; very old 31-32 HD; ancient 34-35 HD; wyrm 37-38 HD; great wyrm 40+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +4; very young +4; young +5; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Blue Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Blue Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d12+6 (45)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6/+3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8 (14)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9d12+18 (76)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9/+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d8 (16)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d12+24 (102)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12/+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d8 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15d12+45 (142)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15/+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d8 (20)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d12+72 (189)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18/+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d8 (23)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21d12+105 (241)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21/+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d8 (25)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d12+120 (276)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24/+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d8 (27)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27d12+162 (337)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27/+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d8 (29)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30d12+180 (375)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30/+49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d8 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33d12+231 (445)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33/+57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d8 (33)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36d12+288 (522)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36/+61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d8 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39d12+312 (565)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+39/+65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d8 (37)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Blue Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Blue Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 100 ft. (average)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+1 size, +5 natural), touch 11, flat-footed 16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Immunity to electricity, &lt;i&gt;create/destroy water&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (+8 natural), touch 10, flat-footed 18&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21 (+11 natural), touch 10, flat-footed 21&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23 (-1 size, +14 natural), touch 9, flat-footed 23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Sound imitation&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26 (-1 size, +17 natural), touch 9, flat-footed 26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28 (-2 size, +20 natural), touch 8, flat-footed 28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Ventriloquism&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31 (-2 size, +23 natural), touch 8, flat-footed 31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34 (-2 size, +26 natural), touch 8, flat-footed 34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;hallucinatory terrain&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37 (-2 size, +29 natural), touch 8, flat-footed 37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38 (-4 size, +32 natural), touch 6, flat-footed 38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Veil&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41 (-4 size, +35 natural), touch 6, flat-footed 41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;44 (-4 size, +38 natural), touch 6, flat-footed 44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Mirage arcana&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;7&quot;&gt;*Can also cast cleric spells and those from the Air, Evil, and Law domains as arcane spells.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A blue dragon''s scales vary in color from an iridescent azure to a deep indigo, polished to a glossy finish by blowing desert sands. The size of its scales increases little as the dragon ages, although they do become thicker and harder. Its hide tends to hum and crackle faintly with built-up static electricity. These effects intensify when the dragon is angry or about to attack, giving off an odor of ozone and sand. Their vibrant color makes blue dragons easy to spot in barren desert surroundings. However, they often burrow into the sand so only part of their heads are exposed.&lt;/p&gt;&lt;p&gt;Blue dragons love to soar in the hot desert air, usually flying in the daytime when temperatures are highest. Some nearly match the color of the desert sky and use this coloration to their advantage.&lt;/p&gt;&lt;p&gt;Blue dragons lair in vast underground caverns, where they also store their treasure. Although they collect anything that looks valuable, they are most fond of gems-especially sapphires.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Typically, blue dragons attack from above or burrow beneath the sands until opponents come within 100 feet. Older dragons use their special abilities, such as &lt;i&gt;hallucinatory terrain&lt;/i&gt;, in concert with these tactics to mask the land and improve their chances to surprise the target. Blue dragons run from a fight only if they are severely damaged, since they view retreat as cowardly.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A blue dragon has one type of breath weapon, a line of lightning.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Create/Destroy Water&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Create/Destroy Water&lt;/i&gt; (Sp):&lt;/b&gt; A blue dragon of any age can use this ability three times per day. It works like the &lt;i&gt;create water&lt;/i&gt; spell, except that the dragon can decide to destroy water instead of creating it, which automatically spoils unattended liquids containing water. Magic items (such as potions) and items in a creature''s possession must succeed on a Will save (DC equal to that of the dragon''s frightful presence) or be ruined. This ability is the equivalent of a 1st-level spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Sound Imitation&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Sound Imitation (Ex):&lt;/b&gt; A juvenile or older blue dragon can mimic any voice or sound it has heard, anytime it likes. Listeners must succeed on a Will save (DC equal to that of the dragon''s frightful presence) to detect the ruse.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Other Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Other Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;ventriloquism&lt;/i&gt; (adult or older); 1/day-&lt;i&gt;hallucinatory terrain&lt;/i&gt; (old or older), &lt;i&gt;veil&lt;/i&gt; (ancient or older), &lt;i&gt;mirage arcana&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Bluff, Hide, and Spellcraft are considered class skills for blue dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (230, 'Dragon, True', 'Blue Dragon, Ancient', 'Null', 'Gargantuan', 'Dragon', 'Earth', '33d12+231 (445 hp)', '+4', '40 ft., burrow 20 ft., fly 200 ft. (clumsy)', '38 (-4 size, +32 natural), touch 6, flat-footed 38', '+33', '+57', 'Bite +42 (4d6+12) melee', 'Bite +42 (4d6+12) melee, 2 Claws +42 (2d8+6) melee, 2 Wings +41 (2d6+6) melee, Tail Slap +41 (2d8+18) melee', '20 ft.', '15 ft. (20 ft. with bite)', 'Breath weapon (120 ft. line of lightning 20d8, DC 33), crush 4d6+18 (DC 33), frightful presence (DC 31), tail sweep 2d6+18 (DC 33)', 'Blindsense 60 ft., create/destroy water, damage reduction 15/magic, darkvision 120 ft., hallucinatory terrain, immunity to electricity, immunity to sleep and paralysis, keen senses, sound imitation, spell resistance 27, spells (caster level 13th), veil, ventriloquism', 'Fort +25, Ref +18, Will +23', 'Str 35, Dex 10, Con 25, Int 20, Wis 21, Cha 20', 'Bluff +30, Concentration +33, Diplomacy +30, Escape Artist +25, Hide +13, Intimidate +30, Knowledge (any 2) +41, Listen +43, Search +41, Sense Motive +30, Spellcraft +30, Spot +43, Use Magic Device +30', 'Null', 'Alertness, Blind-Fight, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover', 'Null', 'Temperate deserts', 'Solitary, pair, or family (1-2 and 2-5 offspring)', '21', 'Triple standard', 'Always lawful evil', '34-35 HD (Gargantuan)', '-', 'Blindsense (Ex), Breath Weapon (Su), Create/Destroy Water (Sp), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Sound Imitation (Ex), Spell Resistance (Ex), Tail Sweep (Ex)', 'Ancient blue dragon; CR 21; Gargantuan dragon (earth); HD 33d12+231; hp 445; Init +4; Spd 40 ft., burrow 20 ft., fly 200 ft. (clumsy); AC 38 (-4 size, +32 natural), touch 6, flat-footed 38; Base Atk +33; Grp +57; Atk +42 melee (4d6+12, bite); Full Atk +42 melee (4d6+12, bite) and +42 melee (2d8+6, 2 claws) and +41 melee (2d6+6, 2 wings) and +41 melee (2d8+18, tail slap); Space/Reach 20 ft./15 ft. (20 ft. with bite); SA Breath weapon (120 ft. line of lightning 20d8, DC 33), crush 4d6+18 (DC 33), frightful presence (DC 31), tail sweep 2d6+18 (DC 33); SQ Blindsense 60 ft., create/destroy water, damage reduction 15/magic, darkvision 120 ft., hallucinatory terrain, immunity to electricity, immunity to sleep and paralysis, keen senses, sound imitation, spell resistance 27, spells (caster level 13th), veil, ventriloquism; AL LE; SV Fort +25, Ref +18, Will +23; Str 35, Dex 10, Con 25, Int 20, Wis 21, Cha 20

Skills and Feats: Bluff +30, Concentration +33, Diplomacy +30, Escape Artist +25, Hide +13, Intimidate +30, Knowledge (any 2) +41, Listen +43, Search +41, Sense Motive +30, Spellcraft +30, Spot +43, Use Magic Device +30; Alertness, Blind-Fight, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover', '&lt;div topic=&quot;Blue Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Blue Dragon&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Blue Dragon, Ancient&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Gargantuan Dragon (Earth)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;33d12+231 (445 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40 ft., burrow 20 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;38 (-4 size, +32 natural), touch 6, flat-footed 38&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+33/+57&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +42 (4d6+12) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +42 (4d6+12) melee, 2 Claws +42 (2d8+6) melee, 2 Wings +41 (2d6+6) melee, Tail Slap +41 (2d8+18) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20 ft./15 ft. (20 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (120 ft. line of lightning 20d8, DC 33), crush 4d6+18 (DC 33), frightful presence (DC 31), tail sweep 2d6+18 (DC 33)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., &lt;i&gt;create/destroy water&lt;/i&gt;, damage reduction 15/magic, darkvision 120 ft., &lt;i&gt;hallucinatory terrain&lt;/i&gt;, immunity to electricity, immunity to sleep and paralysis, keen senses, sound imitation, spell resistance 27, spells (caster level 13th), &lt;i&gt;veil&lt;/i&gt;, &lt;i&gt;ventriloquism&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +25, Ref +18, Will +23&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 35, Dex 10, Con 25, Int 20, Wis 21, Cha 20&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bluff +30, Concentration +33, Diplomacy +30, Escape Artist +25, Hide +13, Intimidate +30, Knowledge (any 2) +41, Listen +43, Search +41, Sense Motive +30, Spellcraft +30, Spot +43, Use Magic Device +30&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Blind-Fight, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Temperate deserts&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary, pair, or family (1-2 and 2-5 offspring)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always lawful evil&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;34-35 HD (Gargantuan)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Earth)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Temperate deserts&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 3; very young 4; young 6; juvenile 8; young adult 11; adult 14; mature adult 16; old 18; very old 19; ancient 21; wyrm 23; great wyrm 25&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always lawful evil&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 7-8 HD; very young 10-11 HD; young 13-14 HD; juvenile 16-17 HD; young adult 19-20 HD; adult 22-23 HD; mature adult 25-26 HD; old 28-29 HD; very old 31-32 HD; ancient 34-35 HD; wyrm 37-38 HD; great wyrm 40+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +4; very young +4; young +5; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Blue Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Blue Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d12+6 (45)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6/+3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8 (14)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9d12+18 (76)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9/+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d8 (16)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d12+24 (102)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12/+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d8 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15d12+45 (142)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15/+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d8 (20)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d12+72 (189)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18/+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d8 (23)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21d12+105 (241)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21/+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d8 (25)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d12+120 (276)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24/+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d8 (27)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27d12+162 (337)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27/+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d8 (29)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30d12+180 (375)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30/+49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d8 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33d12+231 (445)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33/+57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d8 (33)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36d12+288 (522)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36/+61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d8 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39d12+312 (565)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+39/+65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d8 (37)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Blue Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Blue Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 100 ft. (average)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+1 size, +5 natural), touch 11, flat-footed 16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Immunity to electricity, &lt;i&gt;create/destroy water&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (+8 natural), touch 10, flat-footed 18&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21 (+11 natural), touch 10, flat-footed 21&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23 (-1 size, +14 natural), touch 9, flat-footed 23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Sound imitation&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26 (-1 size, +17 natural), touch 9, flat-footed 26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28 (-2 size, +20 natural), touch 8, flat-footed 28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Ventriloquism&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31 (-2 size, +23 natural), touch 8, flat-footed 31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34 (-2 size, +26 natural), touch 8, flat-footed 34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;hallucinatory terrain&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37 (-2 size, +29 natural), touch 8, flat-footed 37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38 (-4 size, +32 natural), touch 6, flat-footed 38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Veil&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41 (-4 size, +35 natural), touch 6, flat-footed 41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;44 (-4 size, +38 natural), touch 6, flat-footed 44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Mirage arcana&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;7&quot;&gt;*Can also cast cleric spells and those from the Air, Evil, and Law domains as arcane spells.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A blue dragon''s scales vary in color from an iridescent azure to a deep indigo, polished to a glossy finish by blowing desert sands. The size of its scales increases little as the dragon ages, although they do become thicker and harder. Its hide tends to hum and crackle faintly with built-up static electricity. These effects intensify when the dragon is angry or about to attack, giving off an odor of ozone and sand. Their vibrant color makes blue dragons easy to spot in barren desert surroundings. However, they often burrow into the sand so only part of their heads are exposed.&lt;/p&gt;&lt;p&gt;Blue dragons love to soar in the hot desert air, usually flying in the daytime when temperatures are highest. Some nearly match the color of the desert sky and use this coloration to their advantage.&lt;/p&gt;&lt;p&gt;Blue dragons lair in vast underground caverns, where they also store their treasure. Although they collect anything that looks valuable, they are most fond of gems-especially sapphires.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Typically, blue dragons attack from above or burrow beneath the sands until opponents come within 100 feet. Older dragons use their special abilities, such as &lt;i&gt;hallucinatory terrain&lt;/i&gt;, in concert with these tactics to mask the land and improve their chances to surprise the target. Blue dragons run from a fight only if they are severely damaged, since they view retreat as cowardly.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A blue dragon has one type of breath weapon, a line of lightning.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Create/Destroy Water&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Create/Destroy Water&lt;/i&gt; (Sp):&lt;/b&gt; A blue dragon of any age can use this ability three times per day. It works like the &lt;i&gt;create water&lt;/i&gt; spell, except that the dragon can decide to destroy water instead of creating it, which automatically spoils unattended liquids containing water. Magic items (such as potions) and items in a creature''s possession must succeed on a Will save (DC equal to that of the dragon''s frightful presence) or be ruined. This ability is the equivalent of a 1st-level spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Sound Imitation&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Sound Imitation (Ex):&lt;/b&gt; A juvenile or older blue dragon can mimic any voice or sound it has heard, anytime it likes. Listeners must succeed on a Will save (DC equal to that of the dragon''s frightful presence) to detect the ruse.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Other Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Other Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;ventriloquism&lt;/i&gt; (adult or older); 1/day-&lt;i&gt;hallucinatory terrain&lt;/i&gt; (old or older), &lt;i&gt;veil&lt;/i&gt; (ancient or older), &lt;i&gt;mirage arcana&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Bluff, Hide, and Spellcraft are considered class skills for blue dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (231, 'Dragon, True', 'Blue Dragon, Wyrm', 'Null', 'Gargantuan', 'Dragon', 'Earth', '36d12+288 (522 hp)', '+4', '40 ft., burrow 20 ft., fly 200 ft. (clumsy)', '41 (-4 size, +35 natural), touch 6, flat-footed 41', '+36', '+61', 'Bite +46 (4d6+13) melee', 'Bite +46 (4d6+13) melee, 2 Claws +46 (2d8+6) melee, 2 Wings +45 (2d6+6) melee, Tail Slap +45 (2d8+19) melee', '20 ft.', '15 ft. (20 ft. with bite)', 'Breath weapon (120 ft. line of lightning 22d8, DC 36), crush 4d6+19 (DC 36), frightful presence (DC 33), tail sweep 2d6+19 (DC 36)', 'Blindsense 60 ft., create/destroy water, damage reduction 20/magic, darkvision 120 ft., hallucinatory terrain, immunity to electricity, immunity to sleep and paralysis, keen senses, sound imitation, spell resistance 29, spells (caster level 15th), veil, ventriloquism', 'Fort +28, Ref +20, Will +25', 'Str 37, Dex 10, Con 27, Int 20, Wis 21, Cha 20', 'Bluff +32, Concentration +36, Diplomacy +32, Escape Artist +27, Hide +15, Intimidate +33, Knowledge (any 2) +44, Listen +46, Search +44, Sense Motive +32, Spellcraft +32, Spot +46, Use Magic Device +32', 'Null', 'Alertness, Blind-Fight, Cleave, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover', 'Null', 'Temperate deserts', 'Solitary, pair, or family (1-2 and 2-5 offspring)', '23', 'Triple standard', 'Always lawful evil', '37-38 HD (Gargantuan)', '-', 'Blindsense (Ex), Breath Weapon (Su), Create/Destroy Water (Sp), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Sound Imitation (Ex), Spell Resistance (Ex), Tail Sweep (Ex)', 'Wyrm blue dragon; CR 23; Gargantuan dragon (earth); HD 36d12+288; hp 522; Init +4; Spd 40 ft., burrow 20 ft., fly 200 ft. (clumsy); AC 41 (-4 size, +35 natural), touch 6, flat-footed 41; Base Atk +36; Grp +61; Atk +46 melee (4d6+13, bite); Full Atk +46 melee (4d6+13, bite) and +46 melee (2d8+6, 2 claws) and +45 melee (2d6+6, 2 wings) and +45 melee (2d8+19, tail slap); Space/Reach 20 ft./15 ft. (20 ft. with bite); SA Breath weapon (120 ft. line of lightning 22d8, DC 36), crush 4d6+19 (DC 36), frightful presence (DC 33), tail sweep 2d6+19 (DC 36); SQ Blindsense 60 ft., create/destroy water, damage reduction 20/magic, darkvision 120 ft., hallucinatory terrain, immunity to electricity, immunity to sleep and paralysis, keen senses, sound imitation, spell resistance 29, spells (caster level 15th), veil, ventriloquism; AL LE; SV Fort +28, Ref +20, Will +25; Str 37, Dex 10, Con 27, Int 20, Wis 21, Cha 20

Skills and Feats: Bluff +32, Concentration +36, Diplomacy +32, Escape Artist +27, Hide +15, Intimidate +33, Knowledge (any 2) +44, Listen +46, Search +44, Sense Motive +32, Spellcraft +32, Spot +46, Use Magic Device +32; Alertness, Blind-Fight, Cleave, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover', '&lt;div topic=&quot;Blue Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Blue Dragon&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Blue Dragon, Wyrm&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Gargantuan Dragon (Earth)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;36d12+288 (522 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40 ft., burrow 20 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;41 (-4 size, +35 natural), touch 6, flat-footed 41&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+36/+61&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +46 (4d6+13) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +46 (4d6+13) melee, 2 Claws +46 (2d8+6) melee, 2 Wings +45 (2d6+6) melee, Tail Slap +45 (2d8+19) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20 ft./15 ft. (20 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (120 ft. line of lightning 22d8, DC 36), crush 4d6+19 (DC 36), frightful presence (DC 33), tail sweep 2d6+19 (DC 36)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., &lt;i&gt;create/destroy water&lt;/i&gt;, damage reduction 20/magic, darkvision 120 ft., &lt;i&gt;hallucinatory terrain&lt;/i&gt;, immunity to electricity, immunity to sleep and paralysis, keen senses, sound imitation, spell resistance 29, spells (caster level 15th), &lt;i&gt;veil&lt;/i&gt;, &lt;i&gt;ventriloquism&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +28, Ref +20, Will +25&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 37, Dex 10, Con 27, Int 20, Wis 21, Cha 20&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bluff +32, Concentration +36, Diplomacy +32, Escape Artist +27, Hide +15, Intimidate +33, Knowledge (any 2) +44, Listen +46, Search +44, Sense Motive +32, Spellcraft +32, Spot +46, Use Magic Device +32&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Blind-Fight, Cleave, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Temperate deserts&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary, pair, or family (1-2 and 2-5 offspring)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always lawful evil&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;37-38 HD (Gargantuan)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Earth)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Temperate deserts&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 3; very young 4; young 6; juvenile 8; young adult 11; adult 14; mature adult 16; old 18; very old 19; ancient 21; wyrm 23; great wyrm 25&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always lawful evil&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 7-8 HD; very young 10-11 HD; young 13-14 HD; juvenile 16-17 HD; young adult 19-20 HD; adult 22-23 HD; mature adult 25-26 HD; old 28-29 HD; very old 31-32 HD; ancient 34-35 HD; wyrm 37-38 HD; great wyrm 40+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +4; very young +4; young +5; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Blue Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Blue Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d12+6 (45)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6/+3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8 (14)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9d12+18 (76)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9/+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d8 (16)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d12+24 (102)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12/+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d8 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15d12+45 (142)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15/+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d8 (20)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d12+72 (189)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18/+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d8 (23)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21d12+105 (241)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21/+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d8 (25)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d12+120 (276)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24/+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d8 (27)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27d12+162 (337)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27/+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d8 (29)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30d12+180 (375)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30/+49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d8 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33d12+231 (445)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33/+57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d8 (33)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36d12+288 (522)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36/+61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d8 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39d12+312 (565)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+39/+65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d8 (37)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Blue Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Blue Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 100 ft. (average)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+1 size, +5 natural), touch 11, flat-footed 16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Immunity to electricity, &lt;i&gt;create/destroy water&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (+8 natural), touch 10, flat-footed 18&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21 (+11 natural), touch 10, flat-footed 21&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23 (-1 size, +14 natural), touch 9, flat-footed 23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Sound imitation&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26 (-1 size, +17 natural), touch 9, flat-footed 26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28 (-2 size, +20 natural), touch 8, flat-footed 28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Ventriloquism&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31 (-2 size, +23 natural), touch 8, flat-footed 31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34 (-2 size, +26 natural), touch 8, flat-footed 34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;hallucinatory terrain&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37 (-2 size, +29 natural), touch 8, flat-footed 37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38 (-4 size, +32 natural), touch 6, flat-footed 38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Veil&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41 (-4 size, +35 natural), touch 6, flat-footed 41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;44 (-4 size, +38 natural), touch 6, flat-footed 44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Mirage arcana&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;7&quot;&gt;*Can also cast cleric spells and those from the Air, Evil, and Law domains as arcane spells.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A blue dragon''s scales vary in color from an iridescent azure to a deep indigo, polished to a glossy finish by blowing desert sands. The size of its scales increases little as the dragon ages, although they do become thicker and harder. Its hide tends to hum and crackle faintly with built-up static electricity. These effects intensify when the dragon is angry or about to attack, giving off an odor of ozone and sand. Their vibrant color makes blue dragons easy to spot in barren desert surroundings. However, they often burrow into the sand so only part of their heads are exposed.&lt;/p&gt;&lt;p&gt;Blue dragons love to soar in the hot desert air, usually flying in the daytime when temperatures are highest. Some nearly match the color of the desert sky and use this coloration to their advantage.&lt;/p&gt;&lt;p&gt;Blue dragons lair in vast underground caverns, where they also store their treasure. Although they collect anything that looks valuable, they are most fond of gems-especially sapphires.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Typically, blue dragons attack from above or burrow beneath the sands until opponents come within 100 feet. Older dragons use their special abilities, such as &lt;i&gt;hallucinatory terrain&lt;/i&gt;, in concert with these tactics to mask the land and improve their chances to surprise the target. Blue dragons run from a fight only if they are severely damaged, since they view retreat as cowardly.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A blue dragon has one type of breath weapon, a line of lightning.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Create/Destroy Water&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Create/Destroy Water&lt;/i&gt; (Sp):&lt;/b&gt; A blue dragon of any age can use this ability three times per day. It works like the &lt;i&gt;create water&lt;/i&gt; spell, except that the dragon can decide to destroy water instead of creating it, which automatically spoils unattended liquids containing water. Magic items (such as potions) and items in a creature''s possession must succeed on a Will save (DC equal to that of the dragon''s frightful presence) or be ruined. This ability is the equivalent of a 1st-level spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Sound Imitation&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Sound Imitation (Ex):&lt;/b&gt; A juvenile or older blue dragon can mimic any voice or sound it has heard, anytime it likes. Listeners must succeed on a Will save (DC equal to that of the dragon''s frightful presence) to detect the ruse.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Other Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Other Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;ventriloquism&lt;/i&gt; (adult or older); 1/day-&lt;i&gt;hallucinatory terrain&lt;/i&gt; (old or older), &lt;i&gt;veil&lt;/i&gt; (ancient or older), &lt;i&gt;mirage arcana&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Bluff, Hide, and Spellcraft are considered class skills for blue dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (232, 'Dragon, True', 'Blue Dragon, Great wyrm', 'Null', 'Gargantuan', 'Dragon', 'Earth', '39d12+312 (565 hp)', '+4', '40 ft., burrow 20 ft., fly 200 ft. (clumsy)', '44 (-4 size, +38 natural), touch 6, flat-footed 44', '+39', '+65', 'Bite +50 (4d6+14) melee', 'Bite +50 (4d6+14) melee, 2 Claws +50 (2d8+7) melee, 2 Wings +49 (2d6+7) melee, Tail Slap +49 (2d8+21) melee', '20 ft.', '15 ft. (20 ft. with bite)', 'Breath weapon (120 ft. line of lightning 24d8, DC 37), crush 4d6+21 (DC 37), frightful presence (DC 35), tail sweep 2d6+21 (DC 37)', 'Blindsense 60 ft., create/destroy water, damage reduction 20/magic, darkvision 120 ft., hallucinatory terrain, immunity to electricity, immunity to sleep and paralysis, keen senses, mirage arcana, sound imitation, spell resistance 31, spells (caster level 17th), veil, ventriloquism', 'Fort +29, Ref +21, Will +27', 'Str 39, Dex 10, Con 27, Int 22, Wis 23, Cha 22', 'Bluff +39, Concentration +42, Diplomacy +39, Escape Artist +33, Hide +21, Intimidate +39, Knowledge (any 2) +48, Listen +50, Search +48, Sense Motive +39, Spellcraft +39, Spot +50, Use Magic Device +39', 'Null', 'Alertness, Blind-Fight, Cleave, Combat Reflexes, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover', 'Null', 'Temperate deserts', 'Solitary, pair, or family (1-2 and 2-5 offspring)', '25', 'Triple standard', 'Always lawful evil', '40+ HD (Gargantuan)', '-', 'Blindsense (Ex), Breath Weapon (Su), Create/Destroy Water (Sp), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Sound Imitation (Ex), Spell Resistance (Ex), Tail Sweep (Ex)', 'Great wyrm blue dragon; CR 25; Gargantuan dragon (earth); HD 39d12+312; hp 565; Init +4; Spd 40 ft., burrow 20 ft., fly 200 ft. (clumsy); AC 44 (-4 size, +38 natural), touch 6, flat-footed 44; Base Atk +39; Grp +65; Atk +50 melee (4d6+14, bite); Full Atk +50 melee (4d6+14, bite) and +50 melee (2d8+7, 2 claws) and +49 melee (2d6+7, 2 wings) and +49 melee (2d8+21, tail slap); Space/Reach 20 ft./15 ft. (20 ft. with bite); SA Breath weapon (120 ft. line of lightning 24d8, DC 37), crush 4d6+21 (DC 37), frightful presence (DC 35), tail sweep 2d6+21 (DC 37); SQ Blindsense 60 ft., create/destroy water, damage reduction 20/magic, darkvision 120 ft., hallucinatory terrain, immunity to electricity, immunity to sleep and paralysis, keen senses, mirage arcana, sound imitation, spell resistance 31, spells (caster level 17th), veil, ventriloquism; AL LE; SV Fort +29, Ref +21, Will +27; Str 39, Dex 10, Con 27, Int 22, Wis 23, Cha 22

Skills and Feats: Bluff +39, Concentration +42, Diplomacy +39, Escape Artist +33, Hide +21, Intimidate +39, Knowledge (any 2) +48, Listen +50, Search +48, Sense Motive +39, Spellcraft +39, Spot +50, Use Magic Device +39; Alertness, Blind-Fight, Cleave, Combat Reflexes, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover', '&lt;div topic=&quot;Blue Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Blue Dragon&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Blue Dragon, Great wyrm&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Gargantuan Dragon (Earth)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;39d12+312 (565 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40 ft., burrow 20 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;44 (-4 size, +38 natural), touch 6, flat-footed 44&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+39/+65&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +50 (4d6+14) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +50 (4d6+14) melee, 2 Claws +50 (2d8+7) melee, 2 Wings +49 (2d6+7) melee, Tail Slap +49 (2d8+21) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20 ft./15 ft. (20 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (120 ft. line of lightning 24d8, DC 37), crush 4d6+21 (DC 37), frightful presence (DC 35), tail sweep 2d6+21 (DC 37)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., &lt;i&gt;create/destroy water&lt;/i&gt;, damage reduction 20/magic, darkvision 120 ft., &lt;i&gt;hallucinatory terrain&lt;/i&gt;, immunity to electricity, immunity to sleep and paralysis, keen senses, &lt;i&gt;mirage arcana&lt;/i&gt;, sound imitation, spell resistance 31, spells (caster level 17th), &lt;i&gt;veil&lt;/i&gt;, &lt;i&gt;ventriloquism&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +29, Ref +21, Will +27&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 39, Dex 10, Con 27, Int 22, Wis 23, Cha 22&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bluff +39, Concentration +42, Diplomacy +39, Escape Artist +33, Hide +21, Intimidate +39, Knowledge (any 2) +48, Listen +50, Search +48, Sense Motive +39, Spellcraft +39, Spot +50, Use Magic Device +39&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Blind-Fight, Cleave, Combat Reflexes, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Temperate deserts&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary, pair, or family (1-2 and 2-5 offspring)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always lawful evil&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40+ HD (Gargantuan)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Earth)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Temperate deserts&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 3; very young 4; young 6; juvenile 8; young adult 11; adult 14; mature adult 16; old 18; very old 19; ancient 21; wyrm 23; great wyrm 25&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always lawful evil&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 7-8 HD; very young 10-11 HD; young 13-14 HD; juvenile 16-17 HD; young adult 19-20 HD; adult 22-23 HD; mature adult 25-26 HD; old 28-29 HD; very old 31-32 HD; ancient 34-35 HD; wyrm 37-38 HD; great wyrm 40+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +4; very young +4; young +5; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Blue Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Blue Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d12+6 (45)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6/+3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8 (14)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9d12+18 (76)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9/+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d8 (16)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d12+24 (102)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12/+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d8 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15d12+45 (142)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15/+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d8 (20)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d12+72 (189)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18/+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d8 (23)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21d12+105 (241)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21/+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d8 (25)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d12+120 (276)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24/+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d8 (27)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27d12+162 (337)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27/+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d8 (29)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30d12+180 (375)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30/+49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d8 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33d12+231 (445)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33/+57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d8 (33)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36d12+288 (522)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36/+61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d8 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39d12+312 (565)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+39/+65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d8 (37)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Blue Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Blue Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 100 ft. (average)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+1 size, +5 natural), touch 11, flat-footed 16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Immunity to electricity, &lt;i&gt;create/destroy water&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (+8 natural), touch 10, flat-footed 18&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21 (+11 natural), touch 10, flat-footed 21&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23 (-1 size, +14 natural), touch 9, flat-footed 23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Sound imitation&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26 (-1 size, +17 natural), touch 9, flat-footed 26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28 (-2 size, +20 natural), touch 8, flat-footed 28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Ventriloquism&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31 (-2 size, +23 natural), touch 8, flat-footed 31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34 (-2 size, +26 natural), touch 8, flat-footed 34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;hallucinatory terrain&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37 (-2 size, +29 natural), touch 8, flat-footed 37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38 (-4 size, +32 natural), touch 6, flat-footed 38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Veil&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41 (-4 size, +35 natural), touch 6, flat-footed 41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., burrow 20 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;44 (-4 size, +38 natural), touch 6, flat-footed 44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Mirage arcana&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;7&quot;&gt;*Can also cast cleric spells and those from the Air, Evil, and Law domains as arcane spells.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A blue dragon''s scales vary in color from an iridescent azure to a deep indigo, polished to a glossy finish by blowing desert sands. The size of its scales increases little as the dragon ages, although they do become thicker and harder. Its hide tends to hum and crackle faintly with built-up static electricity. These effects intensify when the dragon is angry or about to attack, giving off an odor of ozone and sand. Their vibrant color makes blue dragons easy to spot in barren desert surroundings. However, they often burrow into the sand so only part of their heads are exposed.&lt;/p&gt;&lt;p&gt;Blue dragons love to soar in the hot desert air, usually flying in the daytime when temperatures are highest. Some nearly match the color of the desert sky and use this coloration to their advantage.&lt;/p&gt;&lt;p&gt;Blue dragons lair in vast underground caverns, where they also store their treasure. Although they collect anything that looks valuable, they are most fond of gems-especially sapphires.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Typically, blue dragons attack from above or burrow beneath the sands until opponents come within 100 feet. Older dragons use their special abilities, such as &lt;i&gt;hallucinatory terrain&lt;/i&gt;, in concert with these tactics to mask the land and improve their chances to surprise the target. Blue dragons run from a fight only if they are severely damaged, since they view retreat as cowardly.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A blue dragon has one type of breath weapon, a line of lightning.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Create/Destroy Water&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Create/Destroy Water&lt;/i&gt; (Sp):&lt;/b&gt; A blue dragon of any age can use this ability three times per day. It works like the &lt;i&gt;create water&lt;/i&gt; spell, except that the dragon can decide to destroy water instead of creating it, which automatically spoils unattended liquids containing water. Magic items (such as potions) and items in a creature''s possession must succeed on a Will save (DC equal to that of the dragon''s frightful presence) or be ruined. This ability is the equivalent of a 1st-level spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Sound Imitation&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Sound Imitation (Ex):&lt;/b&gt; A juvenile or older blue dragon can mimic any voice or sound it has heard, anytime it likes. Listeners must succeed on a Will save (DC equal to that of the dragon''s frightful presence) to detect the ruse.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Other Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Other Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;ventriloquism&lt;/i&gt; (adult or older); 1/day-&lt;i&gt;hallucinatory terrain&lt;/i&gt; (old or older), &lt;i&gt;veil&lt;/i&gt; (ancient or older), &lt;i&gt;mirage arcana&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Bluff, Hide, and Spellcraft are considered class skills for blue dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (233, 'Dragon, True', 'Green Dragon, Wyrmling', 'Null', 'Small', 'Dragon', 'Air', '5d12+5 (37 hp)', '+0', '40 ft., fly 100 ft. (average), swim 40 ft', '15 (+1 size, +4 natural), touch 11, flat-footed 15', '+5', '+2', 'Bite +7 (1d6+1) melee', 'Bite +7 (1d6+1) melee, 2 Claws +7 (1d4) melee', '5 ft.', '5 ft.', 'Breath weapon (20 ft. cone of corrosive (acid) gas 2d6, DC 13)', 'Blindsense 60 ft., darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, keen senses, water breathing', 'Fort +5, Ref +4, Will +4', 'Str 13, Dex 10, Con 13, Int 10, Wis 11, Cha 10', 'Bluff +2, Concentration +3, Diplomacy +2, Escape Artist +2, Hide +6, Intimidate +2, Knowledge (any 1) +6, Listen +10, Move Silently +2, Search +8, Sense Motive +2, Spot +10, Use Magic Device +2', 'Null', 'Alertness, Hover', 'Null', 'Temperate forests', 'Solitary or clutch (2-5)', '3', 'Triple standard', 'Always lawful evil', '6-7 HD (Small)', '+5', 'Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Tail Sweep (Ex), Water Breathing (Ex)', 'Wyrmling green dragon; CR 3; Small dragon (air); HD 5d12+5; hp 37; Init +0; Spd 40 ft., fly 100 ft. (average), swim 40 ft; AC 15 (+1 size, +4 natural), touch 11, flat-footed 15; Base Atk +5; Grp +2; Atk +7 melee (1d6+1, bite); Full Atk +7 melee (1d6+1, bite) and +7 melee (1d4, 2 claws); Space/Reach 5 ft./5 ft.; SA Breath weapon (20 ft. cone of corrosive (acid) gas 2d6, DC 13); SQ Blindsense 60 ft., darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, keen senses, water breathing; AL LE; SV Fort +5, Ref +4, Will +4; Str 13, Dex 10, Con 13, Int 10, Wis 11, Cha 10

Skills and Feats: Bluff +2, Concentration +3, Diplomacy +2, Escape Artist +2, Hide +6, Intimidate +2, Knowledge (any 1) +6, Listen +10, Move Silently +2, Search +8, Sense Motive +2, Spot +10, Use Magic Device +2; Alertness, Hover', '&lt;div topic=&quot;Green Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Green Dragon&lt;/h4&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Green Dragon, Wyrmling&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Small Dragon (Air)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;5d12+5 (37 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40 ft., fly 100 ft. (average), swim 40 ft&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;15 (+1 size, +4 natural), touch 11, flat-footed 15&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+5/+2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +7 (1d6+1) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +7 (1d6+1) melee, 2 Claws +7 (1d4) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (20 ft. cone of corrosive (acid) gas 2d6, DC 13)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, keen senses, water breathing&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +5, Ref +4, Will +4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 13, Dex 10, Con 13, Int 10, Wis 11, Cha 10&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bluff +2, Concentration +3, Diplomacy +2, Escape Artist +2, Hide +6, Intimidate +2, Knowledge (any 1) +6, Listen +10, Move Silently +2, Search +8, Sense Motive +2, Spot +10, Use Magic Device +2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Hover&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Temperate forests&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary or clutch (2-5)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always lawful evil&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;6-7 HD (Small)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Air)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Temperate forests&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 3; very young 4; young 5; juvenile 8; young adult 11; adult 13; mature adult 16; old 18; very old 19; ancient 21; wyrm 22; great wyrm 24&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always lawful evil&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 6-7 HD; very young 9-10 HD; young 12-13 HD; juvenile 15-16 HD; young adult 18-19 HD; adult 21-22 HD; mature adult 24-25 HD; old 27-28 HD; very old 30-31 HD; ancient 33-34 HD; wyrm 36-37 HD; great wyrm 39+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +5; very young +5; young +5; juvenile +6; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Green Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Green Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5d12+5 (37)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5/+2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6 (13)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d12+16 (68)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8/+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d6 (16)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11d12+22 (93)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11/+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d6 (17)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d12+42 (133)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14/+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d6 (20)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17d12+68 (178)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17/+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d6 (22)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d12+100 (230)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20/+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d6 (25)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23d12+115 (264)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23/+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d6 (26)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26d12+156 (325)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26/+44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d6 (29)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29d12+174 (362)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29/+48&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d6 (30)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32d12+224 (432)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32/+56&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d6 (33)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35d12+280 (507)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35/+60&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d6 (35)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38d12+304 (551)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+38/+64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+48&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d6 (37)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Green Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Green Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 100 ft. (average), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (+1 size, +4 natural), touch 11, flat-footed 15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Immunity to acid, water breathing&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (+7 natural), touch 10, flat-footed 17&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 (+10 natural), touch 10, flat-footed 20&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22 (-1 size, +13 natural), touch 9, flat-footed 22&lt;br/&gt;&lt;/td&gt;&lt;td/&gt;&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25 (-1 size, +16 natural), touch 9, flat-footed 25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27 (-2 size, +19 natural), touch 8, flat-footed 27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Suggestion&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 (-2 size, +22 natural), touch 8, flat-footed 30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33 (-2 size, +25 natural), touch 8, flat-footed 33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Plant growth&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36 (-2 size, +28 natural), touch 8, flat-footed 36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37 (-4 size, +31 natural), touch 6, flat-footed 37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Dominate person&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 (-4 size, +34 natural), touch 6, flat-footed 40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43 (-4 size, +37 natural), touch 6, flat-footed 43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Command plants&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A wyrmling green dragon''s scales are thin, very small, and a deep shade of green that appears nearly black. As the dragon ages, the scales grow larger and lighter, turning shades of forest, emerald, and olive green, which helps it blend in with its wooded surroundings.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Green dragons initiate fights with little or no provocation, picking on creatures of any size. If the target is intriguing or seems formidable, the dragon stalks the creature to determine the best time to strike and the most appropriate tactics to use. If the target appears weak, the dragon makes its presence known quickly-it enjoys evoking terror. Sometimes the dragon elects to control a humanoid creature through intimidation and &lt;i&gt;suggestion&lt;/i&gt;. Green dragons especially like to question adventurers to learn more about their society and abilities, what is going on in the countryside, and if there is treasure nearby.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A green dragon has one type of breath weapon, a cone of corrosive (acid) gas.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Water Breathing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Water Breathing (Ex):&lt;/b&gt; A green dragon can breathe underwater indefinitely and can freely use its breath weapon, spells, and other abilities while submerged.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;suggestion&lt;/i&gt; (adult or older), &lt;i&gt;dominate person&lt;/i&gt; (ancient or older); 1/day- &lt;i&gt;plant growth&lt;/i&gt; (old or older), &lt;i&gt;command plants&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Bluff, Hide, and Move Silently are considered class skills for green dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (234, 'Dragon, True', 'Green Dragon, Very young', 'Null', 'Medium', 'Dragon', 'Air', '8d12+16 (68 hp)', '+4', '40 ft., fly 150 ft. (poor), swim 40 ft', '17 (+7 natural), touch 10, flat-footed 17', '+8', '+10', 'Bite +10 (1d8+2) melee', 'Bite +10 (1d8+2) melee, 2 Claws +10 (1d6+1) melee, 2 Wings +10 (1d4+1) melee', '5 ft.', '5 ft.', 'Breath weapon (30 ft. cone of corrosive (acid) gas 4d6, DC 16)', 'Blindsense 60 ft., darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, keen senses, water breathing', 'Fort +8, Ref +6, Will +6', 'Str 15, Dex 10, Con 15, Int 10, Wis 11, Cha 10', 'Bluff +3, Concentration +5, Diplomacy +3, Escape Artist +3, Hide +3, Intimidate +3, Knowledge (any 1) +7, Listen +13, Move Silently +2, Search +11, Sense Motive +3, Spot +13, Use Magic Device +3', 'Null', 'Alertness, Hover, Improved Initiative', 'Null', 'Temperate forests', 'Solitary or clutch (2-5)', '4', 'Triple standard', 'Always lawful evil', '9-10 HD (Medium)', '+5', 'Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Tail Sweep (Ex), Water Breathing (Ex)', 'Very young green dragon; CR 4; Medium dragon (air); HD 8d12+16; hp 68; Init +4; Spd 40 ft., fly 150 ft. (poor), swim 40 ft; AC 17 (+7 natural), touch 10, flat-footed 17; Base Atk +8; Grp +10; Atk +10 melee (1d8+2, bite); Full Atk +10 melee (1d8+2, bite) and +10 melee (1d6+1, 2 claws) and +10 melee (1d4+1, 2 wings); Space/Reach 5 ft./5 ft.; SA Breath weapon (30 ft. cone of corrosive (acid) gas 4d6, DC 16); SQ Blindsense 60 ft., darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, keen senses, water breathing; AL LE; SV Fort +8, Ref +6, Will +6; Str 15, Dex 10, Con 15, Int 10, Wis 11, Cha 10

Skills and Feats: Bluff +3, Concentration +5, Diplomacy +3, Escape Artist +3, Hide +3, Intimidate +3, Knowledge (any 1) +7, Listen +13, Move Silently +2, Search +11, Sense Motive +3, Spot +13, Use Magic Device +3; Alertness, Hover, Improved Initiative', '&lt;div topic=&quot;Green Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Green Dragon&lt;/h4&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Green Dragon, Very young&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Medium Dragon (Air)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;8d12+16 (68 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;17 (+7 natural), touch 10, flat-footed 17&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+8/+10&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +10 (1d8+2) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +10 (1d8+2) melee, 2 Claws +10 (1d6+1) melee, 2 Wings +10 (1d4+1) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (30 ft. cone of corrosive (acid) gas 4d6, DC 16)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, keen senses, water breathing&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +8, Ref +6, Will +6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 15, Dex 10, Con 15, Int 10, Wis 11, Cha 10&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bluff +3, Concentration +5, Diplomacy +3, Escape Artist +3, Hide +3, Intimidate +3, Knowledge (any 1) +7, Listen +13, Move Silently +2, Search +11, Sense Motive +3, Spot +13, Use Magic Device +3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Hover, Improved Initiative&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Temperate forests&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary or clutch (2-5)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always lawful evil&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;9-10 HD (Medium)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Air)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Temperate forests&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 3; very young 4; young 5; juvenile 8; young adult 11; adult 13; mature adult 16; old 18; very old 19; ancient 21; wyrm 22; great wyrm 24&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always lawful evil&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 6-7 HD; very young 9-10 HD; young 12-13 HD; juvenile 15-16 HD; young adult 18-19 HD; adult 21-22 HD; mature adult 24-25 HD; old 27-28 HD; very old 30-31 HD; ancient 33-34 HD; wyrm 36-37 HD; great wyrm 39+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +5; very young +5; young +5; juvenile +6; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Green Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Green Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5d12+5 (37)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5/+2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6 (13)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d12+16 (68)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8/+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d6 (16)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11d12+22 (93)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11/+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d6 (17)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d12+42 (133)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14/+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d6 (20)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17d12+68 (178)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17/+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d6 (22)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d12+100 (230)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20/+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d6 (25)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23d12+115 (264)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23/+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d6 (26)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26d12+156 (325)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26/+44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d6 (29)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29d12+174 (362)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29/+48&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d6 (30)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32d12+224 (432)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32/+56&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d6 (33)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35d12+280 (507)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35/+60&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d6 (35)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38d12+304 (551)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+38/+64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+48&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d6 (37)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Green Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Green Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 100 ft. (average), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (+1 size, +4 natural), touch 11, flat-footed 15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Immunity to acid, water breathing&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (+7 natural), touch 10, flat-footed 17&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 (+10 natural), touch 10, flat-footed 20&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22 (-1 size, +13 natural), touch 9, flat-footed 22&lt;br/&gt;&lt;/td&gt;&lt;td/&gt;&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25 (-1 size, +16 natural), touch 9, flat-footed 25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27 (-2 size, +19 natural), touch 8, flat-footed 27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Suggestion&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 (-2 size, +22 natural), touch 8, flat-footed 30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33 (-2 size, +25 natural), touch 8, flat-footed 33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Plant growth&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36 (-2 size, +28 natural), touch 8, flat-footed 36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37 (-4 size, +31 natural), touch 6, flat-footed 37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Dominate person&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 (-4 size, +34 natural), touch 6, flat-footed 40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43 (-4 size, +37 natural), touch 6, flat-footed 43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Command plants&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A wyrmling green dragon''s scales are thin, very small, and a deep shade of green that appears nearly black. As the dragon ages, the scales grow larger and lighter, turning shades of forest, emerald, and olive green, which helps it blend in with its wooded surroundings.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Green dragons initiate fights with little or no provocation, picking on creatures of any size. If the target is intriguing or seems formidable, the dragon stalks the creature to determine the best time to strike and the most appropriate tactics to use. If the target appears weak, the dragon makes its presence known quickly-it enjoys evoking terror. Sometimes the dragon elects to control a humanoid creature through intimidation and &lt;i&gt;suggestion&lt;/i&gt;. Green dragons especially like to question adventurers to learn more about their society and abilities, what is going on in the countryside, and if there is treasure nearby.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A green dragon has one type of breath weapon, a cone of corrosive (acid) gas.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Water Breathing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Water Breathing (Ex):&lt;/b&gt; A green dragon can breathe underwater indefinitely and can freely use its breath weapon, spells, and other abilities while submerged.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;suggestion&lt;/i&gt; (adult or older), &lt;i&gt;dominate person&lt;/i&gt; (ancient or older); 1/day- &lt;i&gt;plant growth&lt;/i&gt; (old or older), &lt;i&gt;command plants&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Bluff, Hide, and Move Silently are considered class skills for green dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (235, 'Dragon, True', 'Green Dragon, Young', 'Null', 'Medium', 'Dragon', 'Air', '11d12+22 (93 hp)', '+4', '40 ft., fly 150 ft. (poor), swim 40 ft', '20 (+10 natural), touch 10, flat-footed 20', '+11', '+14', 'Bite +15 (1d8+3) melee', 'Bite +15 (1d8+3) melee, 2 Claws +14 (1d6+1) melee, 2 Wings +14 (1d4+1) melee', '5 ft.', '5 ft.', 'Breath weapon (30 ft. cone of corrosive (acid) gas 6d6, DC 17)', 'Blindsense 60 ft., darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, keen senses, water breathing', 'Fort +9, Ref +7, Will +8', 'Str 17, Dex 10, Con 15, Int 12, Wis 13, Cha 12', 'Bluff +6, Concentration +7, Diplomacy +6, Escape Artist +5, Hide +4, Intimidate +6, Knowledge (any 1) +14, Listen +17, Move Silently +4, Search +15, Sense Motive +6, Spot +17, Use Magic Device +6', 'Null', 'Alertness, Hover, Improved Initiative, Weapon Focus (bite)', 'Null', 'Temperate forests', 'Solitary or clutch (2-5)', '5', 'Triple standard', 'Always lawful evil', '12-13 HD (Medium)', '+5', 'Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Tail Sweep (Ex), Water Breathing (Ex)', 'Young green dragon; CR 5; Medium dragon (air); HD 11d12+22; hp 93; Init +4; Spd 40 ft., fly 150 ft. (poor), swim 40 ft; AC 20 (+10 natural), touch 10, flat-footed 20; Base Atk +11; Grp +14; Atk +15 melee (1d8+3, bite); Full Atk +15 melee (1d8+3, bite) and +14 melee (1d6+1, 2 claws) and +14 melee (1d4+1, 2 wings); Space/Reach 5 ft./5 ft.; SA Breath weapon (30 ft. cone of corrosive (acid) gas 6d6, DC 17); SQ Blindsense 60 ft., darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, keen senses, water breathing; AL LE; SV Fort +9, Ref +7, Will +8; Str 17, Dex 10, Con 15, Int 12, Wis 13, Cha 12

Skills and Feats: Bluff +6, Concentration +7, Diplomacy +6, Escape Artist +5, Hide +4, Intimidate +6, Knowledge (any 1) +14, Listen +17, Move Silently +4, Search +15, Sense Motive +6, Spot +17, Use Magic Device +6; Alertness, Hover, Improved Initiative, Weapon Focus (bite)', '&lt;div topic=&quot;Green Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Green Dragon&lt;/h4&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Green Dragon, Young&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Medium Dragon (Air)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;11d12+22 (93 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20 (+10 natural), touch 10, flat-footed 20&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+11/+14&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +15 (1d8+3) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +15 (1d8+3) melee, 2 Claws +14 (1d6+1) melee, 2 Wings +14 (1d4+1) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (30 ft. cone of corrosive (acid) gas 6d6, DC 17)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, keen senses, water breathing&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +9, Ref +7, Will +8&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 17, Dex 10, Con 15, Int 12, Wis 13, Cha 12&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bluff +6, Concentration +7, Diplomacy +6, Escape Artist +5, Hide +4, Intimidate +6, Knowledge (any 1) +14, Listen +17, Move Silently +4, Search +15, Sense Motive +6, Spot +17, Use Magic Device +6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Hover, Improved Initiative, Weapon Focus (bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Temperate forests&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary or clutch (2-5)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always lawful evil&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;12-13 HD (Medium)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Air)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Temperate forests&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 3; very young 4; young 5; juvenile 8; young adult 11; adult 13; mature adult 16; old 18; very old 19; ancient 21; wyrm 22; great wyrm 24&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always lawful evil&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 6-7 HD; very young 9-10 HD; young 12-13 HD; juvenile 15-16 HD; young adult 18-19 HD; adult 21-22 HD; mature adult 24-25 HD; old 27-28 HD; very old 30-31 HD; ancient 33-34 HD; wyrm 36-37 HD; great wyrm 39+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +5; very young +5; young +5; juvenile +6; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Green Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Green Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5d12+5 (37)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5/+2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6 (13)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d12+16 (68)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8/+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d6 (16)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11d12+22 (93)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11/+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d6 (17)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d12+42 (133)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14/+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d6 (20)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17d12+68 (178)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17/+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d6 (22)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d12+100 (230)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20/+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d6 (25)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23d12+115 (264)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23/+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d6 (26)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26d12+156 (325)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26/+44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d6 (29)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29d12+174 (362)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29/+48&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d6 (30)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32d12+224 (432)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32/+56&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d6 (33)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35d12+280 (507)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35/+60&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d6 (35)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38d12+304 (551)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+38/+64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+48&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d6 (37)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Green Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Green Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 100 ft. (average), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (+1 size, +4 natural), touch 11, flat-footed 15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Immunity to acid, water breathing&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (+7 natural), touch 10, flat-footed 17&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 (+10 natural), touch 10, flat-footed 20&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22 (-1 size, +13 natural), touch 9, flat-footed 22&lt;br/&gt;&lt;/td&gt;&lt;td/&gt;&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25 (-1 size, +16 natural), touch 9, flat-footed 25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27 (-2 size, +19 natural), touch 8, flat-footed 27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Suggestion&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 (-2 size, +22 natural), touch 8, flat-footed 30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33 (-2 size, +25 natural), touch 8, flat-footed 33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Plant growth&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36 (-2 size, +28 natural), touch 8, flat-footed 36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37 (-4 size, +31 natural), touch 6, flat-footed 37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Dominate person&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 (-4 size, +34 natural), touch 6, flat-footed 40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43 (-4 size, +37 natural), touch 6, flat-footed 43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Command plants&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A wyrmling green dragon''s scales are thin, very small, and a deep shade of green that appears nearly black. As the dragon ages, the scales grow larger and lighter, turning shades of forest, emerald, and olive green, which helps it blend in with its wooded surroundings.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Green dragons initiate fights with little or no provocation, picking on creatures of any size. If the target is intriguing or seems formidable, the dragon stalks the creature to determine the best time to strike and the most appropriate tactics to use. If the target appears weak, the dragon makes its presence known quickly-it enjoys evoking terror. Sometimes the dragon elects to control a humanoid creature through intimidation and &lt;i&gt;suggestion&lt;/i&gt;. Green dragons especially like to question adventurers to learn more about their society and abilities, what is going on in the countryside, and if there is treasure nearby.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A green dragon has one type of breath weapon, a cone of corrosive (acid) gas.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Water Breathing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Water Breathing (Ex):&lt;/b&gt; A green dragon can breathe underwater indefinitely and can freely use its breath weapon, spells, and other abilities while submerged.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;suggestion&lt;/i&gt; (adult or older), &lt;i&gt;dominate person&lt;/i&gt; (ancient or older); 1/day- &lt;i&gt;plant growth&lt;/i&gt; (old or older), &lt;i&gt;command plants&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Bluff, Hide, and Move Silently are considered class skills for green dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (236, 'Dragon, True', 'Green Dragon, Juvenile', 'Null', 'Large', 'Dragon', 'Air', '14d12+42 (133 hp)', '+4', '40 ft., fly 150 ft. (poor), swim 40 ft', '22 (-1 size, +13 natural), touch 9, flat-footed 22', '+14', '+22', 'Bite +18 (2d6+4) melee', 'Bite +18 (2d6+4) melee, 2 Claws +18 (1d8+2) melee, 2 Wings +17 (1d6+2) melee, Tail Slap +17 (1d8+6) melee', '10 ft.', '5 ft. (10 ft. with bite)', 'Breath weapon (40 ft. cone of corrosive (acid) gas 8d6, DC 20)', 'Blindsense 60 ft., darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, keen senses, spells (caster level 1st), water breathing', 'Fort +12, Ref +9, Will +11', 'Str 19, Dex 10, Con 17, Int 14, Wis 15, Cha 14', 'Bluff +9, Concentration +11, Diplomacy +9, Escape Artist +7, Hide +3, Intimidate +10, Knowledge (any 2) +19, Listen +21, Move Silently +7, Search +19, Sense Motive +9, Spot +21, Use Magic Device +9', 'Null', 'Alertness, Hover, Improved Initiative, Weapon Focus (bite), Weapon Focus (claw)', 'Null', 'Temperate forests', 'Solitary or clutch (2-5)', '8', 'Triple standard', 'Always lawful evil', '15-16 HD (Large)', '+6', 'Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Tail Sweep (Ex), Water Breathing (Ex)', 'Juvenile green dragon; CR 8; Large dragon (air); HD 14d12+42; hp 133; Init +4; Spd 40 ft., fly 150 ft. (poor), swim 40 ft; AC 22 (-1 size, +13 natural), touch 9, flat-footed 22; Base Atk +14; Grp +22; Atk +18 melee (2d6+4, bite); Full Atk +18 melee (2d6+4, bite) and +18 melee (1d8+2, 2 claws) and +17 melee (1d6+2, 2 wings) and +17 melee (1d8+6, tail slap); Space/Reach 10 ft./5 ft. (10 ft. with bite); SA Breath weapon (40 ft. cone of corrosive (acid) gas 8d6, DC 20); SQ Blindsense 60 ft., darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, keen senses, spells (caster level 1st), water breathing; AL LE; SV Fort +12, Ref +9, Will +11; Str 19, Dex 10, Con 17, Int 14, Wis 15, Cha 14

Skills and Feats: Bluff +9, Concentration +11, Diplomacy +9, Escape Artist +7, Hide +3, Intimidate +10, Knowledge (any 2) +19, Listen +21, Move Silently +7, Search +19, Sense Motive +9, Spot +21, Use Magic Device +9; Alertness, Hover, Improved Initiative, Weapon Focus (bite), Weapon Focus (claw)', '&lt;div topic=&quot;Green Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Green Dragon&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Green Dragon, Juvenile&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Large Dragon (Air)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;14d12+42 (133 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;22 (-1 size, +13 natural), touch 9, flat-footed 22&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+14/+22&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +18 (2d6+4) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +18 (2d6+4) melee, 2 Claws +18 (1d8+2) melee, 2 Wings +17 (1d6+2) melee, Tail Slap +17 (1d8+6) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 ft./5 ft. (10 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (40 ft. cone of corrosive (acid) gas 8d6, DC 20)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, keen senses, spells (caster level 1st), water breathing&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +12, Ref +9, Will +11&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 19, Dex 10, Con 17, Int 14, Wis 15, Cha 14&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bluff +9, Concentration +11, Diplomacy +9, Escape Artist +7, Hide +3, Intimidate +10, Knowledge (any 2) +19, Listen +21, Move Silently +7, Search +19, Sense Motive +9, Spot +21, Use Magic Device +9&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Hover, Improved Initiative, Weapon Focus (bite), Weapon Focus (claw)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Temperate forests&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary or clutch (2-5)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always lawful evil&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;15-16 HD (Large)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Air)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Temperate forests&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 3; very young 4; young 5; juvenile 8; young adult 11; adult 13; mature adult 16; old 18; very old 19; ancient 21; wyrm 22; great wyrm 24&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always lawful evil&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 6-7 HD; very young 9-10 HD; young 12-13 HD; juvenile 15-16 HD; young adult 18-19 HD; adult 21-22 HD; mature adult 24-25 HD; old 27-28 HD; very old 30-31 HD; ancient 33-34 HD; wyrm 36-37 HD; great wyrm 39+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +5; very young +5; young +5; juvenile +6; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Green Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Green Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5d12+5 (37)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5/+2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6 (13)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d12+16 (68)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8/+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d6 (16)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11d12+22 (93)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11/+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d6 (17)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d12+42 (133)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14/+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d6 (20)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17d12+68 (178)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17/+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d6 (22)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d12+100 (230)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20/+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d6 (25)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23d12+115 (264)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23/+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d6 (26)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26d12+156 (325)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26/+44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d6 (29)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29d12+174 (362)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29/+48&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d6 (30)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32d12+224 (432)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32/+56&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d6 (33)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35d12+280 (507)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35/+60&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d6 (35)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38d12+304 (551)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+38/+64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+48&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d6 (37)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Green Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Green Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 100 ft. (average), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (+1 size, +4 natural), touch 11, flat-footed 15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Immunity to acid, water breathing&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (+7 natural), touch 10, flat-footed 17&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 (+10 natural), touch 10, flat-footed 20&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22 (-1 size, +13 natural), touch 9, flat-footed 22&lt;br/&gt;&lt;/td&gt;&lt;td/&gt;&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25 (-1 size, +16 natural), touch 9, flat-footed 25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27 (-2 size, +19 natural), touch 8, flat-footed 27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Suggestion&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 (-2 size, +22 natural), touch 8, flat-footed 30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33 (-2 size, +25 natural), touch 8, flat-footed 33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Plant growth&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36 (-2 size, +28 natural), touch 8, flat-footed 36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37 (-4 size, +31 natural), touch 6, flat-footed 37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Dominate person&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 (-4 size, +34 natural), touch 6, flat-footed 40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43 (-4 size, +37 natural), touch 6, flat-footed 43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Command plants&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A wyrmling green dragon''s scales are thin, very small, and a deep shade of green that appears nearly black. As the dragon ages, the scales grow larger and lighter, turning shades of forest, emerald, and olive green, which helps it blend in with its wooded surroundings.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Green dragons initiate fights with little or no provocation, picking on creatures of any size. If the target is intriguing or seems formidable, the dragon stalks the creature to determine the best time to strike and the most appropriate tactics to use. If the target appears weak, the dragon makes its presence known quickly-it enjoys evoking terror. Sometimes the dragon elects to control a humanoid creature through intimidation and &lt;i&gt;suggestion&lt;/i&gt;. Green dragons especially like to question adventurers to learn more about their society and abilities, what is going on in the countryside, and if there is treasure nearby.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A green dragon has one type of breath weapon, a cone of corrosive (acid) gas.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Water Breathing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Water Breathing (Ex):&lt;/b&gt; A green dragon can breathe underwater indefinitely and can freely use its breath weapon, spells, and other abilities while submerged.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;suggestion&lt;/i&gt; (adult or older), &lt;i&gt;dominate person&lt;/i&gt; (ancient or older); 1/day- &lt;i&gt;plant growth&lt;/i&gt; (old or older), &lt;i&gt;command plants&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Bluff, Hide, and Move Silently are considered class skills for green dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (237, 'Dragon, True', 'Green Dragon, Young adult', 'Null', 'Large', 'Dragon', 'Air', '17d12+68 (178 hp)', '+4', '40 ft., fly 150 ft. (poor), swim 40 ft', '25 (-1 size, +16 natural), touch 9, flat-footed 25', '+17', '+27', 'Bite +23 (2d6+6) melee', 'Bite +23 (2d6+6) melee, 2 Claws +23 (1d8+3) melee, 2 Wings +22 (1d6+3) melee, Tail Slap +22 (1d8+9) melee', '10 ft.', '5 ft. (10 ft. with bite)', 'Breath weapon (40 ft. cone of corrosive (acid) gas 10d6, DC 22), frightful presence (DC 20)', 'Blindsense 60 ft., damage reduction 5/magic, darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, keen senses, spell resistance 19, spells (caster level 3rd), water breathing', 'Fort +14, Ref +10, Will +12', 'Str 23, Dex 10, Con 19, Int 14, Wis 15, Cha 14', 'Bluff +10, Concentration +13, Diplomacy +11, Escape Artist +9, Hide +4, Intimidate +11, Knowledge (any 2) +22, Listen +24, Move Silently +8, Search +22, Sense Motive +11, Spot +24, Use Magic Device +10', 'Null', 'Alertness, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)', 'Null', 'Temperate forests', 'Solitary or clutch (2-5)', '11', 'Triple standard', 'Always lawful evil', '18-19 HD (Large)', '-', 'Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Tail Sweep (Ex), Water Breathing (Ex)', 'Young adult green dragon; CR 11; Large dragon (air); HD 17d12+68; hp 178; Init +4; Spd 40 ft., fly 150 ft. (poor), swim 40 ft; AC 25 (-1 size, +16 natural), touch 9, flat-footed 25; Base Atk +17; Grp +27; Atk +23 melee (2d6+6, bite); Full Atk +23 melee (2d6+6, bite) and +23 melee (1d8+3, 2 claws) and +22 melee (1d6+3, 2 wings) and +22 melee (1d8+9, tail slap); Space/Reach 10 ft./5 ft. (10 ft. with bite); SA Breath weapon (40 ft. cone of corrosive (acid) gas 10d6, DC 22), frightful presence (DC 20); SQ Blindsense 60 ft., damage reduction 5/magic, darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, keen senses, spell resistance 19, spells (caster level 3rd), water breathing; AL LE; SV Fort +14, Ref +10, Will +12; Str 23, Dex 10, Con 19, Int 14, Wis 15, Cha 14

Skills and Feats: Bluff +10, Concentration +13, Diplomacy +11, Escape Artist +9, Hide +4, Intimidate +11, Knowledge (any 2) +22, Listen +24, Move Silently +8, Search +22, Sense Motive +11, Spot +24, Use Magic Device +10; Alertness, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)', '&lt;div topic=&quot;Green Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Green Dragon&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Green Dragon, Young adult&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Large Dragon (Air)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;17d12+68 (178 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;25 (-1 size, +16 natural), touch 9, flat-footed 25&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+17/+27&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +23 (2d6+6) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +23 (2d6+6) melee, 2 Claws +23 (1d8+3) melee, 2 Wings +22 (1d6+3) melee, Tail Slap +22 (1d8+9) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 ft./5 ft. (10 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (40 ft. cone of corrosive (acid) gas 10d6, DC 22), frightful presence (DC 20)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., damage reduction 5/magic, darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, keen senses, spell resistance 19, spells (caster level 3rd), water breathing&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +14, Ref +10, Will +12&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 23, Dex 10, Con 19, Int 14, Wis 15, Cha 14&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bluff +10, Concentration +13, Diplomacy +11, Escape Artist +9, Hide +4, Intimidate +11, Knowledge (any 2) +22, Listen +24, Move Silently +8, Search +22, Sense Motive +11, Spot +24, Use Magic Device +10&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Temperate forests&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary or clutch (2-5)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always lawful evil&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;18-19 HD (Large)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Air)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Temperate forests&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 3; very young 4; young 5; juvenile 8; young adult 11; adult 13; mature adult 16; old 18; very old 19; ancient 21; wyrm 22; great wyrm 24&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always lawful evil&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 6-7 HD; very young 9-10 HD; young 12-13 HD; juvenile 15-16 HD; young adult 18-19 HD; adult 21-22 HD; mature adult 24-25 HD; old 27-28 HD; very old 30-31 HD; ancient 33-34 HD; wyrm 36-37 HD; great wyrm 39+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +5; very young +5; young +5; juvenile +6; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Green Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Green Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5d12+5 (37)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5/+2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6 (13)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d12+16 (68)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8/+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d6 (16)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11d12+22 (93)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11/+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d6 (17)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d12+42 (133)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14/+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d6 (20)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17d12+68 (178)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17/+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d6 (22)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d12+100 (230)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20/+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d6 (25)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23d12+115 (264)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23/+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d6 (26)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26d12+156 (325)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26/+44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d6 (29)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29d12+174 (362)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29/+48&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d6 (30)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32d12+224 (432)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32/+56&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d6 (33)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35d12+280 (507)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35/+60&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d6 (35)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38d12+304 (551)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+38/+64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+48&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d6 (37)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Green Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Green Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 100 ft. (average), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (+1 size, +4 natural), touch 11, flat-footed 15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Immunity to acid, water breathing&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (+7 natural), touch 10, flat-footed 17&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 (+10 natural), touch 10, flat-footed 20&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22 (-1 size, +13 natural), touch 9, flat-footed 22&lt;br/&gt;&lt;/td&gt;&lt;td/&gt;&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25 (-1 size, +16 natural), touch 9, flat-footed 25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27 (-2 size, +19 natural), touch 8, flat-footed 27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Suggestion&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 (-2 size, +22 natural), touch 8, flat-footed 30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33 (-2 size, +25 natural), touch 8, flat-footed 33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Plant growth&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36 (-2 size, +28 natural), touch 8, flat-footed 36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37 (-4 size, +31 natural), touch 6, flat-footed 37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Dominate person&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 (-4 size, +34 natural), touch 6, flat-footed 40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43 (-4 size, +37 natural), touch 6, flat-footed 43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Command plants&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A wyrmling green dragon''s scales are thin, very small, and a deep shade of green that appears nearly black. As the dragon ages, the scales grow larger and lighter, turning shades of forest, emerald, and olive green, which helps it blend in with its wooded surroundings.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Green dragons initiate fights with little or no provocation, picking on creatures of any size. If the target is intriguing or seems formidable, the dragon stalks the creature to determine the best time to strike and the most appropriate tactics to use. If the target appears weak, the dragon makes its presence known quickly-it enjoys evoking terror. Sometimes the dragon elects to control a humanoid creature through intimidation and &lt;i&gt;suggestion&lt;/i&gt;. Green dragons especially like to question adventurers to learn more about their society and abilities, what is going on in the countryside, and if there is treasure nearby.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A green dragon has one type of breath weapon, a cone of corrosive (acid) gas.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Water Breathing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Water Breathing (Ex):&lt;/b&gt; A green dragon can breathe underwater indefinitely and can freely use its breath weapon, spells, and other abilities while submerged.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;suggestion&lt;/i&gt; (adult or older), &lt;i&gt;dominate person&lt;/i&gt; (ancient or older); 1/day- &lt;i&gt;plant growth&lt;/i&gt; (old or older), &lt;i&gt;command plants&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Bluff, Hide, and Move Silently are considered class skills for green dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (238, 'Dragon, True', 'Green Dragon, Adult', 'Null', 'Huge', 'Dragon', 'Air', '20d12+100 (230 hp)', '+4', '40 ft., fly 150 ft. (poor), swim 40 ft', '27 (-2 size, +19 natural), touch 8, flat-footed 27', '+20', '+36', 'Bite +27 (2d8+8) melee', 'Bite +27 (2d8+8) melee, 2 Claws +27 (2d6+4) melee, 2 Wings +26 (1d8+4) melee, Tail Slap +26 (2d6+12) melee', '15 ft.', '10 ft. (15 ft. with bite)', 'Breath weapon (50 ft. cone of corrosive (acid) gas 12d6, DC 25), crush 2d8+12 (DC 25), frightful presence (DC 23)', 'Blindsense 60 ft., damage reduction 5/magic, darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, keen senses, spell resistance 21, spells (caster level 5th), suggestion, water breathing', 'Fort +17, Ref +12, Will +15', 'Str 27, Dex 10, Con 21, Int 16, Wis 17, Cha 16', 'Bluff +15, Concentration +17, Diplomacy +15, Escape Artist +12, Hide +4, Intimidate +15, Knowledge (any 2) +26, Listen +28, Move Silently +12, Search +26, Sense Motive +15, Spot +28, Use Magic Device +15', 'Null', 'Alertness, Empower Spell, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)', 'Null', 'Temperate forests', 'Solitary, pair, or family (1-2 and 2-5 offspring)', '13', 'Triple standard', 'Always lawful evil', '21-22 HD (Huge)', '-', 'Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Tail Sweep (Ex), Water Breathing (Ex)', 'Adult green dragon; CR 13; Huge dragon (air); HD 20d12+100; hp 230; Init +4; Spd 40 ft., fly 150 ft. (poor), swim 40 ft; AC 27 (-2 size, +19 natural), touch 8, flat-footed 27; Base Atk +20; Grp +36; Atk +27 melee (2d8+8, bite); Full Atk +27 melee (2d8+8, bite) and +27 melee (2d6+4, 2 claws) and +26 melee (1d8+4, 2 wings) and +26 melee (2d6+12, tail slap); Space/Reach 15 ft./10 ft. (15 ft. with bite); SA Breath weapon (50 ft. cone of corrosive (acid) gas 12d6, DC 25), crush 2d8+12 (DC 25), frightful presence (DC 23); SQ Blindsense 60 ft., damage reduction 5/magic, darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, keen senses, spell resistance 21, spells (caster level 5th), suggestion, water breathing; AL LE; SV Fort +17, Ref +12, Will +15; Str 27, Dex 10, Con 21, Int 16, Wis 17, Cha 16

Skills and Feats: Bluff +15, Concentration +17, Diplomacy +15, Escape Artist +12, Hide +4, Intimidate +15, Knowledge (any 2) +26, Listen +28, Move Silently +12, Search +26, Sense Motive +15, Spot +28, Use Magic Device +15; Alertness, Empower Spell, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)', '&lt;div topic=&quot;Green Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Green Dragon&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Green Dragon, Adult&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Huge Dragon (Air)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20d12+100 (230 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;27 (-2 size, +19 natural), touch 8, flat-footed 27&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+20/+36&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +27 (2d8+8) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +27 (2d8+8) melee, 2 Claws +27 (2d6+4) melee, 2 Wings +26 (1d8+4) melee, Tail Slap +26 (2d6+12) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;15 ft./10 ft. (15 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (50 ft. cone of corrosive (acid) gas 12d6, DC 25), crush 2d8+12 (DC 25), frightful presence (DC 23)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., damage reduction 5/magic, darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, keen senses, spell resistance 21, spells (caster level 5th), &lt;i&gt;suggestion&lt;/i&gt;, water breathing&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +17, Ref +12, Will +15&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 27, Dex 10, Con 21, Int 16, Wis 17, Cha 16&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bluff +15, Concentration +17, Diplomacy +15, Escape Artist +12, Hide +4, Intimidate +15, Knowledge (any 2) +26, Listen +28, Move Silently +12, Search +26, Sense Motive +15, Spot +28, Use Magic Device +15&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Empower Spell, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Temperate forests&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary, pair, or family (1-2 and 2-5 offspring)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always lawful evil&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;21-22 HD (Huge)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Air)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Temperate forests&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 3; very young 4; young 5; juvenile 8; young adult 11; adult 13; mature adult 16; old 18; very old 19; ancient 21; wyrm 22; great wyrm 24&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always lawful evil&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 6-7 HD; very young 9-10 HD; young 12-13 HD; juvenile 15-16 HD; young adult 18-19 HD; adult 21-22 HD; mature adult 24-25 HD; old 27-28 HD; very old 30-31 HD; ancient 33-34 HD; wyrm 36-37 HD; great wyrm 39+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +5; very young +5; young +5; juvenile +6; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Green Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Green Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5d12+5 (37)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5/+2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6 (13)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d12+16 (68)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8/+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d6 (16)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11d12+22 (93)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11/+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d6 (17)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d12+42 (133)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14/+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d6 (20)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17d12+68 (178)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17/+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d6 (22)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d12+100 (230)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20/+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d6 (25)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23d12+115 (264)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23/+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d6 (26)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26d12+156 (325)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26/+44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d6 (29)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29d12+174 (362)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29/+48&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d6 (30)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32d12+224 (432)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32/+56&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d6 (33)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35d12+280 (507)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35/+60&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d6 (35)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38d12+304 (551)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+38/+64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+48&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d6 (37)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Green Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Green Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 100 ft. (average), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (+1 size, +4 natural), touch 11, flat-footed 15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Immunity to acid, water breathing&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (+7 natural), touch 10, flat-footed 17&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 (+10 natural), touch 10, flat-footed 20&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22 (-1 size, +13 natural), touch 9, flat-footed 22&lt;br/&gt;&lt;/td&gt;&lt;td/&gt;&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25 (-1 size, +16 natural), touch 9, flat-footed 25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27 (-2 size, +19 natural), touch 8, flat-footed 27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Suggestion&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 (-2 size, +22 natural), touch 8, flat-footed 30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33 (-2 size, +25 natural), touch 8, flat-footed 33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Plant growth&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36 (-2 size, +28 natural), touch 8, flat-footed 36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37 (-4 size, +31 natural), touch 6, flat-footed 37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Dominate person&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 (-4 size, +34 natural), touch 6, flat-footed 40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43 (-4 size, +37 natural), touch 6, flat-footed 43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Command plants&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A wyrmling green dragon''s scales are thin, very small, and a deep shade of green that appears nearly black. As the dragon ages, the scales grow larger and lighter, turning shades of forest, emerald, and olive green, which helps it blend in with its wooded surroundings.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Green dragons initiate fights with little or no provocation, picking on creatures of any size. If the target is intriguing or seems formidable, the dragon stalks the creature to determine the best time to strike and the most appropriate tactics to use. If the target appears weak, the dragon makes its presence known quickly-it enjoys evoking terror. Sometimes the dragon elects to control a humanoid creature through intimidation and &lt;i&gt;suggestion&lt;/i&gt;. Green dragons especially like to question adventurers to learn more about their society and abilities, what is going on in the countryside, and if there is treasure nearby.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A green dragon has one type of breath weapon, a cone of corrosive (acid) gas.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Water Breathing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Water Breathing (Ex):&lt;/b&gt; A green dragon can breathe underwater indefinitely and can freely use its breath weapon, spells, and other abilities while submerged.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;suggestion&lt;/i&gt; (adult or older), &lt;i&gt;dominate person&lt;/i&gt; (ancient or older); 1/day- &lt;i&gt;plant growth&lt;/i&gt; (old or older), &lt;i&gt;command plants&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Bluff, Hide, and Move Silently are considered class skills for green dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (239, 'Dragon, True', 'Green Dragon, Mature adult', 'Null', 'Huge', 'Dragon', 'Air', '23d12+115 (264 hp)', '+4', '40 ft., fly 150 ft. (poor), swim 40 ft', '30 (-2 size, +22 natural), touch 8, flat-footed 30', '+23', '+40', 'Bite +31 (2d8+9) melee', 'Bite +31 (2d8+9) melee, 2 Claws +31 (2d6+4) melee, 2 Wings +30 (1d8+4) melee, Tail Slap +30 (2d6+13) melee', '15 ft.', '10 ft. (15 ft. with bite)', 'Breath weapon (50 ft. cone of corrosive (acid) gas 14d6, DC 26), crush 2d8+13 (DC 26), frightful presence (DC 24)', 'Blindsense 60 ft., damage reduction 10/magic, darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, keen senses, spell resistance 22, spells (caster level 7th), suggestion, water breathing', 'Fort +18, Ref +13, Will +16', 'Str 29, Dex 10, Con 21, Int 16, Wis 17, Cha 16', 'Bluff +16, Concentration +19, Diplomacy +17, Escape Artist +13, Hide +5, Intimidate +17, Knowledge (any 2) +29, Listen +31, Move Silently +13, Search +29, Sense Motive +17, Spot +31, Use Magic Device +16', 'Null', 'Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)', 'Null', 'Temperate forests', 'Solitary, pair, or family (1-2 and 2-5 offspring)', '16', 'Triple standard', 'Always lawful evil', '24-25 HD (Huge)', '-', 'Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Tail Sweep (Ex), Water Breathing (Ex)', 'Mature adult green dragon; CR 16; Huge dragon (air); HD 23d12+115; hp 264; Init +4; Spd 40 ft., fly 150 ft. (poor), swim 40 ft; AC 30 (-2 size, +22 natural), touch 8, flat-footed 30; Base Atk +23; Grp +40; Atk +31 melee (2d8+9, bite); Full Atk +31 melee (2d8+9, bite) and +31 melee (2d6+4, 2 claws) and +30 melee (1d8+4, 2 wings) and +30 melee (2d6+13, tail slap); Space/Reach 15 ft./10 ft. (15 ft. with bite); SA Breath weapon (50 ft. cone of corrosive (acid) gas 14d6, DC 26), crush 2d8+13 (DC 26), frightful presence (DC 24); SQ Blindsense 60 ft., damage reduction 10/magic, darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, keen senses, spell resistance 22, spells (caster level 7th), suggestion, water breathing; AL LE; SV Fort +18, Ref +13, Will +16; Str 29, Dex 10, Con 21, Int 16, Wis 17, Cha 16

Skills and Feats: Bluff +16, Concentration +19, Diplomacy +17, Escape Artist +13, Hide +5, Intimidate +17, Knowledge (any 2) +29, Listen +31, Move Silently +13, Search +29, Sense Motive +17, Spot +31, Use Magic Device +16; Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)', '&lt;div topic=&quot;Green Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Green Dragon&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Green Dragon, Mature adult&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Huge Dragon (Air)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;23d12+115 (264 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;30 (-2 size, +22 natural), touch 8, flat-footed 30&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+23/+40&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +31 (2d8+9) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +31 (2d8+9) melee, 2 Claws +31 (2d6+4) melee, 2 Wings +30 (1d8+4) melee, Tail Slap +30 (2d6+13) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;15 ft./10 ft. (15 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (50 ft. cone of corrosive (acid) gas 14d6, DC 26), crush 2d8+13 (DC 26), frightful presence (DC 24)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., damage reduction 10/magic, darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, keen senses, spell resistance 22, spells (caster level 7th), &lt;i&gt;suggestion&lt;/i&gt;, water breathing&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +18, Ref +13, Will +16&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 29, Dex 10, Con 21, Int 16, Wis 17, Cha 16&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bluff +16, Concentration +19, Diplomacy +17, Escape Artist +13, Hide +5, Intimidate +17, Knowledge (any 2) +29, Listen +31, Move Silently +13, Search +29, Sense Motive +17, Spot +31, Use Magic Device +16&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Temperate forests&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary, pair, or family (1-2 and 2-5 offspring)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always lawful evil&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;24-25 HD (Huge)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Air)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Temperate forests&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 3; very young 4; young 5; juvenile 8; young adult 11; adult 13; mature adult 16; old 18; very old 19; ancient 21; wyrm 22; great wyrm 24&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always lawful evil&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 6-7 HD; very young 9-10 HD; young 12-13 HD; juvenile 15-16 HD; young adult 18-19 HD; adult 21-22 HD; mature adult 24-25 HD; old 27-28 HD; very old 30-31 HD; ancient 33-34 HD; wyrm 36-37 HD; great wyrm 39+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +5; very young +5; young +5; juvenile +6; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Green Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Green Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5d12+5 (37)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5/+2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6 (13)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d12+16 (68)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8/+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d6 (16)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11d12+22 (93)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11/+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d6 (17)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d12+42 (133)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14/+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d6 (20)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17d12+68 (178)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17/+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d6 (22)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d12+100 (230)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20/+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d6 (25)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23d12+115 (264)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23/+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d6 (26)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26d12+156 (325)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26/+44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d6 (29)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29d12+174 (362)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29/+48&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d6 (30)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32d12+224 (432)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32/+56&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d6 (33)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35d12+280 (507)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35/+60&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d6 (35)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38d12+304 (551)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+38/+64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+48&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d6 (37)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Green Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Green Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 100 ft. (average), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (+1 size, +4 natural), touch 11, flat-footed 15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Immunity to acid, water breathing&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (+7 natural), touch 10, flat-footed 17&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 (+10 natural), touch 10, flat-footed 20&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22 (-1 size, +13 natural), touch 9, flat-footed 22&lt;br/&gt;&lt;/td&gt;&lt;td/&gt;&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25 (-1 size, +16 natural), touch 9, flat-footed 25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27 (-2 size, +19 natural), touch 8, flat-footed 27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Suggestion&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 (-2 size, +22 natural), touch 8, flat-footed 30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33 (-2 size, +25 natural), touch 8, flat-footed 33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Plant growth&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36 (-2 size, +28 natural), touch 8, flat-footed 36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37 (-4 size, +31 natural), touch 6, flat-footed 37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Dominate person&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 (-4 size, +34 natural), touch 6, flat-footed 40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43 (-4 size, +37 natural), touch 6, flat-footed 43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Command plants&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A wyrmling green dragon''s scales are thin, very small, and a deep shade of green that appears nearly black. As the dragon ages, the scales grow larger and lighter, turning shades of forest, emerald, and olive green, which helps it blend in with its wooded surroundings.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Green dragons initiate fights with little or no provocation, picking on creatures of any size. If the target is intriguing or seems formidable, the dragon stalks the creature to determine the best time to strike and the most appropriate tactics to use. If the target appears weak, the dragon makes its presence known quickly-it enjoys evoking terror. Sometimes the dragon elects to control a humanoid creature through intimidation and &lt;i&gt;suggestion&lt;/i&gt;. Green dragons especially like to question adventurers to learn more about their society and abilities, what is going on in the countryside, and if there is treasure nearby.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A green dragon has one type of breath weapon, a cone of corrosive (acid) gas.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Water Breathing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Water Breathing (Ex):&lt;/b&gt; A green dragon can breathe underwater indefinitely and can freely use its breath weapon, spells, and other abilities while submerged.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;suggestion&lt;/i&gt; (adult or older), &lt;i&gt;dominate person&lt;/i&gt; (ancient or older); 1/day- &lt;i&gt;plant growth&lt;/i&gt; (old or older), &lt;i&gt;command plants&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Bluff, Hide, and Move Silently are considered class skills for green dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (240, 'Dragon, True', 'Green Dragon, Old', 'Null', 'Huge', 'Dragon', 'Air', '26d12+156 (325 hp)', '+4', '40 ft., fly 150 ft. (poor), swim 40 ft', '33 (-2 size, +25 natural), touch 8, flat-footed 33', '+26', '+44', 'Bite +35 (2d8+10) melee', 'Bite +35 (2d8+10) melee, 2 Claws +35 (2d6+5) melee, 2 Wings +34 (1d8+5) melee, Tail Slap +34 (2d6+15) melee', '15 ft.', '10 ft. (15 ft. with bite)', 'Breath weapon (50 ft. cone of corrosive (acid) gas 16d6, DC 29), crush 2d8+15 (DC 29), frightful presence (DC 27)', 'Blindsense 60 ft., damage reduction 10/magic, darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, keen senses, plant growth, spell resistance 24, spells (caster level 9th), suggestion, water breathing', 'Fort +21, Ref +15, Will +19', 'Str 31, Dex 10, Con 23, Int 18, Wis 19, Cha 18', 'Bluff +21, Concentration +24, Diplomacy +22, Escape Artist +18, Hide +9, Intimidate +22, Knowledge (any 2) +33, Listen +35, Move Silently +17, Search +33, Sense Motive +22, Spot +35, Use Magic Device +22', 'Null', 'Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Weapon Focus (bite), Weapon Focus (claw)', 'Null', 'Temperate forests', 'Solitary, pair, or family (1-2 and 2-5 offspring)', '18', 'Triple standard', 'Always lawful evil', '27-28 HD (Huge)', '-', 'Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Tail Sweep (Ex), Water Breathing (Ex)', 'Old green dragon; CR 18; Huge dragon (air); HD 26d12+156; hp 325; Init +4; Spd 40 ft., fly 150 ft. (poor), swim 40 ft; AC 33 (-2 size, +25 natural), touch 8, flat-footed 33; Base Atk +26; Grp +44; Atk +35 melee (2d8+10, bite); Full Atk +35 melee (2d8+10, bite) and +35 melee (2d6+5, 2 claws) and +34 melee (1d8+5, 2 wings) and +34 melee (2d6+15, tail slap); Space/Reach 15 ft./10 ft. (15 ft. with bite); SA Breath weapon (50 ft. cone of corrosive (acid) gas 16d6, DC 29), crush 2d8+15 (DC 29), frightful presence (DC 27); SQ Blindsense 60 ft., damage reduction 10/magic, darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, keen senses, plant growth, spell resistance 24, spells (caster level 9th), suggestion, water breathing; AL LE; SV Fort +21, Ref +15, Will +19; Str 31, Dex 10, Con 23, Int 18, Wis 19, Cha 18

Skills and Feats: Bluff +21, Concentration +24, Diplomacy +22, Escape Artist +18, Hide +9, Intimidate +22, Knowledge (any 2) +33, Listen +35, Move Silently +17, Search +33, Sense Motive +22, Spot +35, Use Magic Device +22; Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Weapon Focus (bite), Weapon Focus (claw)', '&lt;div topic=&quot;Green Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Green Dragon&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Green Dragon, Old&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Huge Dragon (Air)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;26d12+156 (325 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;33 (-2 size, +25 natural), touch 8, flat-footed 33&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+26/+44&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +35 (2d8+10) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +35 (2d8+10) melee, 2 Claws +35 (2d6+5) melee, 2 Wings +34 (1d8+5) melee, Tail Slap +34 (2d6+15) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;15 ft./10 ft. (15 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (50 ft. cone of corrosive (acid) gas 16d6, DC 29), crush 2d8+15 (DC 29), frightful presence (DC 27)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., damage reduction 10/magic, darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, keen senses, &lt;i&gt;plant growth&lt;/i&gt;, spell resistance 24, spells (caster level 9th), &lt;i&gt;suggestion&lt;/i&gt;, water breathing&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +21, Ref +15, Will +19&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 31, Dex 10, Con 23, Int 18, Wis 19, Cha 18&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bluff +21, Concentration +24, Diplomacy +22, Escape Artist +18, Hide +9, Intimidate +22, Knowledge (any 2) +33, Listen +35, Move Silently +17, Search +33, Sense Motive +22, Spot +35, Use Magic Device +22&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Weapon Focus (bite), Weapon Focus (claw)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Temperate forests&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary, pair, or family (1-2 and 2-5 offspring)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always lawful evil&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;27-28 HD (Huge)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Air)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Temperate forests&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 3; very young 4; young 5; juvenile 8; young adult 11; adult 13; mature adult 16; old 18; very old 19; ancient 21; wyrm 22; great wyrm 24&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always lawful evil&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 6-7 HD; very young 9-10 HD; young 12-13 HD; juvenile 15-16 HD; young adult 18-19 HD; adult 21-22 HD; mature adult 24-25 HD; old 27-28 HD; very old 30-31 HD; ancient 33-34 HD; wyrm 36-37 HD; great wyrm 39+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +5; very young +5; young +5; juvenile +6; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Green Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Green Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5d12+5 (37)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5/+2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6 (13)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d12+16 (68)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8/+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d6 (16)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11d12+22 (93)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11/+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d6 (17)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d12+42 (133)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14/+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d6 (20)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17d12+68 (178)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17/+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d6 (22)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d12+100 (230)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20/+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d6 (25)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23d12+115 (264)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23/+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d6 (26)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26d12+156 (325)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26/+44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d6 (29)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29d12+174 (362)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29/+48&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d6 (30)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32d12+224 (432)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32/+56&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d6 (33)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35d12+280 (507)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35/+60&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d6 (35)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38d12+304 (551)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+38/+64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+48&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d6 (37)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Green Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Green Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 100 ft. (average), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (+1 size, +4 natural), touch 11, flat-footed 15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Immunity to acid, water breathing&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (+7 natural), touch 10, flat-footed 17&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 (+10 natural), touch 10, flat-footed 20&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22 (-1 size, +13 natural), touch 9, flat-footed 22&lt;br/&gt;&lt;/td&gt;&lt;td/&gt;&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25 (-1 size, +16 natural), touch 9, flat-footed 25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27 (-2 size, +19 natural), touch 8, flat-footed 27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Suggestion&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 (-2 size, +22 natural), touch 8, flat-footed 30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33 (-2 size, +25 natural), touch 8, flat-footed 33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Plant growth&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36 (-2 size, +28 natural), touch 8, flat-footed 36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37 (-4 size, +31 natural), touch 6, flat-footed 37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Dominate person&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 (-4 size, +34 natural), touch 6, flat-footed 40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43 (-4 size, +37 natural), touch 6, flat-footed 43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Command plants&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A wyrmling green dragon''s scales are thin, very small, and a deep shade of green that appears nearly black. As the dragon ages, the scales grow larger and lighter, turning shades of forest, emerald, and olive green, which helps it blend in with its wooded surroundings.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Green dragons initiate fights with little or no provocation, picking on creatures of any size. If the target is intriguing or seems formidable, the dragon stalks the creature to determine the best time to strike and the most appropriate tactics to use. If the target appears weak, the dragon makes its presence known quickly-it enjoys evoking terror. Sometimes the dragon elects to control a humanoid creature through intimidation and &lt;i&gt;suggestion&lt;/i&gt;. Green dragons especially like to question adventurers to learn more about their society and abilities, what is going on in the countryside, and if there is treasure nearby.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A green dragon has one type of breath weapon, a cone of corrosive (acid) gas.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Water Breathing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Water Breathing (Ex):&lt;/b&gt; A green dragon can breathe underwater indefinitely and can freely use its breath weapon, spells, and other abilities while submerged.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;suggestion&lt;/i&gt; (adult or older), &lt;i&gt;dominate person&lt;/i&gt; (ancient or older); 1/day- &lt;i&gt;plant growth&lt;/i&gt; (old or older), &lt;i&gt;command plants&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Bluff, Hide, and Move Silently are considered class skills for green dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (241, 'Dragon, True', 'Green Dragon, Very old', 'Null', 'Huge', 'Dragon', 'Air', '29d12+174 (362 hp)', '+4', '40 ft., fly 150 ft. (poor), swim 40 ft', '36 (-2 size, +28 natural), touch 8, flat-footed 36', '+29', '+48', 'Bite +39 (2d8+11) melee', 'Bite +39 (2d8+11) melee, 2 Claws +39 (2d6+5) melee, 2 Wings +38 (1d8+5) melee, Tail Slap +38 (2d6+16) melee', '15 ft.', '10 ft. (15 ft. with bite)', 'Breath weapon (50 ft. cone of corrosive (acid) gas 18d6, DC 30), crush 2d8+16 (DC 30), frightful presence (DC 28)', 'Blindsense 60 ft., damage reduction 15/magic, darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, keen senses, plant growth, spell resistance 25, spells (caster level 11th), suggestion, water breathing', 'Fort +22, Ref +16, Will +20', 'Str 33, Dex 10, Con 23, Int 18, Wis 19, Cha 18', 'Bluff +23, Concentration +26, Diplomacy +24, Escape Artist +19, Hide +11, Intimidate +24, Knowledge (any 2) +36, Listen +38, Move Silently +19, Search +36, Sense Motive +24, Spot +38, Use Magic Device +23', 'Null', 'Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Weapon Focus (bite), Weapon Focus (claw), Wingover', 'Null', 'Temperate forests', 'Solitary, pair, or family (1-2 and 2-5 offspring)', '19', 'Triple standard', 'Always lawful evil', '30-31 HD (Huge)', '-', 'Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Tail Sweep (Ex), Water Breathing (Ex)', 'Very old green dragon; CR 19; Huge dragon (air); HD 29d12+174; hp 362; Init +4; Spd 40 ft., fly 150 ft. (poor), swim 40 ft; AC 36 (-2 size, +28 natural), touch 8, flat-footed 36; Base Atk +29; Grp +48; Atk +39 melee (2d8+11, bite); Full Atk +39 melee (2d8+11, bite) and +39 melee (2d6+5, 2 claws) and +38 melee (1d8+5, 2 wings) and +38 melee (2d6+16, tail slap); Space/Reach 15 ft./10 ft. (15 ft. with bite); SA Breath weapon (50 ft. cone of corrosive (acid) gas 18d6, DC 30), crush 2d8+16 (DC 30), frightful presence (DC 28); SQ Blindsense 60 ft., damage reduction 15/magic, darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, keen senses, plant growth, spell resistance 25, spells (caster level 11th), suggestion, water breathing; AL LE; SV Fort +22, Ref +16, Will +20; Str 33, Dex 10, Con 23, Int 18, Wis 19, Cha 18

Skills and Feats: Bluff +23, Concentration +26, Diplomacy +24, Escape Artist +19, Hide +11, Intimidate +24, Knowledge (any 2) +36, Listen +38, Move Silently +19, Search +36, Sense Motive +24, Spot +38, Use Magic Device +23; Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Weapon Focus (bite), Weapon Focus (claw), Wingover', '&lt;div topic=&quot;Green Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Green Dragon&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Green Dragon, Very old&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Huge Dragon (Air)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;29d12+174 (362 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;36 (-2 size, +28 natural), touch 8, flat-footed 36&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+29/+48&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +39 (2d8+11) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +39 (2d8+11) melee, 2 Claws +39 (2d6+5) melee, 2 Wings +38 (1d8+5) melee, Tail Slap +38 (2d6+16) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;15 ft./10 ft. (15 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (50 ft. cone of corrosive (acid) gas 18d6, DC 30), crush 2d8+16 (DC 30), frightful presence (DC 28)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., damage reduction 15/magic, darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, keen senses, &lt;i&gt;plant growth&lt;/i&gt;, spell resistance 25, spells (caster level 11th), &lt;i&gt;suggestion&lt;/i&gt;, water breathing&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +22, Ref +16, Will +20&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 33, Dex 10, Con 23, Int 18, Wis 19, Cha 18&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bluff +23, Concentration +26, Diplomacy +24, Escape Artist +19, Hide +11, Intimidate +24, Knowledge (any 2) +36, Listen +38, Move Silently +19, Search +36, Sense Motive +24, Spot +38, Use Magic Device +23&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Weapon Focus (bite), Weapon Focus (claw), Wingover&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Temperate forests&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary, pair, or family (1-2 and 2-5 offspring)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always lawful evil&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;30-31 HD (Huge)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Air)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Temperate forests&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 3; very young 4; young 5; juvenile 8; young adult 11; adult 13; mature adult 16; old 18; very old 19; ancient 21; wyrm 22; great wyrm 24&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always lawful evil&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 6-7 HD; very young 9-10 HD; young 12-13 HD; juvenile 15-16 HD; young adult 18-19 HD; adult 21-22 HD; mature adult 24-25 HD; old 27-28 HD; very old 30-31 HD; ancient 33-34 HD; wyrm 36-37 HD; great wyrm 39+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +5; very young +5; young +5; juvenile +6; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Green Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Green Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5d12+5 (37)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5/+2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6 (13)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d12+16 (68)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8/+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d6 (16)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11d12+22 (93)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11/+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d6 (17)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d12+42 (133)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14/+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d6 (20)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17d12+68 (178)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17/+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d6 (22)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d12+100 (230)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20/+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d6 (25)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23d12+115 (264)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23/+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d6 (26)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26d12+156 (325)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26/+44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d6 (29)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29d12+174 (362)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29/+48&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d6 (30)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32d12+224 (432)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32/+56&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d6 (33)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35d12+280 (507)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35/+60&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d6 (35)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38d12+304 (551)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+38/+64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+48&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d6 (37)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Green Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Green Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 100 ft. (average), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (+1 size, +4 natural), touch 11, flat-footed 15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Immunity to acid, water breathing&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (+7 natural), touch 10, flat-footed 17&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 (+10 natural), touch 10, flat-footed 20&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22 (-1 size, +13 natural), touch 9, flat-footed 22&lt;br/&gt;&lt;/td&gt;&lt;td/&gt;&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25 (-1 size, +16 natural), touch 9, flat-footed 25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27 (-2 size, +19 natural), touch 8, flat-footed 27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Suggestion&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 (-2 size, +22 natural), touch 8, flat-footed 30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33 (-2 size, +25 natural), touch 8, flat-footed 33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Plant growth&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36 (-2 size, +28 natural), touch 8, flat-footed 36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37 (-4 size, +31 natural), touch 6, flat-footed 37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Dominate person&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 (-4 size, +34 natural), touch 6, flat-footed 40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43 (-4 size, +37 natural), touch 6, flat-footed 43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Command plants&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A wyrmling green dragon''s scales are thin, very small, and a deep shade of green that appears nearly black. As the dragon ages, the scales grow larger and lighter, turning shades of forest, emerald, and olive green, which helps it blend in with its wooded surroundings.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Green dragons initiate fights with little or no provocation, picking on creatures of any size. If the target is intriguing or seems formidable, the dragon stalks the creature to determine the best time to strike and the most appropriate tactics to use. If the target appears weak, the dragon makes its presence known quickly-it enjoys evoking terror. Sometimes the dragon elects to control a humanoid creature through intimidation and &lt;i&gt;suggestion&lt;/i&gt;. Green dragons especially like to question adventurers to learn more about their society and abilities, what is going on in the countryside, and if there is treasure nearby.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A green dragon has one type of breath weapon, a cone of corrosive (acid) gas.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Water Breathing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Water Breathing (Ex):&lt;/b&gt; A green dragon can breathe underwater indefinitely and can freely use its breath weapon, spells, and other abilities while submerged.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;suggestion&lt;/i&gt; (adult or older), &lt;i&gt;dominate person&lt;/i&gt; (ancient or older); 1/day- &lt;i&gt;plant growth&lt;/i&gt; (old or older), &lt;i&gt;command plants&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Bluff, Hide, and Move Silently are considered class skills for green dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (242, 'Dragon, True', 'Green Dragon, Ancient', 'Null', 'Gargantuan', 'Dragon', 'Air', '32d12+224 (432 hp)', '+4', '40 ft., fly 200 ft. (clumsy), swim 40 ft', '37 (-4 size, +31 natural), touch 6, flat-footed 37', '+32', '+56', 'Bite +41 (4d6+12) melee', 'Bite +41 (4d6+12) melee, 2 Claws +41 (2d8+6) melee, 2 Wings +40 (2d6+6) melee, Tail Slap +40 (2d8+18) melee', '20 ft.', '15 ft. (20 ft. with bite)', 'Breath weapon (60 ft. cone of corrosive (acid) gas 20d6, DC 33), crush 4d6+18 (DC 33), frightful presence (DC 31), tail sweep 2d6+18 (DC 33)', 'Blindsense 60 ft., damage reduction 15/magic, darkvision 120 ft., dominate person, immunity to acid, immunity to sleep and paralysis, keen senses, plant growth, spell resistance 27, spells (caster level 13th), suggestion, water breathing', 'Fort +25, Ref +18, Will +23', 'Str 35, Dex 10, Con 25, Int 20, Wis 21, Cha 20', 'Bluff +29, Concentration +32, Diplomacy +30, Escape Artist +24, Hide +12, Intimidate +30, Knowledge (any 2) +40, Listen +42, Move Silently +24, Search +40, Sense Motive +30, Spot +42, Use Magic Device +29', 'Null', 'Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover', 'Null', 'Temperate forests', 'Solitary, pair, or family (1-2 and 2-5 offspring)', '21', 'Triple standard', 'Always lawful evil', '33-34 HD (Gargantuan)', '-', 'Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Tail Sweep (Ex), Water Breathing (Ex)', 'Ancient green dragon; CR 21; Gargantuan dragon (air); HD 32d12+224; hp 432; Init +4; Spd 40 ft., fly 200 ft. (clumsy), swim 40 ft; AC 37 (-4 size, +31 natural), touch 6, flat-footed 37; Base Atk +32; Grp +56; Atk +41 melee (4d6+12, bite); Full Atk +41 melee (4d6+12, bite) and +41 melee (2d8+6, 2 claws) and +40 melee (2d6+6, 2 wings) and +40 melee (2d8+18, tail slap); Space/Reach 20 ft./15 ft. (20 ft. with bite); SA Breath weapon (60 ft. cone of corrosive (acid) gas 20d6, DC 33), crush 4d6+18 (DC 33), frightful presence (DC 31), tail sweep 2d6+18 (DC 33); SQ Blindsense 60 ft., damage reduction 15/magic, darkvision 120 ft., dominate person, immunity to acid, immunity to sleep and paralysis, keen senses, plant growth, spell resistance 27, spells (caster level 13th), suggestion, water breathing; AL LE; SV Fort +25, Ref +18, Will +23; Str 35, Dex 10, Con 25, Int 20, Wis 21, Cha 20

Skills and Feats: Bluff +29, Concentration +32, Diplomacy +30, Escape Artist +24, Hide +12, Intimidate +30, Knowledge (any 2) +40, Listen +42, Move Silently +24, Search +40, Sense Motive +30, Spot +42, Use Magic Device +29; Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover', '&lt;div topic=&quot;Green Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Green Dragon&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Green Dragon, Ancient&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Gargantuan Dragon (Air)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;32d12+224 (432 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40 ft., fly 200 ft. (clumsy), swim 40 ft&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;37 (-4 size, +31 natural), touch 6, flat-footed 37&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+32/+56&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +41 (4d6+12) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +41 (4d6+12) melee, 2 Claws +41 (2d8+6) melee, 2 Wings +40 (2d6+6) melee, Tail Slap +40 (2d8+18) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20 ft./15 ft. (20 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (60 ft. cone of corrosive (acid) gas 20d6, DC 33), crush 4d6+18 (DC 33), frightful presence (DC 31), tail sweep 2d6+18 (DC 33)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., damage reduction 15/magic, darkvision 120 ft., &lt;i&gt;dominate person&lt;/i&gt;, immunity to acid, immunity to sleep and paralysis, keen senses, &lt;i&gt;plant growth&lt;/i&gt;, spell resistance 27, spells (caster level 13th), &lt;i&gt;suggestion&lt;/i&gt;, water breathing&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +25, Ref +18, Will +23&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 35, Dex 10, Con 25, Int 20, Wis 21, Cha 20&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bluff +29, Concentration +32, Diplomacy +30, Escape Artist +24, Hide +12, Intimidate +30, Knowledge (any 2) +40, Listen +42, Move Silently +24, Search +40, Sense Motive +30, Spot +42, Use Magic Device +29&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Temperate forests&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary, pair, or family (1-2 and 2-5 offspring)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always lawful evil&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;33-34 HD (Gargantuan)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Air)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Temperate forests&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 3; very young 4; young 5; juvenile 8; young adult 11; adult 13; mature adult 16; old 18; very old 19; ancient 21; wyrm 22; great wyrm 24&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always lawful evil&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 6-7 HD; very young 9-10 HD; young 12-13 HD; juvenile 15-16 HD; young adult 18-19 HD; adult 21-22 HD; mature adult 24-25 HD; old 27-28 HD; very old 30-31 HD; ancient 33-34 HD; wyrm 36-37 HD; great wyrm 39+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +5; very young +5; young +5; juvenile +6; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Green Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Green Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5d12+5 (37)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5/+2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6 (13)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d12+16 (68)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8/+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d6 (16)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11d12+22 (93)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11/+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d6 (17)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d12+42 (133)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14/+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d6 (20)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17d12+68 (178)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17/+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d6 (22)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d12+100 (230)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20/+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d6 (25)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23d12+115 (264)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23/+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d6 (26)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26d12+156 (325)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26/+44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d6 (29)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29d12+174 (362)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29/+48&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d6 (30)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32d12+224 (432)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32/+56&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d6 (33)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35d12+280 (507)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35/+60&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d6 (35)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38d12+304 (551)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+38/+64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+48&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d6 (37)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Green Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Green Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 100 ft. (average), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (+1 size, +4 natural), touch 11, flat-footed 15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Immunity to acid, water breathing&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (+7 natural), touch 10, flat-footed 17&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 (+10 natural), touch 10, flat-footed 20&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22 (-1 size, +13 natural), touch 9, flat-footed 22&lt;br/&gt;&lt;/td&gt;&lt;td/&gt;&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25 (-1 size, +16 natural), touch 9, flat-footed 25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27 (-2 size, +19 natural), touch 8, flat-footed 27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Suggestion&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 (-2 size, +22 natural), touch 8, flat-footed 30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33 (-2 size, +25 natural), touch 8, flat-footed 33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Plant growth&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36 (-2 size, +28 natural), touch 8, flat-footed 36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37 (-4 size, +31 natural), touch 6, flat-footed 37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Dominate person&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 (-4 size, +34 natural), touch 6, flat-footed 40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43 (-4 size, +37 natural), touch 6, flat-footed 43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Command plants&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A wyrmling green dragon''s scales are thin, very small, and a deep shade of green that appears nearly black. As the dragon ages, the scales grow larger and lighter, turning shades of forest, emerald, and olive green, which helps it blend in with its wooded surroundings.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Green dragons initiate fights with little or no provocation, picking on creatures of any size. If the target is intriguing or seems formidable, the dragon stalks the creature to determine the best time to strike and the most appropriate tactics to use. If the target appears weak, the dragon makes its presence known quickly-it enjoys evoking terror. Sometimes the dragon elects to control a humanoid creature through intimidation and &lt;i&gt;suggestion&lt;/i&gt;. Green dragons especially like to question adventurers to learn more about their society and abilities, what is going on in the countryside, and if there is treasure nearby.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A green dragon has one type of breath weapon, a cone of corrosive (acid) gas.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Water Breathing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Water Breathing (Ex):&lt;/b&gt; A green dragon can breathe underwater indefinitely and can freely use its breath weapon, spells, and other abilities while submerged.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;suggestion&lt;/i&gt; (adult or older), &lt;i&gt;dominate person&lt;/i&gt; (ancient or older); 1/day- &lt;i&gt;plant growth&lt;/i&gt; (old or older), &lt;i&gt;command plants&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Bluff, Hide, and Move Silently are considered class skills for green dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (243, 'Dragon, True', 'Green Dragon, Wyrm', 'Null', 'Gargantuan', 'Dragon', 'Air', '35d12+280 (507 hp)', '+4', '40 ft., fly 200 ft. (clumsy), swim 40 ft', '40 (-4 size, +34 natural), touch 6, flat-footed 40', '+35', '+60', 'Bite +45 (4d6+13) melee', 'Bite +45 (4d6+13) melee, 2 Claws +45 (2d8+6) melee, 2 Wings +44 (2d6+6) melee, Tail Slap +44 (2d8+19) melee', '20 ft.', '15 ft. (20 ft. with bite)', 'Breath weapon (60 ft. cone of corrosive (acid) gas 22d6, DC 35), crush 4d6+19 (DC 35), frightful presence (DC 32), tail sweep 2d6+19 (DC 35)', 'Blindsense 60 ft., damage reduction 20/magic, darkvision 120 ft., dominate person, immunity to acid, immunity to sleep and paralysis, keen senses, plant growth, spell resistance 28, spells (caster level 15th), suggestion, water breathing', 'Fort +27, Ref +19, Will +24', 'Str 37, Dex 10, Con 27, Int 20, Wis 21, Cha 20', 'Bluff +31, Concentration +35, Diplomacy +32, Escape Artist +27, Hide +14, Intimidate +32, Knowledge (any 2) +43, Listen +45, Move Silently +26, Search +43, Sense Motive +32, Spot +45, Use Magic Device +31', 'Null', 'Alertness, Blind-Fight, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover', 'Null', 'Temperate forests', 'Solitary, pair, or family (1-2 and 2-5 offspring)', '22', 'Triple standard', 'Always lawful evil', '36-37 HD (Gargantuan)', '-', 'Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Tail Sweep (Ex), Water Breathing (Ex)', 'Wyrm green dragon; CR 22; Gargantuan dragon (air); HD 35d12+280; hp 507; Init +4; Spd 40 ft., fly 200 ft. (clumsy), swim 40 ft; AC 40 (-4 size, +34 natural), touch 6, flat-footed 40; Base Atk +35; Grp +60; Atk +45 melee (4d6+13, bite); Full Atk +45 melee (4d6+13, bite) and +45 melee (2d8+6, 2 claws) and +44 melee (2d6+6, 2 wings) and +44 melee (2d8+19, tail slap); Space/Reach 20 ft./15 ft. (20 ft. with bite); SA Breath weapon (60 ft. cone of corrosive (acid) gas 22d6, DC 35), crush 4d6+19 (DC 35), frightful presence (DC 32), tail sweep 2d6+19 (DC 35); SQ Blindsense 60 ft., damage reduction 20/magic, darkvision 120 ft., dominate person, immunity to acid, immunity to sleep and paralysis, keen senses, plant growth, spell resistance 28, spells (caster level 15th), suggestion, water breathing; AL LE; SV Fort +27, Ref +19, Will +24; Str 37, Dex 10, Con 27, Int 20, Wis 21, Cha 20

Skills and Feats: Bluff +31, Concentration +35, Diplomacy +32, Escape Artist +27, Hide +14, Intimidate +32, Knowledge (any 2) +43, Listen +45, Move Silently +26, Search +43, Sense Motive +32, Spot +45, Use Magic Device +31; Alertness, Blind-Fight, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover', '&lt;div topic=&quot;Green Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Green Dragon&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Green Dragon, Wyrm&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Gargantuan Dragon (Air)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;35d12+280 (507 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40 ft., fly 200 ft. (clumsy), swim 40 ft&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40 (-4 size, +34 natural), touch 6, flat-footed 40&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+35/+60&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +45 (4d6+13) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +45 (4d6+13) melee, 2 Claws +45 (2d8+6) melee, 2 Wings +44 (2d6+6) melee, Tail Slap +44 (2d8+19) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20 ft./15 ft. (20 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (60 ft. cone of corrosive (acid) gas 22d6, DC 35), crush 4d6+19 (DC 35), frightful presence (DC 32), tail sweep 2d6+19 (DC 35)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., damage reduction 20/magic, darkvision 120 ft., &lt;i&gt;dominate person&lt;/i&gt;, immunity to acid, immunity to sleep and paralysis, keen senses, &lt;i&gt;plant growth&lt;/i&gt;, spell resistance 28, spells (caster level 15th), &lt;i&gt;suggestion&lt;/i&gt;, water breathing&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +27, Ref +19, Will +24&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 37, Dex 10, Con 27, Int 20, Wis 21, Cha 20&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bluff +31, Concentration +35, Diplomacy +32, Escape Artist +27, Hide +14, Intimidate +32, Knowledge (any 2) +43, Listen +45, Move Silently +26, Search +43, Sense Motive +32, Spot +45, Use Magic Device +31&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Blind-Fight, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Temperate forests&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary, pair, or family (1-2 and 2-5 offspring)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always lawful evil&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;36-37 HD (Gargantuan)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Air)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Temperate forests&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 3; very young 4; young 5; juvenile 8; young adult 11; adult 13; mature adult 16; old 18; very old 19; ancient 21; wyrm 22; great wyrm 24&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always lawful evil&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 6-7 HD; very young 9-10 HD; young 12-13 HD; juvenile 15-16 HD; young adult 18-19 HD; adult 21-22 HD; mature adult 24-25 HD; old 27-28 HD; very old 30-31 HD; ancient 33-34 HD; wyrm 36-37 HD; great wyrm 39+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +5; very young +5; young +5; juvenile +6; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Green Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Green Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5d12+5 (37)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5/+2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6 (13)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d12+16 (68)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8/+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d6 (16)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11d12+22 (93)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11/+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d6 (17)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d12+42 (133)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14/+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d6 (20)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17d12+68 (178)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17/+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d6 (22)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d12+100 (230)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20/+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d6 (25)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23d12+115 (264)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23/+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d6 (26)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26d12+156 (325)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26/+44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d6 (29)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29d12+174 (362)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29/+48&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d6 (30)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32d12+224 (432)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32/+56&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d6 (33)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35d12+280 (507)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35/+60&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d6 (35)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38d12+304 (551)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+38/+64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+48&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d6 (37)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Green Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Green Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 100 ft. (average), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (+1 size, +4 natural), touch 11, flat-footed 15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Immunity to acid, water breathing&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (+7 natural), touch 10, flat-footed 17&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 (+10 natural), touch 10, flat-footed 20&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22 (-1 size, +13 natural), touch 9, flat-footed 22&lt;br/&gt;&lt;/td&gt;&lt;td/&gt;&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25 (-1 size, +16 natural), touch 9, flat-footed 25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27 (-2 size, +19 natural), touch 8, flat-footed 27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Suggestion&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 (-2 size, +22 natural), touch 8, flat-footed 30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33 (-2 size, +25 natural), touch 8, flat-footed 33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Plant growth&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36 (-2 size, +28 natural), touch 8, flat-footed 36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37 (-4 size, +31 natural), touch 6, flat-footed 37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Dominate person&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 (-4 size, +34 natural), touch 6, flat-footed 40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43 (-4 size, +37 natural), touch 6, flat-footed 43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Command plants&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A wyrmling green dragon''s scales are thin, very small, and a deep shade of green that appears nearly black. As the dragon ages, the scales grow larger and lighter, turning shades of forest, emerald, and olive green, which helps it blend in with its wooded surroundings.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Green dragons initiate fights with little or no provocation, picking on creatures of any size. If the target is intriguing or seems formidable, the dragon stalks the creature to determine the best time to strike and the most appropriate tactics to use. If the target appears weak, the dragon makes its presence known quickly-it enjoys evoking terror. Sometimes the dragon elects to control a humanoid creature through intimidation and &lt;i&gt;suggestion&lt;/i&gt;. Green dragons especially like to question adventurers to learn more about their society and abilities, what is going on in the countryside, and if there is treasure nearby.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A green dragon has one type of breath weapon, a cone of corrosive (acid) gas.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Water Breathing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Water Breathing (Ex):&lt;/b&gt; A green dragon can breathe underwater indefinitely and can freely use its breath weapon, spells, and other abilities while submerged.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;suggestion&lt;/i&gt; (adult or older), &lt;i&gt;dominate person&lt;/i&gt; (ancient or older); 1/day- &lt;i&gt;plant growth&lt;/i&gt; (old or older), &lt;i&gt;command plants&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Bluff, Hide, and Move Silently are considered class skills for green dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (244, 'Dragon, True', 'Green Dragon, Great wyrm', 'Null', 'Gargantuan', 'Dragon', 'Air', '38d12+304 (551 hp)', '+4', '40 ft., fly 200 ft. (clumsy), swim 40 ft', '43 (-4 size, +37 natural), touch 6, flat-footed 43', '+38', '+64', 'Bite +49 (4d6+14) melee', 'Bite +49 (4d6+14) melee, 2 Claws +49 (2d8+7) melee, 2 Wings +48 (2d6+7) melee, Tail Slap +48 (2d8+21) melee', '20 ft.', '15 ft. (20 ft. with bite)', 'Breath weapon (60 ft. cone of corrosive (acid) gas 24d6, DC 37), crush 4d6+21 (DC 37), frightful presence (DC 35), tail sweep 2d6+21 (DC 37)', 'Blindsense 60 ft., command plants, damage reduction 20/magic, darkvision 120 ft., dominate person, immunity to acid, immunity to sleep and paralysis, keen senses, plant growth, spell resistance 30, spells (caster level 17th), suggestion, water breathing', 'Fort +29, Ref +21, Will +27', 'Str 39, Dex 10, Con 27, Int 22, Wis 23, Cha 22', 'Bluff +38, Concentration +41, Diplomacy +38, Escape Artist +32, Hide +20, Intimidate +39, Knowledge (any 2) +47, Listen +49, Move Silently +32, Search +47, Sense Motive +39, Spot +49, Use Magic Device +38', 'Null', 'Alertness, Blind-Fight, Cleave, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover', 'Null', 'Temperate forests', 'Solitary, pair, or family (1-2 and 2-5 offspring)', '24', 'Triple standard', 'Always lawful evil', '39+ HD (Gargantuan)', '-', 'Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Tail Sweep (Ex), Water Breathing (Ex)', 'Great wyrm green dragon; CR 24; Gargantuan dragon (air); HD 38d12+304; hp 551; Init +4; Spd 40 ft., fly 200 ft. (clumsy), swim 40 ft; AC 43 (-4 size, +37 natural), touch 6, flat-footed 43; Base Atk +38; Grp +64; Atk +49 melee (4d6+14, bite); Full Atk +49 melee (4d6+14, bite) and +49 melee (2d8+7, 2 claws) and +48 melee (2d6+7, 2 wings) and +48 melee (2d8+21, tail slap); Space/Reach 20 ft./15 ft. (20 ft. with bite); SA Breath weapon (60 ft. cone of corrosive (acid) gas 24d6, DC 37), crush 4d6+21 (DC 37), frightful presence (DC 35), tail sweep 2d6+21 (DC 37); SQ Blindsense 60 ft., command plants, damage reduction 20/magic, darkvision 120 ft., dominate person, immunity to acid, immunity to sleep and paralysis, keen senses, plant growth, spell resistance 30, spells (caster level 17th), suggestion, water breathing; AL LE; SV Fort +29, Ref +21, Will +27; Str 39, Dex 10, Con 27, Int 22, Wis 23, Cha 22

Skills and Feats: Bluff +38, Concentration +41, Diplomacy +38, Escape Artist +32, Hide +20, Intimidate +39, Knowledge (any 2) +47, Listen +49, Move Silently +32, Search +47, Sense Motive +39, Spot +49, Use Magic Device +38; Alertness, Blind-Fight, Cleave, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover', '&lt;div topic=&quot;Green Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Green Dragon&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Green Dragon, Great wyrm&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Gargantuan Dragon (Air)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;38d12+304 (551 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40 ft., fly 200 ft. (clumsy), swim 40 ft&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;43 (-4 size, +37 natural), touch 6, flat-footed 43&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+38/+64&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +49 (4d6+14) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +49 (4d6+14) melee, 2 Claws +49 (2d8+7) melee, 2 Wings +48 (2d6+7) melee, Tail Slap +48 (2d8+21) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20 ft./15 ft. (20 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (60 ft. cone of corrosive (acid) gas 24d6, DC 37), crush 4d6+21 (DC 37), frightful presence (DC 35), tail sweep 2d6+21 (DC 37)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., &lt;i&gt;command plants&lt;/i&gt;, damage reduction 20/magic, darkvision 120 ft., &lt;i&gt;dominate person&lt;/i&gt;, immunity to acid, immunity to sleep and paralysis, keen senses, &lt;i&gt;plant growth&lt;/i&gt;, spell resistance 30, spells (caster level 17th), &lt;i&gt;suggestion&lt;/i&gt;, water breathing&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +29, Ref +21, Will +27&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 39, Dex 10, Con 27, Int 22, Wis 23, Cha 22&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bluff +38, Concentration +41, Diplomacy +38, Escape Artist +32, Hide +20, Intimidate +39, Knowledge (any 2) +47, Listen +49, Move Silently +32, Search +47, Sense Motive +39, Spot +49, Use Magic Device +38&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Blind-Fight, Cleave, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Temperate forests&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary, pair, or family (1-2 and 2-5 offspring)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always lawful evil&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;39+ HD (Gargantuan)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Air)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Temperate forests&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 3; very young 4; young 5; juvenile 8; young adult 11; adult 13; mature adult 16; old 18; very old 19; ancient 21; wyrm 22; great wyrm 24&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always lawful evil&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 6-7 HD; very young 9-10 HD; young 12-13 HD; juvenile 15-16 HD; young adult 18-19 HD; adult 21-22 HD; mature adult 24-25 HD; old 27-28 HD; very old 30-31 HD; ancient 33-34 HD; wyrm 36-37 HD; great wyrm 39+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +5; very young +5; young +5; juvenile +6; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Green Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Green Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5d12+5 (37)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5/+2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6 (13)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d12+16 (68)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8/+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d6 (16)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11d12+22 (93)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11/+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d6 (17)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d12+42 (133)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14/+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d6 (20)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17d12+68 (178)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17/+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d6 (22)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d12+100 (230)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20/+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d6 (25)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23d12+115 (264)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23/+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d6 (26)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26d12+156 (325)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26/+44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d6 (29)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29d12+174 (362)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29/+48&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d6 (30)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32d12+224 (432)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32/+56&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d6 (33)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35d12+280 (507)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35/+60&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d6 (35)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38d12+304 (551)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+38/+64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+48&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d6 (37)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Green Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Green Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 100 ft. (average), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (+1 size, +4 natural), touch 11, flat-footed 15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Immunity to acid, water breathing&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (+7 natural), touch 10, flat-footed 17&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 (+10 natural), touch 10, flat-footed 20&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22 (-1 size, +13 natural), touch 9, flat-footed 22&lt;br/&gt;&lt;/td&gt;&lt;td/&gt;&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25 (-1 size, +16 natural), touch 9, flat-footed 25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27 (-2 size, +19 natural), touch 8, flat-footed 27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Suggestion&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 (-2 size, +22 natural), touch 8, flat-footed 30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33 (-2 size, +25 natural), touch 8, flat-footed 33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Plant growth&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36 (-2 size, +28 natural), touch 8, flat-footed 36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37 (-4 size, +31 natural), touch 6, flat-footed 37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Dominate person&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 (-4 size, +34 natural), touch 6, flat-footed 40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy), swim 40 ft&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43 (-4 size, +37 natural), touch 6, flat-footed 43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Command plants&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A wyrmling green dragon''s scales are thin, very small, and a deep shade of green that appears nearly black. As the dragon ages, the scales grow larger and lighter, turning shades of forest, emerald, and olive green, which helps it blend in with its wooded surroundings.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Green dragons initiate fights with little or no provocation, picking on creatures of any size. If the target is intriguing or seems formidable, the dragon stalks the creature to determine the best time to strike and the most appropriate tactics to use. If the target appears weak, the dragon makes its presence known quickly-it enjoys evoking terror. Sometimes the dragon elects to control a humanoid creature through intimidation and &lt;i&gt;suggestion&lt;/i&gt;. Green dragons especially like to question adventurers to learn more about their society and abilities, what is going on in the countryside, and if there is treasure nearby.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A green dragon has one type of breath weapon, a cone of corrosive (acid) gas.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Water Breathing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Water Breathing (Ex):&lt;/b&gt; A green dragon can breathe underwater indefinitely and can freely use its breath weapon, spells, and other abilities while submerged.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;suggestion&lt;/i&gt; (adult or older), &lt;i&gt;dominate person&lt;/i&gt; (ancient or older); 1/day- &lt;i&gt;plant growth&lt;/i&gt; (old or older), &lt;i&gt;command plants&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Bluff, Hide, and Move Silently are considered class skills for green dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (245, 'Dragon, True', 'Red Dragon, Wyrmling', 'Null', 'Medium', 'Dragon', 'Fire', '7d12+14 (59 hp)', '+4', '40 ft., fly 150 ft. (poor)', '16 (+6 natural), touch 10, flat-footed 16', '+7', '+10', 'Bite +10 (1d8+3) melee', 'Bite +10 (1d8+3) melee, 2 Claws +10 (1d6+1) melee, 2 Wings +10 (1d4+1) melee', '5 ft.', '5 ft.', 'Breath weapon (30 ft. cone of fire 2d10, DC 15)', 'Blindsense 60 ft., darkvision 120 ft., immunity to fire, immunity to sleep and paralysis, keen senses, vulnerability to cold', 'Fort +7, Ref +5, Will +5', 'Str 17, Dex 10, Con 15, Int 10, Wis 11, Cha 10', 'Appraise +2, Bluff +2, Concentration +5, Diplomacy +3, Escape Artist +3, Intimidate +3, Jump +5, Knowledge (any 1) +7, Listen +12, Search +10, Sense Motive +3, Spot +12, Use Magic Device +2', 'Null', 'Alertness, Hover, Improved Initiative', 'Null', 'Warm mountains', 'Solitary or clutch (2-5)', '4', 'Triple standard', 'Always chaotic evil', '8-9 HD (Medium)', '+4', 'Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Locate Object (Sp), Spell Resistance (Ex), Tail Sweep (Ex)', 'Wyrmling red dragon; CR 4; Medium dragon (fire); HD 7d12+14; hp 59; Init +4; Spd 40 ft., fly 150 ft. (poor); AC 16 (+6 natural), touch 10, flat-footed 16; Base Atk +7; Grp +10; Atk +10 melee (1d8+3, bite); Full Atk +10 melee (1d8+3, bite) and +10 melee (1d6+1, 2 claws) and +10 melee (1d4+1, 2 wings); Space/Reach 5 ft./5 ft.; SA Breath weapon (30 ft. cone of fire 2d10, DC 15); SQ Blindsense 60 ft., darkvision 120 ft., immunity to fire, immunity to sleep and paralysis, keen senses, vulnerability to cold; AL CE; SV Fort +7, Ref +5, Will +5; Str 17, Dex 10, Con 15, Int 10, Wis 11, Cha 10

Skills and Feats: Appraise +2, Bluff +2, Concentration +5, Diplomacy +3, Escape Artist +3, Intimidate +3, Jump +5, Knowledge (any 1) +7, Listen +12, Search +10, Sense Motive +3, Spot +12, Use Magic Device +2; Alertness, Hover, Improved Initiative', '&lt;div topic=&quot;Red Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Red Dragon&lt;/h4&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Red Dragon, Wyrmling&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Medium Dragon (Fire)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;7d12+14 (59 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;16 (+6 natural), touch 10, flat-footed 16&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+7/+10&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +10 (1d8+3) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +10 (1d8+3) melee, 2 Claws +10 (1d6+1) melee, 2 Wings +10 (1d4+1) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (30 ft. cone of fire 2d10, DC 15)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., darkvision 120 ft., immunity to fire, immunity to sleep and paralysis, keen senses, vulnerability to cold&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +7, Ref +5, Will +5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 17, Dex 10, Con 15, Int 10, Wis 11, Cha 10&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Appraise +2, Bluff +2, Concentration +5, Diplomacy +3, Escape Artist +3, Intimidate +3, Jump +5, Knowledge (any 1) +7, Listen +12, Search +10, Sense Motive +3, Spot +12, Use Magic Device +2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Hover, Improved Initiative&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Warm mountains&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary or clutch (2-5)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always chaotic evil&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;8-9 HD (Medium)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Fire)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Warm mountains&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 4; very young 5; young 7; juvenile 10; young adult 13; adult 15; mature adult 18; old 20; very old 21; ancient 23; wyrm 24; great wyrm 26&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always chaotic evil&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 8-9 HD; very young 11-12 HD; young 14-15 HD; juvenile 17-18 HD; young adult 20-21 HD; adult 23-24 HD; mature adult 26-27 HD; old 29-30 HD; very old 32-33 HD; ancient 35-36 HD; wyrm 38-39 HD; great wyrm 41+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +4; very young +5; young +6; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Red Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Red Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d12+14 (59)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7/+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d10 (15)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d12+30 (95)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10/+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d10 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13d12+39 (123)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13/+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d10 (19)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d12+64 (168)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16/+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d10 (22)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19d12+95 (218)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19/+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d10 (24)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d12+110 (253)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22/+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d10 (26)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25d12+150 (312)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25/+44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d10 (28)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28d12+196 (378)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28/+52&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d10 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31d12+248 (449)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31/+56&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d10 (33)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34d12+306 (527)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34/+60&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d10 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37d12+370 (610)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37/+64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+48&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d10 (38)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40d12+400 (660)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40/+73&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d10 (40)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Red Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Red Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+6 natural), touch 10, flat-footed 16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Immunity to fire, vulnerability to cold&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (-1 size, +9 natural), touch 9, flat-footed 18&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21 (-1 size, +12 natural), touch 9, flat-footed 21&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24 (-1 size, +15 natural), touch 9, flat-footed 24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Locate object&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26 (-2 size, +18 natural), touch 8, flat-footed 26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29 (-2 size, +21 natural), touch 8, flat-footed 29&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32 (-2 size, +24 natural), touch 8, flat-footed 32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33 (-4 size, +27 natural), touch 6, flat-footed 33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Suggestion&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36 (-4 size, +30 natural), touch 6, flat-footed 36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39 (-4 size, +33 natural), touch 6, flat-footed 39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Find the path&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42 (-4 size, +36 natural), touch 6, flat-footed 42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41 (-8 size, +39 natural), touch 2, flat-footed 41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Discern location&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;7&quot;&gt;*Can also cast cleric spells and those from the Chaos, Evil, and Fire domains as arcane spells.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;The small scales of a wyrmling red dragon are a bright glossy scarlet, making the dragon easily spotted by predators and hunters, so it stays underground and does not venture outside until it is more able to take care of itself. Toward the end of young age, the scales turn a deeper red, and the glossy texture is replaced by a smooth, dull finish. As the dragon grows older, the scales become large, thick, and as strong as metal. The neck frill and wings are an ash blue or purple-gray toward the edges, becoming darker with age. The pupils of a red dragon fade as it ages; the oldest red dragons have eyes that resemble molten lava orbs.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Because red dragons are so confident, they seldom pause to appraise an adversary. On spotting a target, they make a snap decision whether to attack, using one of many strategies worked out ahead of time. A red dragon lands to attack small, weak creatures with its claws and bite rather than obliterating them with its breath weapon, so as not to destroy any treasure they might be carrying.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A red dragon has one type of breath weapon, a cone of fire.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Locate Object&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Locate Object&lt;/i&gt; (Sp):&lt;/b&gt; A juvenile or older red dragon can use this ability as the spell of the same name, once per day per age category.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Other Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Other Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;suggestion&lt;/i&gt; (old or older); 1/day-&lt;i&gt;find the path&lt;/i&gt; (ancient or older), &lt;i&gt;discern location&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Appraise, Bluff, and Jump are considered class skills for red dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (246, 'Dragon, True', 'Red Dragon, Very young', 'Null', 'Large', 'Dragon', 'Fire', '10d12+30 (95 hp)', '+4', '40 ft., fly 150 ft. (poor)', '18 (-1 size, +9 natural), touch 9, flat-footed 18', '+10', '+19', 'Bite +15 (2d6+5) melee', 'Bite +15 (2d6+5) melee, 2 Claws +14 (1d8+2) melee, 2 Wings +14 (1d6+2) melee, Tail Slap +14 (1d8+7) melee', '10 ft.', '5 ft. (10 ft. with bite)', 'Breath weapon (40 ft. cone of fire 4d10, DC 18)', 'Blindsense 60 ft., darkvision 120 ft., immunity to fire, immunity to sleep and paralysis, keen senses, vulnerability to cold', 'Fort +10, Ref +7, Will +8', 'Str 21, Dex 10, Con 17, Int 12, Wis 13, Cha 12', 'Appraise +5, Bluff +5, Concentration +8, Diplomacy +5, Escape Artist +4, Intimidate +6, Jump +9, Knowledge (any 1) +14, Listen +16, Search +14, Sense Motive +6, Spot +16, Use Magic Device +5', 'Null', 'Alertness, Hover, Improved Initiative, Weapon Focus (bite)', 'Null', 'Warm mountains', 'Solitary or clutch (2-5)', '5', 'Triple standard', 'Always chaotic evil', '11-12 HD (Large)', '+5', 'Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Locate Object (Sp), Spell Resistance (Ex), Tail Sweep (Ex)', 'Very young red dragon; CR 5; Large dragon (fire); HD 10d12+30; hp 95; Init +4; Spd 40 ft., fly 150 ft. (poor); AC 18 (-1 size, +9 natural), touch 9, flat-footed 18; Base Atk +10; Grp +19; Atk +15 melee (2d6+5, bite); Full Atk +15 melee (2d6+5, bite) and +14 melee (1d8+2, 2 claws) and +14 melee (1d6+2, 2 wings) and +14 melee (1d8+7, tail slap); Space/Reach 10 ft./5 ft. (10 ft. with bite); SA Breath weapon (40 ft. cone of fire 4d10, DC 18); SQ Blindsense 60 ft., darkvision 120 ft., immunity to fire, immunity to sleep and paralysis, keen senses, vulnerability to cold; AL CE; SV Fort +10, Ref +7, Will +8; Str 21, Dex 10, Con 17, Int 12, Wis 13, Cha 12

Skills and Feats: Appraise +5, Bluff +5, Concentration +8, Diplomacy +5, Escape Artist +4, Intimidate +6, Jump +9, Knowledge (any 1) +14, Listen +16, Search +14, Sense Motive +6, Spot +16, Use Magic Device +5; Alertness, Hover, Improved Initiative, Weapon Focus (bite)', '&lt;div topic=&quot;Red Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Red Dragon&lt;/h4&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Red Dragon, Very young&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Large Dragon (Fire)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10d12+30 (95 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;18 (-1 size, +9 natural), touch 9, flat-footed 18&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+10/+19&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +15 (2d6+5) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +15 (2d6+5) melee, 2 Claws +14 (1d8+2) melee, 2 Wings +14 (1d6+2) melee, Tail Slap +14 (1d8+7) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 ft./5 ft. (10 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (40 ft. cone of fire 4d10, DC 18)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., darkvision 120 ft., immunity to fire, immunity to sleep and paralysis, keen senses, vulnerability to cold&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +10, Ref +7, Will +8&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 21, Dex 10, Con 17, Int 12, Wis 13, Cha 12&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Appraise +5, Bluff +5, Concentration +8, Diplomacy +5, Escape Artist +4, Intimidate +6, Jump +9, Knowledge (any 1) +14, Listen +16, Search +14, Sense Motive +6, Spot +16, Use Magic Device +5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Hover, Improved Initiative, Weapon Focus (bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Warm mountains&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary or clutch (2-5)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always chaotic evil&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;11-12 HD (Large)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Fire)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Warm mountains&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 4; very young 5; young 7; juvenile 10; young adult 13; adult 15; mature adult 18; old 20; very old 21; ancient 23; wyrm 24; great wyrm 26&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always chaotic evil&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 8-9 HD; very young 11-12 HD; young 14-15 HD; juvenile 17-18 HD; young adult 20-21 HD; adult 23-24 HD; mature adult 26-27 HD; old 29-30 HD; very old 32-33 HD; ancient 35-36 HD; wyrm 38-39 HD; great wyrm 41+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +4; very young +5; young +6; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Red Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Red Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d12+14 (59)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7/+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d10 (15)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d12+30 (95)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10/+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d10 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13d12+39 (123)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13/+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d10 (19)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d12+64 (168)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16/+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d10 (22)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19d12+95 (218)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19/+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d10 (24)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d12+110 (253)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22/+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d10 (26)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25d12+150 (312)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25/+44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d10 (28)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28d12+196 (378)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28/+52&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d10 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31d12+248 (449)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31/+56&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d10 (33)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34d12+306 (527)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34/+60&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d10 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37d12+370 (610)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37/+64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+48&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d10 (38)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40d12+400 (660)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40/+73&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d10 (40)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Red Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Red Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+6 natural), touch 10, flat-footed 16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Immunity to fire, vulnerability to cold&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (-1 size, +9 natural), touch 9, flat-footed 18&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21 (-1 size, +12 natural), touch 9, flat-footed 21&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24 (-1 size, +15 natural), touch 9, flat-footed 24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Locate object&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26 (-2 size, +18 natural), touch 8, flat-footed 26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29 (-2 size, +21 natural), touch 8, flat-footed 29&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32 (-2 size, +24 natural), touch 8, flat-footed 32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33 (-4 size, +27 natural), touch 6, flat-footed 33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Suggestion&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36 (-4 size, +30 natural), touch 6, flat-footed 36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39 (-4 size, +33 natural), touch 6, flat-footed 39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Find the path&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42 (-4 size, +36 natural), touch 6, flat-footed 42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41 (-8 size, +39 natural), touch 2, flat-footed 41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Discern location&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;7&quot;&gt;*Can also cast cleric spells and those from the Chaos, Evil, and Fire domains as arcane spells.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;The small scales of a wyrmling red dragon are a bright glossy scarlet, making the dragon easily spotted by predators and hunters, so it stays underground and does not venture outside until it is more able to take care of itself. Toward the end of young age, the scales turn a deeper red, and the glossy texture is replaced by a smooth, dull finish. As the dragon grows older, the scales become large, thick, and as strong as metal. The neck frill and wings are an ash blue or purple-gray toward the edges, becoming darker with age. The pupils of a red dragon fade as it ages; the oldest red dragons have eyes that resemble molten lava orbs.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Because red dragons are so confident, they seldom pause to appraise an adversary. On spotting a target, they make a snap decision whether to attack, using one of many strategies worked out ahead of time. A red dragon lands to attack small, weak creatures with its claws and bite rather than obliterating them with its breath weapon, so as not to destroy any treasure they might be carrying.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A red dragon has one type of breath weapon, a cone of fire.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Locate Object&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Locate Object&lt;/i&gt; (Sp):&lt;/b&gt; A juvenile or older red dragon can use this ability as the spell of the same name, once per day per age category.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Other Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Other Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;suggestion&lt;/i&gt; (old or older); 1/day-&lt;i&gt;find the path&lt;/i&gt; (ancient or older), &lt;i&gt;discern location&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Appraise, Bluff, and Jump are considered class skills for red dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (247, 'Dragon, True', 'Red Dragon, Young', 'Null', 'Large', 'Dragon', 'Fire', '13d12+39 (123 hp)', '+4', '40 ft., fly 150 ft. (poor)', '21 (-1 size, +12 natural), touch 9, flat-footed 21', '+13', '+24', 'Bite +20 (2d6+7) melee', 'Bite +20 (2d6+7) melee, 2 Claws +20 (1d8+3) melee, 2 Wings +19 (1d6+3) melee, Tail Slap +19 (1d8+10) melee', '10 ft.', '5 ft. (10 ft. with bite)', 'Breath weapon (40 ft. cone of fire 6d10, DC 19)', 'Blindsense 60 ft., darkvision 120 ft., immunity to fire, immunity to sleep and paralysis, keen senses, spells (caster level 1st), vulnerability to cold', 'Fort +11, Ref +8, Will +9', 'Str 25, Dex 10, Con 17, Int 12, Wis 13, Cha 12', 'Appraise +6, Bluff +6, Concentration +9, Diplomacy +6, Escape Artist +5, Intimidate +7, Jump +12, Knowledge (any 1) +17, Listen +19, Search +17, Sense Motive +7, Spot +19, Use Magic Device +6', 'Null', 'Alertness, Hover, Improved Initiative, Weapon Focus (bite), Weapon Focus (claw)', 'Null', 'Warm mountains', 'Solitary or clutch (2-5)', '7', 'Triple standard', 'Always chaotic evil', '14-15 HD (Large)', '+6', 'Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Locate Object (Sp), Spell Resistance (Ex), Tail Sweep (Ex)', 'Young red dragon; CR 7; Large dragon (fire); HD 13d12+39; hp 123; Init +4; Spd 40 ft., fly 150 ft. (poor); AC 21 (-1 size, +12 natural), touch 9, flat-footed 21; Base Atk +13; Grp +24; Atk +20 melee (2d6+7, bite); Full Atk +20 melee (2d6+7, bite) and +20 melee (1d8+3, 2 claws) and +19 melee (1d6+3, 2 wings) and +19 melee (1d8+10, tail slap); Space/Reach 10 ft./5 ft. (10 ft. with bite); SA Breath weapon (40 ft. cone of fire 6d10, DC 19); SQ Blindsense 60 ft., darkvision 120 ft., immunity to fire, immunity to sleep and paralysis, keen senses, spells (caster level 1st), vulnerability to cold; AL CE; SV Fort +11, Ref +8, Will +9; Str 25, Dex 10, Con 17, Int 12, Wis 13, Cha 12

Skills and Feats: Appraise +6, Bluff +6, Concentration +9, Diplomacy +6, Escape Artist +5, Intimidate +7, Jump +12, Knowledge (any 1) +17, Listen +19, Search +17, Sense Motive +7, Spot +19, Use Magic Device +6; Alertness, Hover, Improved Initiative, Weapon Focus (bite), Weapon Focus (claw)', '&lt;div topic=&quot;Red Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Red Dragon&lt;/h4&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Red Dragon, Young&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Large Dragon (Fire)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;13d12+39 (123 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;21 (-1 size, +12 natural), touch 9, flat-footed 21&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+13/+24&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +20 (2d6+7) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +20 (2d6+7) melee, 2 Claws +20 (1d8+3) melee, 2 Wings +19 (1d6+3) melee, Tail Slap +19 (1d8+10) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 ft./5 ft. (10 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (40 ft. cone of fire 6d10, DC 19)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., darkvision 120 ft., immunity to fire, immunity to sleep and paralysis, keen senses, spells (caster level 1st), vulnerability to cold&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +11, Ref +8, Will +9&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 25, Dex 10, Con 17, Int 12, Wis 13, Cha 12&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Appraise +6, Bluff +6, Concentration +9, Diplomacy +6, Escape Artist +5, Intimidate +7, Jump +12, Knowledge (any 1) +17, Listen +19, Search +17, Sense Motive +7, Spot +19, Use Magic Device +6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Hover, Improved Initiative, Weapon Focus (bite), Weapon Focus (claw)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Warm mountains&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary or clutch (2-5)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always chaotic evil&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;14-15 HD (Large)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Fire)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Warm mountains&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 4; very young 5; young 7; juvenile 10; young adult 13; adult 15; mature adult 18; old 20; very old 21; ancient 23; wyrm 24; great wyrm 26&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always chaotic evil&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 8-9 HD; very young 11-12 HD; young 14-15 HD; juvenile 17-18 HD; young adult 20-21 HD; adult 23-24 HD; mature adult 26-27 HD; old 29-30 HD; very old 32-33 HD; ancient 35-36 HD; wyrm 38-39 HD; great wyrm 41+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +4; very young +5; young +6; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Red Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Red Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d12+14 (59)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7/+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d10 (15)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d12+30 (95)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10/+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d10 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13d12+39 (123)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13/+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d10 (19)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d12+64 (168)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16/+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d10 (22)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19d12+95 (218)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19/+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d10 (24)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d12+110 (253)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22/+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d10 (26)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25d12+150 (312)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25/+44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d10 (28)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28d12+196 (378)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28/+52&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d10 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31d12+248 (449)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31/+56&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d10 (33)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34d12+306 (527)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34/+60&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d10 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37d12+370 (610)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37/+64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+48&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d10 (38)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40d12+400 (660)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40/+73&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d10 (40)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Red Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Red Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+6 natural), touch 10, flat-footed 16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Immunity to fire, vulnerability to cold&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (-1 size, +9 natural), touch 9, flat-footed 18&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21 (-1 size, +12 natural), touch 9, flat-footed 21&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24 (-1 size, +15 natural), touch 9, flat-footed 24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Locate object&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26 (-2 size, +18 natural), touch 8, flat-footed 26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29 (-2 size, +21 natural), touch 8, flat-footed 29&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32 (-2 size, +24 natural), touch 8, flat-footed 32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33 (-4 size, +27 natural), touch 6, flat-footed 33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Suggestion&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36 (-4 size, +30 natural), touch 6, flat-footed 36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39 (-4 size, +33 natural), touch 6, flat-footed 39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Find the path&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42 (-4 size, +36 natural), touch 6, flat-footed 42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41 (-8 size, +39 natural), touch 2, flat-footed 41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Discern location&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;7&quot;&gt;*Can also cast cleric spells and those from the Chaos, Evil, and Fire domains as arcane spells.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;The small scales of a wyrmling red dragon are a bright glossy scarlet, making the dragon easily spotted by predators and hunters, so it stays underground and does not venture outside until it is more able to take care of itself. Toward the end of young age, the scales turn a deeper red, and the glossy texture is replaced by a smooth, dull finish. As the dragon grows older, the scales become large, thick, and as strong as metal. The neck frill and wings are an ash blue or purple-gray toward the edges, becoming darker with age. The pupils of a red dragon fade as it ages; the oldest red dragons have eyes that resemble molten lava orbs.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Because red dragons are so confident, they seldom pause to appraise an adversary. On spotting a target, they make a snap decision whether to attack, using one of many strategies worked out ahead of time. A red dragon lands to attack small, weak creatures with its claws and bite rather than obliterating them with its breath weapon, so as not to destroy any treasure they might be carrying.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A red dragon has one type of breath weapon, a cone of fire.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Locate Object&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Locate Object&lt;/i&gt; (Sp):&lt;/b&gt; A juvenile or older red dragon can use this ability as the spell of the same name, once per day per age category.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Other Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Other Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;suggestion&lt;/i&gt; (old or older); 1/day-&lt;i&gt;find the path&lt;/i&gt; (ancient or older), &lt;i&gt;discern location&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Appraise, Bluff, and Jump are considered class skills for red dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (248, 'Dragon, True', 'Red Dragon, Juvenile', 'Null', 'Large', 'Dragon', 'Fire', '16d12+64 (168 hp)', '+4', '40 ft., fly 150 ft. (poor)', '24 (-1 size, +15 natural), touch 9, flat-footed 24', '+16', '+29', 'Bite +25 (2d6+9) melee', 'Bite +25 (2d6+9) melee, 2 Claws +25 (1d8+4) melee, 2 Wings +24 (1d6+4) melee, Tail Slap +24 (1d8+13) melee', '10 ft.', '5 ft. (10 ft. with bite)', 'Breath weapon (40 ft. cone of fire 8d10, DC 22)', 'Blindsense 60 ft., darkvision 120 ft., immunity to fire, immunity to sleep and paralysis, keen senses, locate object, spells (caster level 3rd), vulnerability to cold', 'Fort +14, Ref +10, Will +12', 'Str 29, Dex 10, Con 19, Int 14, Wis 15, Cha 14', 'Appraise +10, Bluff +10, Concentration +12, Diplomacy +10, Escape Artist +8, Intimidate +10, Jump +17, Knowledge (any 2) +21, Listen +23, Search +21, Sense Motive +10, Spot +23, Use Magic Device +10', 'Null', 'Alertness, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)', 'Null', 'Warm mountains', 'Solitary or clutch (2-5)', '10', 'Triple standard', 'Always chaotic evil', '17-18 HD (Large)', '-', 'Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Locate Object (Sp), Spell Resistance (Ex), Tail Sweep (Ex)', 'Juvenile red dragon; CR 10; Large dragon (fire); HD 16d12+64; hp 168; Init +4; Spd 40 ft., fly 150 ft. (poor); AC 24 (-1 size, +15 natural), touch 9, flat-footed 24; Base Atk +16; Grp +29; Atk +25 melee (2d6+9, bite); Full Atk +25 melee (2d6+9, bite) and +25 melee (1d8+4, 2 claws) and +24 melee (1d6+4, 2 wings) and +24 melee (1d8+13, tail slap); Space/Reach 10 ft./5 ft. (10 ft. with bite); SA Breath weapon (40 ft. cone of fire 8d10, DC 22); SQ Blindsense 60 ft., darkvision 120 ft., immunity to fire, immunity to sleep and paralysis, keen senses, locate object, spells (caster level 3rd), vulnerability to cold; AL CE; SV Fort +14, Ref +10, Will +12; Str 29, Dex 10, Con 19, Int 14, Wis 15, Cha 14

Skills and Feats: Appraise +10, Bluff +10, Concentration +12, Diplomacy +10, Escape Artist +8, Intimidate +10, Jump +17, Knowledge (any 2) +21, Listen +23, Search +21, Sense Motive +10, Spot +23, Use Magic Device +10; Alertness, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)', '&lt;div topic=&quot;Red Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Red Dragon&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Red Dragon, Juvenile&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Large Dragon (Fire)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;16d12+64 (168 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;24 (-1 size, +15 natural), touch 9, flat-footed 24&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+16/+29&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +25 (2d6+9) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +25 (2d6+9) melee, 2 Claws +25 (1d8+4) melee, 2 Wings +24 (1d6+4) melee, Tail Slap +24 (1d8+13) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 ft./5 ft. (10 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (40 ft. cone of fire 8d10, DC 22)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., darkvision 120 ft., immunity to fire, immunity to sleep and paralysis, keen senses, &lt;i&gt;locate object&lt;/i&gt;, spells (caster level 3rd), vulnerability to cold&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +14, Ref +10, Will +12&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 29, Dex 10, Con 19, Int 14, Wis 15, Cha 14&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Appraise +10, Bluff +10, Concentration +12, Diplomacy +10, Escape Artist +8, Intimidate +10, Jump +17, Knowledge (any 2) +21, Listen +23, Search +21, Sense Motive +10, Spot +23, Use Magic Device +10&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Warm mountains&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary or clutch (2-5)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always chaotic evil&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;17-18 HD (Large)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Fire)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Warm mountains&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 4; very young 5; young 7; juvenile 10; young adult 13; adult 15; mature adult 18; old 20; very old 21; ancient 23; wyrm 24; great wyrm 26&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always chaotic evil&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 8-9 HD; very young 11-12 HD; young 14-15 HD; juvenile 17-18 HD; young adult 20-21 HD; adult 23-24 HD; mature adult 26-27 HD; old 29-30 HD; very old 32-33 HD; ancient 35-36 HD; wyrm 38-39 HD; great wyrm 41+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +4; very young +5; young +6; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Red Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Red Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d12+14 (59)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7/+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d10 (15)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d12+30 (95)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10/+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d10 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13d12+39 (123)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13/+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d10 (19)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d12+64 (168)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16/+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d10 (22)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19d12+95 (218)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19/+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d10 (24)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d12+110 (253)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22/+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d10 (26)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25d12+150 (312)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25/+44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d10 (28)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28d12+196 (378)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28/+52&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d10 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31d12+248 (449)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31/+56&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d10 (33)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34d12+306 (527)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34/+60&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d10 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37d12+370 (610)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37/+64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+48&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d10 (38)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40d12+400 (660)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40/+73&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d10 (40)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Red Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Red Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+6 natural), touch 10, flat-footed 16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Immunity to fire, vulnerability to cold&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (-1 size, +9 natural), touch 9, flat-footed 18&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21 (-1 size, +12 natural), touch 9, flat-footed 21&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24 (-1 size, +15 natural), touch 9, flat-footed 24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Locate object&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26 (-2 size, +18 natural), touch 8, flat-footed 26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29 (-2 size, +21 natural), touch 8, flat-footed 29&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32 (-2 size, +24 natural), touch 8, flat-footed 32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33 (-4 size, +27 natural), touch 6, flat-footed 33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Suggestion&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36 (-4 size, +30 natural), touch 6, flat-footed 36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39 (-4 size, +33 natural), touch 6, flat-footed 39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Find the path&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42 (-4 size, +36 natural), touch 6, flat-footed 42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41 (-8 size, +39 natural), touch 2, flat-footed 41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Discern location&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;7&quot;&gt;*Can also cast cleric spells and those from the Chaos, Evil, and Fire domains as arcane spells.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;The small scales of a wyrmling red dragon are a bright glossy scarlet, making the dragon easily spotted by predators and hunters, so it stays underground and does not venture outside until it is more able to take care of itself. Toward the end of young age, the scales turn a deeper red, and the glossy texture is replaced by a smooth, dull finish. As the dragon grows older, the scales become large, thick, and as strong as metal. The neck frill and wings are an ash blue or purple-gray toward the edges, becoming darker with age. The pupils of a red dragon fade as it ages; the oldest red dragons have eyes that resemble molten lava orbs.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Because red dragons are so confident, they seldom pause to appraise an adversary. On spotting a target, they make a snap decision whether to attack, using one of many strategies worked out ahead of time. A red dragon lands to attack small, weak creatures with its claws and bite rather than obliterating them with its breath weapon, so as not to destroy any treasure they might be carrying.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A red dragon has one type of breath weapon, a cone of fire.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Locate Object&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Locate Object&lt;/i&gt; (Sp):&lt;/b&gt; A juvenile or older red dragon can use this ability as the spell of the same name, once per day per age category.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Other Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Other Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;suggestion&lt;/i&gt; (old or older); 1/day-&lt;i&gt;find the path&lt;/i&gt; (ancient or older), &lt;i&gt;discern location&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Appraise, Bluff, and Jump are considered class skills for red dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (249, 'Dragon, True', 'Red Dragon, Young adult', 'Null', 'Huge', 'Dragon', 'Fire', '19d12+95 (218 hp)', '+4', '40 ft., fly 150 ft. (poor)', '26 (-2 size, +18 natural), touch 8, flat-footed 26', '+19', '+37', 'Bite +28 (2d8+10) melee', 'Bite +28 (2d8+10) melee, 2 Claws +28 (2d6+5) melee, 2 Wings +27 (1d8+5) melee, Tail Slap +27 (2d6+15) melee', '15 ft.', '10 ft. (15 ft. with bite)', 'Breath weapon (50 ft. cone of fire 10d10, DC 24), crush 2d8+15 (DC 24), frightful presence (DC 21)', 'Blindsense 60 ft., damage reduction 5/magic, darkvision 120 ft., immunity to fire, immunity to sleep and paralysis, keen senses, locate object, spell resistance 19, spells (caster level 5th), vulnerability to cold', 'Fort +16, Ref +11, Will +13', 'Str 31, Dex 10, Con 21, Int 14, Wis 15, Cha 14', 'Appraise +11, Bluff +11, Concentration +15, Diplomacy +11, Escape Artist +9, Intimidate +12, Jump +19, Knowledge (any 2) +24, Listen +26, Search +24, Sense Motive +12, Spot +26, Use Magic Device +11', 'Null', 'Alertness, Empower Spell, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)', 'Null', 'Warm mountains', 'Solitary or clutch (2-5)', '13', 'Triple standard', 'Always chaotic evil', '20-21 HD (Huge)', '-', 'Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Locate Object (Sp), Spell Resistance (Ex), Tail Sweep (Ex)', 'Young adult red dragon; CR 13; Huge dragon (fire); HD 19d12+95; hp 218; Init +4; Spd 40 ft., fly 150 ft. (poor); AC 26 (-2 size, +18 natural), touch 8, flat-footed 26; Base Atk +19; Grp +37; Atk +28 melee (2d8+10, bite); Full Atk +28 melee (2d8+10, bite) and +28 melee (2d6+5, 2 claws) and +27 melee (1d8+5, 2 wings) and +27 melee (2d6+15, tail slap); Space/Reach 15 ft./10 ft. (15 ft. with bite); SA Breath weapon (50 ft. cone of fire 10d10, DC 24), crush 2d8+15 (DC 24), frightful presence (DC 21); SQ Blindsense 60 ft., damage reduction 5/magic, darkvision 120 ft., immunity to fire, immunity to sleep and paralysis, keen senses, locate object, spell resistance 19, spells (caster level 5th), vulnerability to cold; AL CE; SV Fort +16, Ref +11, Will +13; Str 31, Dex 10, Con 21, Int 14, Wis 15, Cha 14

Skills and Feats: Appraise +11, Bluff +11, Concentration +15, Diplomacy +11, Escape Artist +9, Intimidate +12, Jump +19, Knowledge (any 2) +24, Listen +26, Search +24, Sense Motive +12, Spot +26, Use Magic Device +11; Alertness, Empower Spell, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)', '&lt;div topic=&quot;Red Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Red Dragon&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Red Dragon, Young adult&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Huge Dragon (Fire)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;19d12+95 (218 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;26 (-2 size, +18 natural), touch 8, flat-footed 26&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+19/+37&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +28 (2d8+10) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +28 (2d8+10) melee, 2 Claws +28 (2d6+5) melee, 2 Wings +27 (1d8+5) melee, Tail Slap +27 (2d6+15) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;15 ft./10 ft. (15 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (50 ft. cone of fire 10d10, DC 24), crush 2d8+15 (DC 24), frightful presence (DC 21)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., damage reduction 5/magic, darkvision 120 ft., immunity to fire, immunity to sleep and paralysis, keen senses, &lt;i&gt;locate object&lt;/i&gt;, spell resistance 19, spells (caster level 5th), vulnerability to cold&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +16, Ref +11, Will +13&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 31, Dex 10, Con 21, Int 14, Wis 15, Cha 14&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Appraise +11, Bluff +11, Concentration +15, Diplomacy +11, Escape Artist +9, Intimidate +12, Jump +19, Knowledge (any 2) +24, Listen +26, Search +24, Sense Motive +12, Spot +26, Use Magic Device +11&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Empower Spell, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Warm mountains&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary or clutch (2-5)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always chaotic evil&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20-21 HD (Huge)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Fire)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Warm mountains&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 4; very young 5; young 7; juvenile 10; young adult 13; adult 15; mature adult 18; old 20; very old 21; ancient 23; wyrm 24; great wyrm 26&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always chaotic evil&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 8-9 HD; very young 11-12 HD; young 14-15 HD; juvenile 17-18 HD; young adult 20-21 HD; adult 23-24 HD; mature adult 26-27 HD; old 29-30 HD; very old 32-33 HD; ancient 35-36 HD; wyrm 38-39 HD; great wyrm 41+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +4; very young +5; young +6; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Red Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Red Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d12+14 (59)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7/+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d10 (15)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d12+30 (95)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10/+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d10 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13d12+39 (123)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13/+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d10 (19)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d12+64 (168)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16/+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d10 (22)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19d12+95 (218)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19/+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d10 (24)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d12+110 (253)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22/+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d10 (26)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25d12+150 (312)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25/+44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d10 (28)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28d12+196 (378)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28/+52&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d10 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31d12+248 (449)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31/+56&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d10 (33)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34d12+306 (527)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34/+60&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d10 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37d12+370 (610)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37/+64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+48&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d10 (38)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40d12+400 (660)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40/+73&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d10 (40)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Red Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Red Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+6 natural), touch 10, flat-footed 16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Immunity to fire, vulnerability to cold&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (-1 size, +9 natural), touch 9, flat-footed 18&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21 (-1 size, +12 natural), touch 9, flat-footed 21&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24 (-1 size, +15 natural), touch 9, flat-footed 24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Locate object&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26 (-2 size, +18 natural), touch 8, flat-footed 26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29 (-2 size, +21 natural), touch 8, flat-footed 29&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32 (-2 size, +24 natural), touch 8, flat-footed 32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33 (-4 size, +27 natural), touch 6, flat-footed 33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Suggestion&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36 (-4 size, +30 natural), touch 6, flat-footed 36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39 (-4 size, +33 natural), touch 6, flat-footed 39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Find the path&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42 (-4 size, +36 natural), touch 6, flat-footed 42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41 (-8 size, +39 natural), touch 2, flat-footed 41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Discern location&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;7&quot;&gt;*Can also cast cleric spells and those from the Chaos, Evil, and Fire domains as arcane spells.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;The small scales of a wyrmling red dragon are a bright glossy scarlet, making the dragon easily spotted by predators and hunters, so it stays underground and does not venture outside until it is more able to take care of itself. Toward the end of young age, the scales turn a deeper red, and the glossy texture is replaced by a smooth, dull finish. As the dragon grows older, the scales become large, thick, and as strong as metal. The neck frill and wings are an ash blue or purple-gray toward the edges, becoming darker with age. The pupils of a red dragon fade as it ages; the oldest red dragons have eyes that resemble molten lava orbs.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Because red dragons are so confident, they seldom pause to appraise an adversary. On spotting a target, they make a snap decision whether to attack, using one of many strategies worked out ahead of time. A red dragon lands to attack small, weak creatures with its claws and bite rather than obliterating them with its breath weapon, so as not to destroy any treasure they might be carrying.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A red dragon has one type of breath weapon, a cone of fire.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Locate Object&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Locate Object&lt;/i&gt; (Sp):&lt;/b&gt; A juvenile or older red dragon can use this ability as the spell of the same name, once per day per age category.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Other Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Other Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;suggestion&lt;/i&gt; (old or older); 1/day-&lt;i&gt;find the path&lt;/i&gt; (ancient or older), &lt;i&gt;discern location&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Appraise, Bluff, and Jump are considered class skills for red dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (250, 'Dragon, True', 'Red Dragon, Adult', 'Null', 'Huge', 'Dragon', 'Fire', '22d12+110 (253 hp)', '+4', '40 ft., fly 150 ft. (poor)', '29 (-2 size, +21 natural), touch 8, flat-footed 29', '+22', '+41', 'Bite +32 (2d8+11) melee', 'Bite +32 (2d8+11) melee, 2 Claws +32 (2d6+5) melee, 2 Wings +31 (1d8+5) melee, Tail Slap +31 (2d6+16) melee', '15 ft.', '10 ft. (15 ft. with bite)', 'Breath weapon (50 ft. cone of fire 12d10, DC 26), crush 2d8+16 (DC 26), frightful presence (DC 24)', 'Blindsense 60 ft., damage reduction 5/magic, darkvision 120 ft., immunity to fire, immunity to sleep and paralysis, keen senses, locate object, spell resistance 21, spells (caster level 7th), vulnerability to cold', 'Fort +18, Ref +13, Will +17', 'Str 33, Dex 10, Con 21, Int 16, Wis 19, Cha 16', 'Appraise +16, Bluff +16, Concentration +18, Diplomacy +16, Escape Artist +13, Intimidate +16, Jump +24, Knowledge (any 2) +28, Listen +31, Search +28, Sense Motive +17, Spot +31, Use Magic Device +16', 'Null', 'Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)', 'Null', 'Warm mountains', 'Solitary, pair, or family (1-2 and 2-5 offspring)', '15', 'Triple standard', 'Always chaotic evil', '23-24 HD (Huge)', '-', 'Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Locate Object (Sp), Spell Resistance (Ex), Tail Sweep (Ex)', 'Adult red dragon; CR 15; Huge dragon (fire); HD 22d12+110; hp 253; Init +4; Spd 40 ft., fly 150 ft. (poor); AC 29 (-2 size, +21 natural), touch 8, flat-footed 29; Base Atk +22; Grp +41; Atk +32 melee (2d8+11, bite); Full Atk +32 melee (2d8+11, bite) and +32 melee (2d6+5, 2 claws) and +31 melee (1d8+5, 2 wings) and +31 melee (2d6+16, tail slap); Space/Reach 15 ft./10 ft. (15 ft. with bite); SA Breath weapon (50 ft. cone of fire 12d10, DC 26), crush 2d8+16 (DC 26), frightful presence (DC 24); SQ Blindsense 60 ft., damage reduction 5/magic, darkvision 120 ft., immunity to fire, immunity to sleep and paralysis, keen senses, locate object, spell resistance 21, spells (caster level 7th), vulnerability to cold; AL CE; SV Fort +18, Ref +13, Will +17; Str 33, Dex 10, Con 21, Int 16, Wis 19, Cha 16

Skills and Feats: Appraise +16, Bluff +16, Concentration +18, Diplomacy +16, Escape Artist +13, Intimidate +16, Jump +24, Knowledge (any 2) +28, Listen +31, Search +28, Sense Motive +17, Spot +31, Use Magic Device +16; Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)', '&lt;div topic=&quot;Red Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Red Dragon&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Red Dragon, Adult&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Huge Dragon (Fire)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;22d12+110 (253 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;29 (-2 size, +21 natural), touch 8, flat-footed 29&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+22/+41&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +32 (2d8+11) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +32 (2d8+11) melee, 2 Claws +32 (2d6+5) melee, 2 Wings +31 (1d8+5) melee, Tail Slap +31 (2d6+16) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;15 ft./10 ft. (15 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (50 ft. cone of fire 12d10, DC 26), crush 2d8+16 (DC 26), frightful presence (DC 24)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., damage reduction 5/magic, darkvision 120 ft., immunity to fire, immunity to sleep and paralysis, keen senses, &lt;i&gt;locate object&lt;/i&gt;, spell resistance 21, spells (caster level 7th), vulnerability to cold&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +18, Ref +13, Will +17&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 33, Dex 10, Con 21, Int 16, Wis 19, Cha 16&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Appraise +16, Bluff +16, Concentration +18, Diplomacy +16, Escape Artist +13, Intimidate +16, Jump +24, Knowledge (any 2) +28, Listen +31, Search +28, Sense Motive +17, Spot +31, Use Magic Device +16&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Warm mountains&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary, pair, or family (1-2 and 2-5 offspring)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always chaotic evil&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;23-24 HD (Huge)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Fire)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Warm mountains&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 4; very young 5; young 7; juvenile 10; young adult 13; adult 15; mature adult 18; old 20; very old 21; ancient 23; wyrm 24; great wyrm 26&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always chaotic evil&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 8-9 HD; very young 11-12 HD; young 14-15 HD; juvenile 17-18 HD; young adult 20-21 HD; adult 23-24 HD; mature adult 26-27 HD; old 29-30 HD; very old 32-33 HD; ancient 35-36 HD; wyrm 38-39 HD; great wyrm 41+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +4; very young +5; young +6; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Red Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Red Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d12+14 (59)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7/+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d10 (15)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d12+30 (95)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10/+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d10 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13d12+39 (123)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13/+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d10 (19)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d12+64 (168)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16/+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d10 (22)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19d12+95 (218)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19/+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d10 (24)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d12+110 (253)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22/+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d10 (26)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25d12+150 (312)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25/+44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d10 (28)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28d12+196 (378)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28/+52&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d10 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31d12+248 (449)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31/+56&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d10 (33)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34d12+306 (527)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34/+60&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d10 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37d12+370 (610)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37/+64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+48&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d10 (38)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40d12+400 (660)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40/+73&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d10 (40)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Red Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Red Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+6 natural), touch 10, flat-footed 16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Immunity to fire, vulnerability to cold&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (-1 size, +9 natural), touch 9, flat-footed 18&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21 (-1 size, +12 natural), touch 9, flat-footed 21&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24 (-1 size, +15 natural), touch 9, flat-footed 24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Locate object&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26 (-2 size, +18 natural), touch 8, flat-footed 26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29 (-2 size, +21 natural), touch 8, flat-footed 29&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32 (-2 size, +24 natural), touch 8, flat-footed 32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33 (-4 size, +27 natural), touch 6, flat-footed 33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Suggestion&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36 (-4 size, +30 natural), touch 6, flat-footed 36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39 (-4 size, +33 natural), touch 6, flat-footed 39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Find the path&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42 (-4 size, +36 natural), touch 6, flat-footed 42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41 (-8 size, +39 natural), touch 2, flat-footed 41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Discern location&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;7&quot;&gt;*Can also cast cleric spells and those from the Chaos, Evil, and Fire domains as arcane spells.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;The small scales of a wyrmling red dragon are a bright glossy scarlet, making the dragon easily spotted by predators and hunters, so it stays underground and does not venture outside until it is more able to take care of itself. Toward the end of young age, the scales turn a deeper red, and the glossy texture is replaced by a smooth, dull finish. As the dragon grows older, the scales become large, thick, and as strong as metal. The neck frill and wings are an ash blue or purple-gray toward the edges, becoming darker with age. The pupils of a red dragon fade as it ages; the oldest red dragons have eyes that resemble molten lava orbs.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Because red dragons are so confident, they seldom pause to appraise an adversary. On spotting a target, they make a snap decision whether to attack, using one of many strategies worked out ahead of time. A red dragon lands to attack small, weak creatures with its claws and bite rather than obliterating them with its breath weapon, so as not to destroy any treasure they might be carrying.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A red dragon has one type of breath weapon, a cone of fire.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Locate Object&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Locate Object&lt;/i&gt; (Sp):&lt;/b&gt; A juvenile or older red dragon can use this ability as the spell of the same name, once per day per age category.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Other Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Other Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;suggestion&lt;/i&gt; (old or older); 1/day-&lt;i&gt;find the path&lt;/i&gt; (ancient or older), &lt;i&gt;discern location&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Appraise, Bluff, and Jump are considered class skills for red dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (251, 'Dragon, True', 'Red Dragon, Mature adult', 'Null', 'Huge', 'Dragon', 'Fire', '25d12+150 (312 hp)', '+4', '40 ft., fly 150 ft. (poor)', '32 (-2 size, +24 natural), touch 8, flat-footed 32', '+25', '+44', 'Bite +35 (2d8+11) melee', 'Bite +35 (2d8+11) melee, 2 Claws +35 (2d6+5) melee, 2 Wings +34 (1d8+5) melee, Tail Slap +34 (2d6+16) melee', '15 ft.', '10 ft. (15 ft. with bite)', 'Breath weapon (50 ft. cone of fire 14d10, DC 28), crush 2d8+16 (DC 28), frightful presence (DC 26)', 'Blindsense 60 ft., damage reduction 10/magic, darkvision 120 ft., immunity to fire, immunity to sleep and paralysis, keen senses, locate object, spell resistance 23, spells (caster level 9th), vulnerability to cold', 'Fort +20, Ref +14, Will +18', 'Str 33, Dex 10, Con 23, Int 18, Wis 19, Cha 18', 'Appraise +21, Bluff +21, Concentration +23, Diplomacy +21, Escape Artist +17, Intimidate +21, Jump +28, Knowledge (any 2) +32, Listen +34, Search +32, Sense Motive +21, Spot +34, Use Magic Device +21', 'Null', 'Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Weapon Focus (bite), Weapon Focus (claw)', 'Null', 'Warm mountains', 'Solitary, pair, or family (1-2 and 2-5 offspring)', '18', 'Triple standard', 'Always chaotic evil', '26-27 HD (Huge)', '-', 'Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Locate Object (Sp), Spell Resistance (Ex), Tail Sweep (Ex)', 'Mature adult red dragon; CR 18; Huge dragon (fire); HD 25d12+150; hp 312; Init +4; Spd 40 ft., fly 150 ft. (poor); AC 32 (-2 size, +24 natural), touch 8, flat-footed 32; Base Atk +25; Grp +44; Atk +35 melee (2d8+11, bite); Full Atk +35 melee (2d8+11, bite) and +35 melee (2d6+5, 2 claws) and +34 melee (1d8+5, 2 wings) and +34 melee (2d6+16, tail slap); Space/Reach 15 ft./10 ft. (15 ft. with bite); SA Breath weapon (50 ft. cone of fire 14d10, DC 28), crush 2d8+16 (DC 28), frightful presence (DC 26); SQ Blindsense 60 ft., damage reduction 10/magic, darkvision 120 ft., immunity to fire, immunity to sleep and paralysis, keen senses, locate object, spell resistance 23, spells (caster level 9th), vulnerability to cold; AL CE; SV Fort +20, Ref +14, Will +18; Str 33, Dex 10, Con 23, Int 18, Wis 19, Cha 18

Skills and Feats: Appraise +21, Bluff +21, Concentration +23, Diplomacy +21, Escape Artist +17, Intimidate +21, Jump +28, Knowledge (any 2) +32, Listen +34, Search +32, Sense Motive +21, Spot +34, Use Magic Device +21; Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Weapon Focus (bite), Weapon Focus (claw)', '&lt;div topic=&quot;Red Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Red Dragon&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Red Dragon, Mature adult&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Huge Dragon (Fire)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;25d12+150 (312 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;32 (-2 size, +24 natural), touch 8, flat-footed 32&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+25/+44&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +35 (2d8+11) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +35 (2d8+11) melee, 2 Claws +35 (2d6+5) melee, 2 Wings +34 (1d8+5) melee, Tail Slap +34 (2d6+16) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;15 ft./10 ft. (15 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (50 ft. cone of fire 14d10, DC 28), crush 2d8+16 (DC 28), frightful presence (DC 26)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., damage reduction 10/magic, darkvision 120 ft., immunity to fire, immunity to sleep and paralysis, keen senses, &lt;i&gt;locate object&lt;/i&gt;, spell resistance 23, spells (caster level 9th), vulnerability to cold&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +20, Ref +14, Will +18&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 33, Dex 10, Con 23, Int 18, Wis 19, Cha 18&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Appraise +21, Bluff +21, Concentration +23, Diplomacy +21, Escape Artist +17, Intimidate +21, Jump +28, Knowledge (any 2) +32, Listen +34, Search +32, Sense Motive +21, Spot +34, Use Magic Device +21&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Weapon Focus (bite), Weapon Focus (claw)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Warm mountains&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary, pair, or family (1-2 and 2-5 offspring)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always chaotic evil&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;26-27 HD (Huge)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Fire)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Warm mountains&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 4; very young 5; young 7; juvenile 10; young adult 13; adult 15; mature adult 18; old 20; very old 21; ancient 23; wyrm 24; great wyrm 26&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always chaotic evil&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 8-9 HD; very young 11-12 HD; young 14-15 HD; juvenile 17-18 HD; young adult 20-21 HD; adult 23-24 HD; mature adult 26-27 HD; old 29-30 HD; very old 32-33 HD; ancient 35-36 HD; wyrm 38-39 HD; great wyrm 41+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +4; very young +5; young +6; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Red Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Red Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d12+14 (59)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7/+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d10 (15)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d12+30 (95)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10/+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d10 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13d12+39 (123)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13/+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d10 (19)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d12+64 (168)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16/+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d10 (22)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19d12+95 (218)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19/+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d10 (24)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d12+110 (253)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22/+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d10 (26)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25d12+150 (312)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25/+44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d10 (28)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28d12+196 (378)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28/+52&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d10 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31d12+248 (449)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31/+56&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d10 (33)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34d12+306 (527)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34/+60&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d10 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37d12+370 (610)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37/+64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+48&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d10 (38)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40d12+400 (660)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40/+73&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d10 (40)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Red Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Red Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+6 natural), touch 10, flat-footed 16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Immunity to fire, vulnerability to cold&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (-1 size, +9 natural), touch 9, flat-footed 18&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21 (-1 size, +12 natural), touch 9, flat-footed 21&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24 (-1 size, +15 natural), touch 9, flat-footed 24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Locate object&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26 (-2 size, +18 natural), touch 8, flat-footed 26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29 (-2 size, +21 natural), touch 8, flat-footed 29&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32 (-2 size, +24 natural), touch 8, flat-footed 32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33 (-4 size, +27 natural), touch 6, flat-footed 33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Suggestion&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36 (-4 size, +30 natural), touch 6, flat-footed 36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39 (-4 size, +33 natural), touch 6, flat-footed 39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Find the path&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42 (-4 size, +36 natural), touch 6, flat-footed 42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41 (-8 size, +39 natural), touch 2, flat-footed 41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Discern location&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;7&quot;&gt;*Can also cast cleric spells and those from the Chaos, Evil, and Fire domains as arcane spells.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;The small scales of a wyrmling red dragon are a bright glossy scarlet, making the dragon easily spotted by predators and hunters, so it stays underground and does not venture outside until it is more able to take care of itself. Toward the end of young age, the scales turn a deeper red, and the glossy texture is replaced by a smooth, dull finish. As the dragon grows older, the scales become large, thick, and as strong as metal. The neck frill and wings are an ash blue or purple-gray toward the edges, becoming darker with age. The pupils of a red dragon fade as it ages; the oldest red dragons have eyes that resemble molten lava orbs.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Because red dragons are so confident, they seldom pause to appraise an adversary. On spotting a target, they make a snap decision whether to attack, using one of many strategies worked out ahead of time. A red dragon lands to attack small, weak creatures with its claws and bite rather than obliterating them with its breath weapon, so as not to destroy any treasure they might be carrying.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A red dragon has one type of breath weapon, a cone of fire.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Locate Object&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Locate Object&lt;/i&gt; (Sp):&lt;/b&gt; A juvenile or older red dragon can use this ability as the spell of the same name, once per day per age category.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Other Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Other Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;suggestion&lt;/i&gt; (old or older); 1/day-&lt;i&gt;find the path&lt;/i&gt; (ancient or older), &lt;i&gt;discern location&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Appraise, Bluff, and Jump are considered class skills for red dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (252, 'Dragon, True', 'Red Dragon, Old', 'Null', 'Gargantuan', 'Dragon', 'Fire', '28d12+196 (378 hp)', '+4', '40 ft., fly 200 ft. (clumsy)', '33 (-4 size, +27 natural), touch 6, flat-footed 33', '+28', '+52', 'Bite +37 (4d6+12) melee', 'Bite +37 (4d6+12) melee, 2 Claws +37 (2d8+6) melee, 2 Wings +36 (2d6+6) melee, Tail Slap +36 (2d8+18) melee', '20 ft.', '15 ft. (20 ft. with bite)', 'Breath weapon (60 ft. cone of fire 16d10, DC 31), crush 4d6+18 (DC 31), frightful presence (DC 29), tail sweep 2d6+18 (DC 31)', 'Blindsense 60 ft., damage reduction 10/magic, darkvision 120 ft., immunity to fire, immunity to sleep and paralysis, keen senses, locate object, spell resistance 24, spells (caster level 11th), suggestion, vulnerability to cold', 'Fort +23, Ref +16, Will +21', 'Str 35, Dex 10, Con 25, Int 20, Wis 21, Cha 20', 'Appraise +26, Bluff +26, Concentration +29, Diplomacy +27, Escape Artist +22, Intimidate +27, Jump +33, Knowledge (any 2) +36, Listen +38, Search +36, Sense Motive +27, Spot +38, Use Magic Device +27', 'Null', 'Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Weapon Focus (bite), Weapon Focus (claw), Wingover', 'Null', 'Warm mountains', 'Solitary, pair, or family (1-2 and 2-5 offspring)', '20', 'Triple standard', 'Always chaotic evil', '29-30 HD (Gargantuan)', '-', 'Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Locate Object (Sp), Spell Resistance (Ex), Tail Sweep (Ex)', 'Old red dragon; CR 20; Gargantuan dragon (fire); HD 28d12+196; hp 378; Init +4; Spd 40 ft., fly 200 ft. (clumsy); AC 33 (-4 size, +27 natural), touch 6, flat-footed 33; Base Atk +28; Grp +52; Atk +37 melee (4d6+12, bite); Full Atk +37 melee (4d6+12, bite) and +37 melee (2d8+6, 2 claws) and +36 melee (2d6+6, 2 wings) and +36 melee (2d8+18, tail slap); Space/Reach 20 ft./15 ft. (20 ft. with bite); SA Breath weapon (60 ft. cone of fire 16d10, DC 31), crush 4d6+18 (DC 31), frightful presence (DC 29), tail sweep 2d6+18 (DC 31); SQ Blindsense 60 ft., damage reduction 10/magic, darkvision 120 ft., immunity to fire, immunity to sleep and paralysis, keen senses, locate object, spell resistance 24, spells (caster level 11th), suggestion, vulnerability to cold; AL CE; SV Fort +23, Ref +16, Will +21; Str 35, Dex 10, Con 25, Int 20, Wis 21, Cha 20

Skills and Feats: Appraise +26, Bluff +26, Concentration +29, Diplomacy +27, Escape Artist +22, Intimidate +27, Jump +33, Knowledge (any 2) +36, Listen +38, Search +36, Sense Motive +27, Spot +38, Use Magic Device +27; Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Weapon Focus (bite), Weapon Focus (claw), Wingover', '&lt;div topic=&quot;Red Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Red Dragon&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Red Dragon, Old&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Gargantuan Dragon (Fire)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;28d12+196 (378 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;33 (-4 size, +27 natural), touch 6, flat-footed 33&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+28/+52&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +37 (4d6+12) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +37 (4d6+12) melee, 2 Claws +37 (2d8+6) melee, 2 Wings +36 (2d6+6) melee, Tail Slap +36 (2d8+18) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20 ft./15 ft. (20 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (60 ft. cone of fire 16d10, DC 31), crush 4d6+18 (DC 31), frightful presence (DC 29), tail sweep 2d6+18 (DC 31)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., damage reduction 10/magic, darkvision 120 ft., immunity to fire, immunity to sleep and paralysis, keen senses, &lt;i&gt;locate object&lt;/i&gt;, spell resistance 24, spells (caster level 11th), &lt;i&gt;suggestion&lt;/i&gt;, vulnerability to cold&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +23, Ref +16, Will +21&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 35, Dex 10, Con 25, Int 20, Wis 21, Cha 20&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Appraise +26, Bluff +26, Concentration +29, Diplomacy +27, Escape Artist +22, Intimidate +27, Jump +33, Knowledge (any 2) +36, Listen +38, Search +36, Sense Motive +27, Spot +38, Use Magic Device +27&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Weapon Focus (bite), Weapon Focus (claw), Wingover&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Warm mountains&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary, pair, or family (1-2 and 2-5 offspring)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always chaotic evil&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;29-30 HD (Gargantuan)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Fire)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Warm mountains&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 4; very young 5; young 7; juvenile 10; young adult 13; adult 15; mature adult 18; old 20; very old 21; ancient 23; wyrm 24; great wyrm 26&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always chaotic evil&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 8-9 HD; very young 11-12 HD; young 14-15 HD; juvenile 17-18 HD; young adult 20-21 HD; adult 23-24 HD; mature adult 26-27 HD; old 29-30 HD; very old 32-33 HD; ancient 35-36 HD; wyrm 38-39 HD; great wyrm 41+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +4; very young +5; young +6; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Red Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Red Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d12+14 (59)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7/+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d10 (15)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d12+30 (95)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10/+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d10 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13d12+39 (123)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13/+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d10 (19)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d12+64 (168)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16/+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d10 (22)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19d12+95 (218)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19/+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d10 (24)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d12+110 (253)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22/+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d10 (26)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25d12+150 (312)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25/+44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d10 (28)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28d12+196 (378)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28/+52&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d10 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31d12+248 (449)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31/+56&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d10 (33)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34d12+306 (527)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34/+60&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d10 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37d12+370 (610)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37/+64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+48&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d10 (38)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40d12+400 (660)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40/+73&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d10 (40)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Red Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Red Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+6 natural), touch 10, flat-footed 16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Immunity to fire, vulnerability to cold&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (-1 size, +9 natural), touch 9, flat-footed 18&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21 (-1 size, +12 natural), touch 9, flat-footed 21&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24 (-1 size, +15 natural), touch 9, flat-footed 24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Locate object&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26 (-2 size, +18 natural), touch 8, flat-footed 26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29 (-2 size, +21 natural), touch 8, flat-footed 29&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32 (-2 size, +24 natural), touch 8, flat-footed 32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33 (-4 size, +27 natural), touch 6, flat-footed 33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Suggestion&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36 (-4 size, +30 natural), touch 6, flat-footed 36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39 (-4 size, +33 natural), touch 6, flat-footed 39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Find the path&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42 (-4 size, +36 natural), touch 6, flat-footed 42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41 (-8 size, +39 natural), touch 2, flat-footed 41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Discern location&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;7&quot;&gt;*Can also cast cleric spells and those from the Chaos, Evil, and Fire domains as arcane spells.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;The small scales of a wyrmling red dragon are a bright glossy scarlet, making the dragon easily spotted by predators and hunters, so it stays underground and does not venture outside until it is more able to take care of itself. Toward the end of young age, the scales turn a deeper red, and the glossy texture is replaced by a smooth, dull finish. As the dragon grows older, the scales become large, thick, and as strong as metal. The neck frill and wings are an ash blue or purple-gray toward the edges, becoming darker with age. The pupils of a red dragon fade as it ages; the oldest red dragons have eyes that resemble molten lava orbs.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Because red dragons are so confident, they seldom pause to appraise an adversary. On spotting a target, they make a snap decision whether to attack, using one of many strategies worked out ahead of time. A red dragon lands to attack small, weak creatures with its claws and bite rather than obliterating them with its breath weapon, so as not to destroy any treasure they might be carrying.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A red dragon has one type of breath weapon, a cone of fire.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Locate Object&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Locate Object&lt;/i&gt; (Sp):&lt;/b&gt; A juvenile or older red dragon can use this ability as the spell of the same name, once per day per age category.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Other Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Other Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;suggestion&lt;/i&gt; (old or older); 1/day-&lt;i&gt;find the path&lt;/i&gt; (ancient or older), &lt;i&gt;discern location&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Appraise, Bluff, and Jump are considered class skills for red dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (253, 'Dragon, True', 'Red Dragon, Very old', 'Null', 'Gargantuan', 'Dragon', 'Fire', '31d12+248 (449 hp)', '+4', '40 ft., fly 200 ft. (clumsy)', '36 (-4 size, +30 natural), touch 6, flat-footed 36', '+31', '+56', 'Bite +41 (4d6+13) melee', 'Bite +41 (4d6+13) melee, 2 Claws +41 (2d8+6) melee, 2 Wings +40 (2d6+6) melee, Tail Slap +40 (2d8+19) melee', '20 ft.', '15 ft. (20 ft. with bite)', 'Breath weapon (60 ft. cone of fire 18d10, DC 33), crush 4d6+19 (DC 33), frightful presence (DC 31), tail sweep 2d6+19 (DC 33)', 'Blindsense 60 ft., damage reduction 15/magic, darkvision 120 ft., immunity to fire, immunity to sleep and paralysis, keen senses, locate object, spell resistance 26, spells (caster level 13th), suggestion, vulnerability to cold', 'Fort +25, Ref +17, Will +23', 'Str 37, Dex 10, Con 27, Int 22, Wis 23, Cha 22', 'Appraise +33, Bluff +33, Concentration +35, Diplomacy +33, Escape Artist +27, Intimidate +33, Jump +39, Knowledge (any 2) +40, Listen +42, Search +40, Sense Motive +33, Spot +42, Use Magic Device +33', 'Null', 'Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover', 'Null', 'Warm mountains', 'Solitary, pair, or family (1-2 and 2-5 offspring)', '21', 'Triple standard', 'Always chaotic evil', '32-33 HD (Gargantuan)', '-', 'Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Locate Object (Sp), Spell Resistance (Ex), Tail Sweep (Ex)', 'Very old red dragon; CR 21; Gargantuan dragon (fire); HD 31d12+248; hp 449; Init +4; Spd 40 ft., fly 200 ft. (clumsy); AC 36 (-4 size, +30 natural), touch 6, flat-footed 36; Base Atk +31; Grp +56; Atk +41 melee (4d6+13, bite); Full Atk +41 melee (4d6+13, bite) and +41 melee (2d8+6, 2 claws) and +40 melee (2d6+6, 2 wings) and +40 melee (2d8+19, tail slap); Space/Reach 20 ft./15 ft. (20 ft. with bite); SA Breath weapon (60 ft. cone of fire 18d10, DC 33), crush 4d6+19 (DC 33), frightful presence (DC 31), tail sweep 2d6+19 (DC 33); SQ Blindsense 60 ft., damage reduction 15/magic, darkvision 120 ft., immunity to fire, immunity to sleep and paralysis, keen senses, locate object, spell resistance 26, spells (caster level 13th), suggestion, vulnerability to cold; AL CE; SV Fort +25, Ref +17, Will +23; Str 37, Dex 10, Con 27, Int 22, Wis 23, Cha 22

Skills and Feats: Appraise +33, Bluff +33, Concentration +35, Diplomacy +33, Escape Artist +27, Intimidate +33, Jump +39, Knowledge (any 2) +40, Listen +42, Search +40, Sense Motive +33, Spot +42, Use Magic Device +33; Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover', '&lt;div topic=&quot;Red Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Red Dragon&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Red Dragon, Very old&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Gargantuan Dragon (Fire)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;31d12+248 (449 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;36 (-4 size, +30 natural), touch 6, flat-footed 36&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+31/+56&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +41 (4d6+13) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +41 (4d6+13) melee, 2 Claws +41 (2d8+6) melee, 2 Wings +40 (2d6+6) melee, Tail Slap +40 (2d8+19) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20 ft./15 ft. (20 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (60 ft. cone of fire 18d10, DC 33), crush 4d6+19 (DC 33), frightful presence (DC 31), tail sweep 2d6+19 (DC 33)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., damage reduction 15/magic, darkvision 120 ft., immunity to fire, immunity to sleep and paralysis, keen senses, &lt;i&gt;locate object&lt;/i&gt;, spell resistance 26, spells (caster level 13th), &lt;i&gt;suggestion&lt;/i&gt;, vulnerability to cold&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +25, Ref +17, Will +23&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 37, Dex 10, Con 27, Int 22, Wis 23, Cha 22&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Appraise +33, Bluff +33, Concentration +35, Diplomacy +33, Escape Artist +27, Intimidate +33, Jump +39, Knowledge (any 2) +40, Listen +42, Search +40, Sense Motive +33, Spot +42, Use Magic Device +33&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Warm mountains&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary, pair, or family (1-2 and 2-5 offspring)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always chaotic evil&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;32-33 HD (Gargantuan)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Fire)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Warm mountains&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 4; very young 5; young 7; juvenile 10; young adult 13; adult 15; mature adult 18; old 20; very old 21; ancient 23; wyrm 24; great wyrm 26&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always chaotic evil&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 8-9 HD; very young 11-12 HD; young 14-15 HD; juvenile 17-18 HD; young adult 20-21 HD; adult 23-24 HD; mature adult 26-27 HD; old 29-30 HD; very old 32-33 HD; ancient 35-36 HD; wyrm 38-39 HD; great wyrm 41+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +4; very young +5; young +6; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Red Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Red Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d12+14 (59)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7/+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d10 (15)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d12+30 (95)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10/+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d10 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13d12+39 (123)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13/+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d10 (19)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d12+64 (168)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16/+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d10 (22)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19d12+95 (218)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19/+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d10 (24)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d12+110 (253)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22/+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d10 (26)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25d12+150 (312)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25/+44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d10 (28)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28d12+196 (378)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28/+52&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d10 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31d12+248 (449)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31/+56&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d10 (33)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34d12+306 (527)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34/+60&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d10 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37d12+370 (610)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37/+64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+48&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d10 (38)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40d12+400 (660)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40/+73&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d10 (40)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Red Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Red Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+6 natural), touch 10, flat-footed 16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Immunity to fire, vulnerability to cold&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (-1 size, +9 natural), touch 9, flat-footed 18&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21 (-1 size, +12 natural), touch 9, flat-footed 21&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24 (-1 size, +15 natural), touch 9, flat-footed 24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Locate object&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26 (-2 size, +18 natural), touch 8, flat-footed 26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29 (-2 size, +21 natural), touch 8, flat-footed 29&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32 (-2 size, +24 natural), touch 8, flat-footed 32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33 (-4 size, +27 natural), touch 6, flat-footed 33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Suggestion&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36 (-4 size, +30 natural), touch 6, flat-footed 36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39 (-4 size, +33 natural), touch 6, flat-footed 39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Find the path&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42 (-4 size, +36 natural), touch 6, flat-footed 42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41 (-8 size, +39 natural), touch 2, flat-footed 41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Discern location&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;7&quot;&gt;*Can also cast cleric spells and those from the Chaos, Evil, and Fire domains as arcane spells.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;The small scales of a wyrmling red dragon are a bright glossy scarlet, making the dragon easily spotted by predators and hunters, so it stays underground and does not venture outside until it is more able to take care of itself. Toward the end of young age, the scales turn a deeper red, and the glossy texture is replaced by a smooth, dull finish. As the dragon grows older, the scales become large, thick, and as strong as metal. The neck frill and wings are an ash blue or purple-gray toward the edges, becoming darker with age. The pupils of a red dragon fade as it ages; the oldest red dragons have eyes that resemble molten lava orbs.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Because red dragons are so confident, they seldom pause to appraise an adversary. On spotting a target, they make a snap decision whether to attack, using one of many strategies worked out ahead of time. A red dragon lands to attack small, weak creatures with its claws and bite rather than obliterating them with its breath weapon, so as not to destroy any treasure they might be carrying.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A red dragon has one type of breath weapon, a cone of fire.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Locate Object&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Locate Object&lt;/i&gt; (Sp):&lt;/b&gt; A juvenile or older red dragon can use this ability as the spell of the same name, once per day per age category.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Other Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Other Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;suggestion&lt;/i&gt; (old or older); 1/day-&lt;i&gt;find the path&lt;/i&gt; (ancient or older), &lt;i&gt;discern location&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Appraise, Bluff, and Jump are considered class skills for red dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (254, 'Dragon, True', 'Red Dragon, Ancient', 'Null', 'Gargantuan', 'Dragon', 'Fire', '34d12+306 (527 hp)', '+4', '40 ft., fly 200 ft. (clumsy)', '39 (-4 size, +33 natural), touch 6, flat-footed 39', '+34', '+60', 'Bite +45 (4d6+14) melee', 'Bite +45 (4d6+14) melee, 2 Claws +45 (2d8+7) melee, 2 Wings +44 (2d6+7) melee, Tail Slap +44 (2d8+21) melee', '20 ft.', '15 ft. (20 ft. with bite)', 'Breath weapon (60 ft. cone of fire 20d10, DC 36), crush 4d6+21 (DC 36), frightful presence (DC 34), tail sweep 2d6+21 (DC 36)', 'Blindsense 60 ft., damage reduction 15/magic, darkvision 120 ft., find the path, immunity to fire, immunity to sleep and paralysis, keen senses, locate object, spell resistance 28, spells (caster level 15th), suggestion, vulnerability to cold', 'Fort +28, Ref +19, Will +26', 'Str 39, Dex 10, Con 29, Int 24, Wis 25, Cha 24', 'Appraise +39, Bluff +39, Concentration +42, Diplomacy +40, Escape Artist +33, Intimidate +40, Jump +46, Knowledge (any 3) +44, Listen +46, Search +44, Sense Motive +40, Spot +46, Use Magic Device +39', 'Null', 'Alertness, Blind-Fight, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover', 'Null', 'Warm mountains', 'Solitary, pair, or family (1-2 and 2-5 offspring)', '23', 'Triple standard', 'Always chaotic evil', '35-36 HD (Gargantuan)', '-', 'Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Locate Object (Sp), Spell Resistance (Ex), Tail Sweep (Ex)', 'Ancient red dragon; CR 23; Gargantuan dragon (fire); HD 34d12+306; hp 527; Init +4; Spd 40 ft., fly 200 ft. (clumsy); AC 39 (-4 size, +33 natural), touch 6, flat-footed 39; Base Atk +34; Grp +60; Atk +45 melee (4d6+14, bite); Full Atk +45 melee (4d6+14, bite) and +45 melee (2d8+7, 2 claws) and +44 melee (2d6+7, 2 wings) and +44 melee (2d8+21, tail slap); Space/Reach 20 ft./15 ft. (20 ft. with bite); SA Breath weapon (60 ft. cone of fire 20d10, DC 36), crush 4d6+21 (DC 36), frightful presence (DC 34), tail sweep 2d6+21 (DC 36); SQ Blindsense 60 ft., damage reduction 15/magic, darkvision 120 ft., find the path, immunity to fire, immunity to sleep and paralysis, keen senses, locate object, spell resistance 28, spells (caster level 15th), suggestion, vulnerability to cold; AL CE; SV Fort +28, Ref +19, Will +26; Str 39, Dex 10, Con 29, Int 24, Wis 25, Cha 24

Skills and Feats: Appraise +39, Bluff +39, Concentration +42, Diplomacy +40, Escape Artist +33, Intimidate +40, Jump +46, Knowledge (any 3) +44, Listen +46, Search +44, Sense Motive +40, Spot +46, Use Magic Device +39; Alertness, Blind-Fight, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover', '&lt;div topic=&quot;Red Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Red Dragon&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Red Dragon, Ancient&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Gargantuan Dragon (Fire)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;34d12+306 (527 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;39 (-4 size, +33 natural), touch 6, flat-footed 39&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+34/+60&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +45 (4d6+14) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +45 (4d6+14) melee, 2 Claws +45 (2d8+7) melee, 2 Wings +44 (2d6+7) melee, Tail Slap +44 (2d8+21) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20 ft./15 ft. (20 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (60 ft. cone of fire 20d10, DC 36), crush 4d6+21 (DC 36), frightful presence (DC 34), tail sweep 2d6+21 (DC 36)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., damage reduction 15/magic, darkvision 120 ft., &lt;i&gt;find the path&lt;/i&gt;, immunity to fire, immunity to sleep and paralysis, keen senses, &lt;i&gt;locate object&lt;/i&gt;, spell resistance 28, spells (caster level 15th), &lt;i&gt;suggestion&lt;/i&gt;, vulnerability to cold&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +28, Ref +19, Will +26&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 39, Dex 10, Con 29, Int 24, Wis 25, Cha 24&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Appraise +39, Bluff +39, Concentration +42, Diplomacy +40, Escape Artist +33, Intimidate +40, Jump +46, Knowledge (any 3) +44, Listen +46, Search +44, Sense Motive +40, Spot +46, Use Magic Device +39&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Blind-Fight, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Warm mountains&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary, pair, or family (1-2 and 2-5 offspring)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always chaotic evil&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;35-36 HD (Gargantuan)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Fire)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Warm mountains&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 4; very young 5; young 7; juvenile 10; young adult 13; adult 15; mature adult 18; old 20; very old 21; ancient 23; wyrm 24; great wyrm 26&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always chaotic evil&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 8-9 HD; very young 11-12 HD; young 14-15 HD; juvenile 17-18 HD; young adult 20-21 HD; adult 23-24 HD; mature adult 26-27 HD; old 29-30 HD; very old 32-33 HD; ancient 35-36 HD; wyrm 38-39 HD; great wyrm 41+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +4; very young +5; young +6; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Red Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Red Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d12+14 (59)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7/+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d10 (15)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d12+30 (95)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10/+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d10 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13d12+39 (123)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13/+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d10 (19)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d12+64 (168)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16/+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d10 (22)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19d12+95 (218)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19/+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d10 (24)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d12+110 (253)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22/+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d10 (26)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25d12+150 (312)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25/+44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d10 (28)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28d12+196 (378)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28/+52&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d10 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31d12+248 (449)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31/+56&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d10 (33)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34d12+306 (527)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34/+60&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d10 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37d12+370 (610)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37/+64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+48&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d10 (38)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40d12+400 (660)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40/+73&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d10 (40)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Red Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Red Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+6 natural), touch 10, flat-footed 16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Immunity to fire, vulnerability to cold&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (-1 size, +9 natural), touch 9, flat-footed 18&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21 (-1 size, +12 natural), touch 9, flat-footed 21&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24 (-1 size, +15 natural), touch 9, flat-footed 24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Locate object&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26 (-2 size, +18 natural), touch 8, flat-footed 26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29 (-2 size, +21 natural), touch 8, flat-footed 29&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32 (-2 size, +24 natural), touch 8, flat-footed 32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33 (-4 size, +27 natural), touch 6, flat-footed 33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Suggestion&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36 (-4 size, +30 natural), touch 6, flat-footed 36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39 (-4 size, +33 natural), touch 6, flat-footed 39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Find the path&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42 (-4 size, +36 natural), touch 6, flat-footed 42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41 (-8 size, +39 natural), touch 2, flat-footed 41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Discern location&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;7&quot;&gt;*Can also cast cleric spells and those from the Chaos, Evil, and Fire domains as arcane spells.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;The small scales of a wyrmling red dragon are a bright glossy scarlet, making the dragon easily spotted by predators and hunters, so it stays underground and does not venture outside until it is more able to take care of itself. Toward the end of young age, the scales turn a deeper red, and the glossy texture is replaced by a smooth, dull finish. As the dragon grows older, the scales become large, thick, and as strong as metal. The neck frill and wings are an ash blue or purple-gray toward the edges, becoming darker with age. The pupils of a red dragon fade as it ages; the oldest red dragons have eyes that resemble molten lava orbs.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Because red dragons are so confident, they seldom pause to appraise an adversary. On spotting a target, they make a snap decision whether to attack, using one of many strategies worked out ahead of time. A red dragon lands to attack small, weak creatures with its claws and bite rather than obliterating them with its breath weapon, so as not to destroy any treasure they might be carrying.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A red dragon has one type of breath weapon, a cone of fire.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Locate Object&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Locate Object&lt;/i&gt; (Sp):&lt;/b&gt; A juvenile or older red dragon can use this ability as the spell of the same name, once per day per age category.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Other Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Other Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;suggestion&lt;/i&gt; (old or older); 1/day-&lt;i&gt;find the path&lt;/i&gt; (ancient or older), &lt;i&gt;discern location&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Appraise, Bluff, and Jump are considered class skills for red dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (255, 'Dragon, True', 'Red Dragon, Wyrm', 'Null', 'Gargantuan', 'Dragon', 'Fire', '37d12+370 (610 hp)', '+4', '40 ft., fly 200 ft. (clumsy)', '42 (-4 size, +36 natural), touch 6, flat-footed 42', '+37', '+64', 'Bite +49 (4d6+15) melee', 'Bite +49 (4d6+15) melee, 2 Claws +49 (2d8+7) melee, 2 Wings +48 (2d6+7) melee, Tail Slap +48 (2d8+22) melee', '20 ft.', '15 ft. (20 ft. with bite)', 'Breath weapon (60 ft. cone of fire 22d10, DC 38), crush 4d6+22 (DC 38), frightful presence (DC 35), tail sweep 2d6+22 (DC 38)', 'Blindsense 60 ft., damage reduction 20/magic, darkvision 120 ft., find the path, immunity to fire, immunity to sleep and paralysis, keen senses, locate object, spell resistance 30, spells (caster level 17th), suggestion, vulnerability to cold', 'Fort +30, Ref +20, Will +27', 'Str 41, Dex 10, Con 31, Int 24, Wis 25, Cha 24', 'Appraise +42, Bluff +42, Concentration +46, Diplomacy +42, Escape Artist +35, Intimidate +42, Jump +50, Knowledge (any 3) +47, Listen +49, Search +47, Sense Motive +42, Spot +49, Use Magic Device +42', 'Null', 'Alertness, Blind-Fight, Cleave, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover', 'Null', 'Warm mountains', 'Solitary, pair, or family (1-2 and 2-5 offspring)', '24', 'Triple standard', 'Always chaotic evil', '38-39 HD (Gargantuan)', '-', 'Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Locate Object (Sp), Spell Resistance (Ex), Tail Sweep (Ex)', 'Wyrm red dragon; CR 24; Gargantuan dragon (fire); HD 37d12+370; hp 610; Init +4; Spd 40 ft., fly 200 ft. (clumsy); AC 42 (-4 size, +36 natural), touch 6, flat-footed 42; Base Atk +37; Grp +64; Atk +49 melee (4d6+15, bite); Full Atk +49 melee (4d6+15, bite) and +49 melee (2d8+7, 2 claws) and +48 melee (2d6+7, 2 wings) and +48 melee (2d8+22, tail slap); Space/Reach 20 ft./15 ft. (20 ft. with bite); SA Breath weapon (60 ft. cone of fire 22d10, DC 38), crush 4d6+22 (DC 38), frightful presence (DC 35), tail sweep 2d6+22 (DC 38); SQ Blindsense 60 ft., damage reduction 20/magic, darkvision 120 ft., find the path, immunity to fire, immunity to sleep and paralysis, keen senses, locate object, spell resistance 30, spells (caster level 17th), suggestion, vulnerability to cold; AL CE; SV Fort +30, Ref +20, Will +27; Str 41, Dex 10, Con 31, Int 24, Wis 25, Cha 24

Skills and Feats: Appraise +42, Bluff +42, Concentration +46, Diplomacy +42, Escape Artist +35, Intimidate +42, Jump +50, Knowledge (any 3) +47, Listen +49, Search +47, Sense Motive +42, Spot +49, Use Magic Device +42; Alertness, Blind-Fight, Cleave, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover', '&lt;div topic=&quot;Red Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Red Dragon&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Red Dragon, Wyrm&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Gargantuan Dragon (Fire)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;37d12+370 (610 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;42 (-4 size, +36 natural), touch 6, flat-footed 42&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+37/+64&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +49 (4d6+15) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +49 (4d6+15) melee, 2 Claws +49 (2d8+7) melee, 2 Wings +48 (2d6+7) melee, Tail Slap +48 (2d8+22) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20 ft./15 ft. (20 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (60 ft. cone of fire 22d10, DC 38), crush 4d6+22 (DC 38), frightful presence (DC 35), tail sweep 2d6+22 (DC 38)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., damage reduction 20/magic, darkvision 120 ft., &lt;i&gt;find the path&lt;/i&gt;, immunity to fire, immunity to sleep and paralysis, keen senses, &lt;i&gt;locate object&lt;/i&gt;, spell resistance 30, spells (caster level 17th), &lt;i&gt;suggestion&lt;/i&gt;, vulnerability to cold&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +30, Ref +20, Will +27&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 41, Dex 10, Con 31, Int 24, Wis 25, Cha 24&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Appraise +42, Bluff +42, Concentration +46, Diplomacy +42, Escape Artist +35, Intimidate +42, Jump +50, Knowledge (any 3) +47, Listen +49, Search +47, Sense Motive +42, Spot +49, Use Magic Device +42&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Blind-Fight, Cleave, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Warm mountains&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary, pair, or family (1-2 and 2-5 offspring)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always chaotic evil&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;38-39 HD (Gargantuan)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Fire)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Warm mountains&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 4; very young 5; young 7; juvenile 10; young adult 13; adult 15; mature adult 18; old 20; very old 21; ancient 23; wyrm 24; great wyrm 26&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always chaotic evil&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 8-9 HD; very young 11-12 HD; young 14-15 HD; juvenile 17-18 HD; young adult 20-21 HD; adult 23-24 HD; mature adult 26-27 HD; old 29-30 HD; very old 32-33 HD; ancient 35-36 HD; wyrm 38-39 HD; great wyrm 41+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +4; very young +5; young +6; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Red Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Red Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d12+14 (59)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7/+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d10 (15)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d12+30 (95)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10/+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d10 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13d12+39 (123)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13/+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d10 (19)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d12+64 (168)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16/+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d10 (22)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19d12+95 (218)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19/+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d10 (24)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d12+110 (253)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22/+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d10 (26)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25d12+150 (312)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25/+44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d10 (28)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28d12+196 (378)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28/+52&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d10 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31d12+248 (449)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31/+56&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d10 (33)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34d12+306 (527)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34/+60&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d10 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37d12+370 (610)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37/+64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+48&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d10 (38)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40d12+400 (660)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40/+73&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d10 (40)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Red Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Red Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+6 natural), touch 10, flat-footed 16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Immunity to fire, vulnerability to cold&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (-1 size, +9 natural), touch 9, flat-footed 18&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21 (-1 size, +12 natural), touch 9, flat-footed 21&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24 (-1 size, +15 natural), touch 9, flat-footed 24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Locate object&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26 (-2 size, +18 natural), touch 8, flat-footed 26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29 (-2 size, +21 natural), touch 8, flat-footed 29&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32 (-2 size, +24 natural), touch 8, flat-footed 32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33 (-4 size, +27 natural), touch 6, flat-footed 33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Suggestion&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36 (-4 size, +30 natural), touch 6, flat-footed 36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39 (-4 size, +33 natural), touch 6, flat-footed 39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Find the path&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42 (-4 size, +36 natural), touch 6, flat-footed 42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41 (-8 size, +39 natural), touch 2, flat-footed 41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Discern location&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;7&quot;&gt;*Can also cast cleric spells and those from the Chaos, Evil, and Fire domains as arcane spells.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;The small scales of a wyrmling red dragon are a bright glossy scarlet, making the dragon easily spotted by predators and hunters, so it stays underground and does not venture outside until it is more able to take care of itself. Toward the end of young age, the scales turn a deeper red, and the glossy texture is replaced by a smooth, dull finish. As the dragon grows older, the scales become large, thick, and as strong as metal. The neck frill and wings are an ash blue or purple-gray toward the edges, becoming darker with age. The pupils of a red dragon fade as it ages; the oldest red dragons have eyes that resemble molten lava orbs.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Because red dragons are so confident, they seldom pause to appraise an adversary. On spotting a target, they make a snap decision whether to attack, using one of many strategies worked out ahead of time. A red dragon lands to attack small, weak creatures with its claws and bite rather than obliterating them with its breath weapon, so as not to destroy any treasure they might be carrying.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A red dragon has one type of breath weapon, a cone of fire.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Locate Object&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Locate Object&lt;/i&gt; (Sp):&lt;/b&gt; A juvenile or older red dragon can use this ability as the spell of the same name, once per day per age category.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Other Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Other Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;suggestion&lt;/i&gt; (old or older); 1/day-&lt;i&gt;find the path&lt;/i&gt; (ancient or older), &lt;i&gt;discern location&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Appraise, Bluff, and Jump are considered class skills for red dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (256, 'Dragon, True', 'Red Dragon, Great wyrm', 'Null', 'Colossal', 'Dragon', 'Fire', '40d12+400 (660 hp)', '+4', '40 ft., fly 200 ft. (clumsy)', '41 (-8 size, +39 natural), touch 2, flat-footed 41', '+40', '+73', 'Bite +50 (4d8+17) melee', 'Bite +50 (4d8+17) melee, 2 Claws +50 (4d6+8) melee, 2 Wings +49 (2d8+8) melee, Tail Slap +49 (4d6+25) melee', '30 ft.', '20 ft. (30 ft. with bite)', 'Breath weapon (70 ft. cone of fire 24d10, DC 40), crush 4d8+25 (DC 40), frightful presence (DC 38), tail sweep 2d8+25 (DC 40)', 'Blindsense 60 ft., damage reduction 20/magic, darkvision 120 ft., discern location, find the path, immunity to fire, immunity to sleep and paralysis, keen senses, locate object, spell resistance 32, spells (caster level 19th), suggestion, vulnerability to cold', 'Fort +32, Ref +22, Will +30', 'Str 45, Dex 10, Con 31, Int 26, Wis 27, Cha 26', 'Appraise +50, Bluff +49, Concentration +52, Diplomacy +50, Escape Artist +42, Intimidate +50, Jump +58, Knowledge (any 3) +51, Listen +53, Search +51, Sense Motive +50, Spot +53, Use Magic Device +50', 'Null', 'Alertness, Blind-Fight, Cleave, Combat Reflexes, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover', 'Null', 'Warm mountains', 'Solitary, pair, or family (1-2 and 2-5 offspring)', '26', 'Triple standard', 'Always chaotic evil', '41+ HD (Colossal)', '-', 'Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Locate Object (Sp), Spell Resistance (Ex), Tail Sweep (Ex)', 'Great wyrm red dragon; CR 26; Colossal dragon (fire); HD 40d12+400; hp 660; Init +4; Spd 40 ft., fly 200 ft. (clumsy); AC 41 (-8 size, +39 natural), touch 2, flat-footed 41; Base Atk +40; Grp +73; Atk +50 melee (4d8+17, bite); Full Atk +50 melee (4d8+17, bite) and +50 melee (4d6+8, 2 claws) and +49 melee (2d8+8, 2 wings) and +49 melee (4d6+25, tail slap); Space/Reach 30 ft./20 ft. (30 ft. with bite); SA Breath weapon (70 ft. cone of fire 24d10, DC 40), crush 4d8+25 (DC 40), frightful presence (DC 38), tail sweep 2d8+25 (DC 40); SQ Blindsense 60 ft., damage reduction 20/magic, darkvision 120 ft., discern location, find the path, immunity to fire, immunity to sleep and paralysis, keen senses, locate object, spell resistance 32, spells (caster level 19th), suggestion, vulnerability to cold; AL CE; SV Fort +32, Ref +22, Will +30; Str 45, Dex 10, Con 31, Int 26, Wis 27, Cha 26

Skills and Feats: Appraise +50, Bluff +49, Concentration +52, Diplomacy +50, Escape Artist +42, Intimidate +50, Jump +58, Knowledge (any 3) +51, Listen +53, Search +51, Sense Motive +50, Spot +53, Use Magic Device +50; Alertness, Blind-Fight, Cleave, Combat Reflexes, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover', '&lt;div topic=&quot;Red Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Red Dragon&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Red Dragon, Great wyrm&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Colossal Dragon (Fire)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40d12+400 (660 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;41 (-8 size, +39 natural), touch 2, flat-footed 41&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+40/+73&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +50 (4d8+17) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +50 (4d8+17) melee, 2 Claws +50 (4d6+8) melee, 2 Wings +49 (2d8+8) melee, Tail Slap +49 (4d6+25) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;30 ft./20 ft. (30 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (70 ft. cone of fire 24d10, DC 40), crush 4d8+25 (DC 40), frightful presence (DC 38), tail sweep 2d8+25 (DC 40)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., damage reduction 20/magic, darkvision 120 ft., &lt;i&gt;discern location&lt;/i&gt;, &lt;i&gt;find the path&lt;/i&gt;, immunity to fire, immunity to sleep and paralysis, keen senses, &lt;i&gt;locate object&lt;/i&gt;, spell resistance 32, spells (caster level 19th), &lt;i&gt;suggestion&lt;/i&gt;, vulnerability to cold&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +32, Ref +22, Will +30&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 45, Dex 10, Con 31, Int 26, Wis 27, Cha 26&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Appraise +50, Bluff +49, Concentration +52, Diplomacy +50, Escape Artist +42, Intimidate +50, Jump +58, Knowledge (any 3) +51, Listen +53, Search +51, Sense Motive +50, Spot +53, Use Magic Device +50&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Blind-Fight, Cleave, Combat Reflexes, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Warm mountains&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary, pair, or family (1-2 and 2-5 offspring)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always chaotic evil&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;41+ HD (Colossal)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Fire)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Warm mountains&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 4; very young 5; young 7; juvenile 10; young adult 13; adult 15; mature adult 18; old 20; very old 21; ancient 23; wyrm 24; great wyrm 26&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always chaotic evil&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 8-9 HD; very young 11-12 HD; young 14-15 HD; juvenile 17-18 HD; young adult 20-21 HD; adult 23-24 HD; mature adult 26-27 HD; old 29-30 HD; very old 32-33 HD; ancient 35-36 HD; wyrm 38-39 HD; great wyrm 41+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +4; very young +5; young +6; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Red Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Red Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d12+14 (59)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7/+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d10 (15)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d12+30 (95)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10/+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d10 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13d12+39 (123)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13/+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d10 (19)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d12+64 (168)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16/+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d10 (22)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19d12+95 (218)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19/+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d10 (24)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d12+110 (253)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22/+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d10 (26)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25d12+150 (312)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25/+44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d10 (28)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28d12+196 (378)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28/+52&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d10 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31d12+248 (449)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31/+56&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d10 (33)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34d12+306 (527)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34/+60&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d10 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37d12+370 (610)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37/+64&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+48&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d10 (38)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40d12+400 (660)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40/+73&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d10 (40)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Red Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Red Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+6 natural), touch 10, flat-footed 16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Immunity to fire, vulnerability to cold&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (-1 size, +9 natural), touch 9, flat-footed 18&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21 (-1 size, +12 natural), touch 9, flat-footed 21&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24 (-1 size, +15 natural), touch 9, flat-footed 24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Locate object&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26 (-2 size, +18 natural), touch 8, flat-footed 26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29 (-2 size, +21 natural), touch 8, flat-footed 29&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32 (-2 size, +24 natural), touch 8, flat-footed 32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33 (-4 size, +27 natural), touch 6, flat-footed 33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Suggestion&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36 (-4 size, +30 natural), touch 6, flat-footed 36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39 (-4 size, +33 natural), touch 6, flat-footed 39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Find the path&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42 (-4 size, +36 natural), touch 6, flat-footed 42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41 (-8 size, +39 natural), touch 2, flat-footed 41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Discern location&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;7&quot;&gt;*Can also cast cleric spells and those from the Chaos, Evil, and Fire domains as arcane spells.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;The small scales of a wyrmling red dragon are a bright glossy scarlet, making the dragon easily spotted by predators and hunters, so it stays underground and does not venture outside until it is more able to take care of itself. Toward the end of young age, the scales turn a deeper red, and the glossy texture is replaced by a smooth, dull finish. As the dragon grows older, the scales become large, thick, and as strong as metal. The neck frill and wings are an ash blue or purple-gray toward the edges, becoming darker with age. The pupils of a red dragon fade as it ages; the oldest red dragons have eyes that resemble molten lava orbs.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Because red dragons are so confident, they seldom pause to appraise an adversary. On spotting a target, they make a snap decision whether to attack, using one of many strategies worked out ahead of time. A red dragon lands to attack small, weak creatures with its claws and bite rather than obliterating them with its breath weapon, so as not to destroy any treasure they might be carrying.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A red dragon has one type of breath weapon, a cone of fire.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Locate Object&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Locate Object&lt;/i&gt; (Sp):&lt;/b&gt; A juvenile or older red dragon can use this ability as the spell of the same name, once per day per age category.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Other Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Other Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;suggestion&lt;/i&gt; (old or older); 1/day-&lt;i&gt;find the path&lt;/i&gt; (ancient or older), &lt;i&gt;discern location&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Appraise, Bluff, and Jump are considered class skills for red dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (257, 'Dragon, True', 'White Dragon, Wyrmling', 'Null', 'Tiny', 'Dragon', 'Cold', '3d12+3 (22 hp)', '+0', '60 ft., burrow 30 ft., fly 150 ft. (average), swim 60 ft.', '14 (+2 size, +2 natural), touch 12, flat-footed 14', '+3', '-5', 'Bite +5 (1d4) melee', 'Bite +5 (1d4) melee, 2 Claws +5 (1d3) melee', '2-1/2 ft.', '0 ft. (5 ft. with bite)', 'Breath weapon (15 ft. cone of cold 1d6, DC 12)', 'Blindsense 60 ft., darkvision 120 ft., icewalking, immunity to cold, immunity to sleep and paralysis, keen senses, vulnerability to fire', 'Fort +4, Ref +3, Will +3', 'Str 11, Dex 10, Con 13, Int 6, Wis 11, Cha 6', 'Concentration +2, Diplomacy -1, Escape Artist +1, Intimidate -1, Knowledge (any 1) -1, Listen +8, Search +4, Sense Motive +1, Spot +8', 'Null', 'Alertness, Hover', 'Null', 'Cold mountains', 'Solitary or clutch (2-5)', '2', 'Triple standard', 'Always chaotic evil', '4-5 HD (Tiny)', '+2', 'Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Freezing Fog (Sp), Frightful Presence (Ex), Icewalking (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Tail Sweep (Ex)', 'Wyrmling white dragon; CR 2; Tiny dragon (cold); HD 3d12+3; hp 22; Init +0; Spd 60 ft., burrow 30 ft., fly 150 ft. (average), swim 60 ft.; AC 14 (+2 size, +2 natural), touch 12, flat-footed 14; Base Atk +3; Grp -5; Atk +5 melee (1d4, bite); Full Atk +5 melee (1d4, bite) and +5 melee (1d3, 2 claws); Space/Reach 2-1/2 ft./0 ft. (5 ft. with bite); SA Breath weapon (15 ft. cone of cold 1d6, DC 12); SQ Blindsense 60 ft., darkvision 120 ft., icewalking, immunity to cold, immunity to sleep and paralysis, keen senses, vulnerability to fire; AL CE; SV Fort +4, Ref +3, Will +3; Str 11, Dex 10, Con 13, Int 6, Wis 11, Cha 6

Skills and Feats: Concentration +2, Diplomacy -1, Escape Artist +1, Intimidate -1, Knowledge (any 1) -1, Listen +8, Search +4, Sense Motive +1, Spot +8; Alertness, Hover', '&lt;div topic=&quot;White Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;White Dragon&lt;/h4&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;White Dragon, Wyrmling&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Tiny Dragon (Cold)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;3d12+3 (22 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft., burrow 30 ft., fly 150 ft. (average), swim 60 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;14 (+2 size, +2 natural), touch 12, flat-footed 14&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+3/-5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +5 (1d4) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +5 (1d4) melee, 2 Claws +5 (1d3) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;2-1/2 ft./0 ft. (5 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (15 ft. cone of cold 1d6, DC 12)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., darkvision 120 ft., icewalking, immunity to cold, immunity to sleep and paralysis, keen senses, vulnerability to fire&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +4, Ref +3, Will +3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 11, Dex 10, Con 13, Int 6, Wis 11, Cha 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration +2, Diplomacy -1, Escape Artist +1, Intimidate -1, Knowledge (any 1) -1, Listen +8, Search +4, Sense Motive +1, Spot +8&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Hover&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cold mountains&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary or clutch (2-5)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always chaotic evil&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;4-5 HD (Tiny)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Cold)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Cold mountains&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 2; very young 3; young 4; juvenile 6; young adult 8; adult 10; mature adult 12; old 15; very old 17; ancient 18; wyrm 19; great wyrm 21&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always chaotic evil&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 4-5 HD; very young 7-8 HD; young 10-11 HD; juvenile 13-14 HD; young adult 16-17 HD; adult 19-20 HD; mature adult 22-23 HD; old 25-26 HD; very old 28-29 HD; ancient 31-32 HD; wyrm 34-35 HD; great wyrm 37+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +2; very young +3; young +3; juvenile +5; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;White Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;White Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;T&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d12+3 (22)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3/-5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6 (12)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d12+6 (45)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6/+3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6 (14)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9d12+18 (76)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9/+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d6 (16)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d12+24 (102)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12/+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d6 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15d12+45 (142)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15/+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5d6 (20)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d12+72 (189)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18/+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d6 (23)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21d12+105 (241)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21/+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d6 (25)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d12+120 (276)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24/+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d6 (27)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27d12+162 (337)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27/+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9d6 (29)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30d12+180 (375)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30/+49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d6 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33d12+231 (445)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33/+57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11d6 (33)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36d12+288 (522)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36/+61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d6 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;White Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;White Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 150 ft. (average), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14 (+2 size, +2 natural), touch 12, flat-footed 14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Icewalking, immunity to cold, vulnerability to fire&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 150 ft. (average), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+1 size, +5 natural), touch 11, flat-footed 16&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (+8 natural), touch 10, flat-footed 18&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21 (+11 natural), touch 10, flat-footed 21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Fog cloud&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23 (-1 size, +14 natural), touch 9, flat-footed 23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26 (-1 size, +17 natural), touch 9, flat-footed 26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Gust of wind&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28 (-2 size, +20 natural), touch 8, flat-footed 28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31 (-2 size, +23 natural), touch 8, flat-footed 31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Freezing fog&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34 (-2 size, +26 natural), touch 8, flat-footed 34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37 (-2 size, +29 natural), touch 8, flat-footed 37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Wall of ice&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38 (-4 size, +32 natural), touch 6, flat-footed 38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41 (-4 size, +35 natural), touch 6, flat-footed 41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Control weather&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;The scales of a wyrmling white dragon glisten like mirrors. As the dragon ages, the sheen disappears, and by very old age, scales of pale blue and light gray are mixed in with the white.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;White dragons prefer sudden assaults, swooping down from aloft or bursting from beneath water, snow, or ice. They loose their breath weapon, then try to knock out a single opponent with a follow-up attack.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A white dragon has one type of breath weapon, a cone of cold.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Icewalking&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Icewalking (Ex):&lt;/b&gt; This ability works like the &lt;i&gt;spider climb&lt;/i&gt; spell, but the surfaces the dragon climbs must be icy. It is always in effect.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Freezing Fog&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Freezing Fog&lt;/i&gt; (Sp):&lt;/b&gt; An old or older white dragon can use this ability three times per day. It is similar to a &lt;i&gt;solid fog&lt;/i&gt; spell but also causes a rime of slippery ice to form on any surface the fog touches, creating the effect of a &lt;i&gt;grease&lt;/i&gt; spell. The dragon is immune to the &lt;i&gt;grease&lt;/i&gt; effect because of its icewalking ability. This ability is the equivalent of a 5th-level spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Other Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Other Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;fog cloud&lt;/i&gt; (juvenile or older), &lt;i&gt;gust of wind&lt;/i&gt; (adult or older), &lt;i&gt;wall of ice&lt;/i&gt; (ancient or older); 1/day-&lt;i&gt;control weather&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Hide, Move Silently, and Swim are considered class skills for white dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (258, 'Dragon, True', 'White Dragon, Very young', 'Null', 'Small', 'Dragon', 'Cold', '6d12+6 (45 hp)', '+4', '60 ft., burrow 30 ft., fly 150 ft. (average), swim 60 ft.', '16 (+1 size, +5 natural), touch 11, flat-footed 16', '+6', '+3', 'Bite +8 (1d6+1) melee', 'Bite +8 (1d6+1) melee, 2 Claws +8 (1d4) melee', '5 ft.', '5 ft.', 'Breath weapon (20 ft. cone of cold 2d6, DC 14)', 'Blindsense 60 ft., darkvision 120 ft., icewalking, immunity to cold, immunity to sleep and paralysis, keen senses, vulnerability to fire', 'Fort +6, Ref +5, Will +5', 'Str 13, Dex 10, Con 13, Int 6, Wis 11, Cha 6', 'Concentration +2, Diplomacy -1, Escape Artist +1, Hide +5, Intimidate -1, Knowledge (any 1) -1, Listen +11, Move Silently +1, Search +7, Sense Motive +1, Spot +11, Use Magic Device -1', 'Null', 'Alertness, Hover, Improved Initiative', 'Null', 'Cold mountains', 'Solitary or clutch (2-5)', '3', 'Triple standard', 'Always chaotic evil', '7-8 HD (Small)', '+3', 'Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Freezing Fog (Sp), Frightful Presence (Ex), Icewalking (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Tail Sweep (Ex)', 'Very young white dragon; CR 3; Small dragon (cold); HD 6d12+6; hp 45; Init +4; Spd 60 ft., burrow 30 ft., fly 150 ft. (average), swim 60 ft.; AC 16 (+1 size, +5 natural), touch 11, flat-footed 16; Base Atk +6; Grp +3; Atk +8 melee (1d6+1, bite); Full Atk +8 melee (1d6+1, bite) and +8 melee (1d4, 2 claws); Space/Reach 5 ft./5 ft.; SA Breath weapon (20 ft. cone of cold 2d6, DC 14); SQ Blindsense 60 ft., darkvision 120 ft., icewalking, immunity to cold, immunity to sleep and paralysis, keen senses, vulnerability to fire; AL CE; SV Fort +6, Ref +5, Will +5; Str 13, Dex 10, Con 13, Int 6, Wis 11, Cha 6

Skills and Feats: Concentration +2, Diplomacy -1, Escape Artist +1, Hide +5, Intimidate -1, Knowledge (any 1) -1, Listen +11, Move Silently +1, Search +7, Sense Motive +1, Spot +11, Use Magic Device -1; Alertness, Hover, Improved Initiative', '&lt;div topic=&quot;White Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;White Dragon&lt;/h4&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;White Dragon, Very young&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Small Dragon (Cold)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;6d12+6 (45 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft., burrow 30 ft., fly 150 ft. (average), swim 60 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;16 (+1 size, +5 natural), touch 11, flat-footed 16&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+6/+3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +8 (1d6+1) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +8 (1d6+1) melee, 2 Claws +8 (1d4) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (20 ft. cone of cold 2d6, DC 14)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., darkvision 120 ft., icewalking, immunity to cold, immunity to sleep and paralysis, keen senses, vulnerability to fire&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +6, Ref +5, Will +5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 13, Dex 10, Con 13, Int 6, Wis 11, Cha 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration +2, Diplomacy -1, Escape Artist +1, Hide +5, Intimidate -1, Knowledge (any 1) -1, Listen +11, Move Silently +1, Search +7, Sense Motive +1, Spot +11, Use Magic Device -1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Hover, Improved Initiative&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cold mountains&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary or clutch (2-5)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always chaotic evil&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;7-8 HD (Small)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Cold)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Cold mountains&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 2; very young 3; young 4; juvenile 6; young adult 8; adult 10; mature adult 12; old 15; very old 17; ancient 18; wyrm 19; great wyrm 21&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always chaotic evil&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 4-5 HD; very young 7-8 HD; young 10-11 HD; juvenile 13-14 HD; young adult 16-17 HD; adult 19-20 HD; mature adult 22-23 HD; old 25-26 HD; very old 28-29 HD; ancient 31-32 HD; wyrm 34-35 HD; great wyrm 37+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +2; very young +3; young +3; juvenile +5; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;White Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;White Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;T&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d12+3 (22)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3/-5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6 (12)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d12+6 (45)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6/+3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6 (14)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9d12+18 (76)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9/+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d6 (16)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d12+24 (102)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12/+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d6 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15d12+45 (142)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15/+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5d6 (20)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d12+72 (189)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18/+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d6 (23)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21d12+105 (241)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21/+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d6 (25)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d12+120 (276)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24/+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d6 (27)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27d12+162 (337)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27/+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9d6 (29)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30d12+180 (375)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30/+49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d6 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33d12+231 (445)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33/+57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11d6 (33)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36d12+288 (522)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36/+61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d6 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;White Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;White Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 150 ft. (average), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14 (+2 size, +2 natural), touch 12, flat-footed 14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Icewalking, immunity to cold, vulnerability to fire&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 150 ft. (average), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+1 size, +5 natural), touch 11, flat-footed 16&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (+8 natural), touch 10, flat-footed 18&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21 (+11 natural), touch 10, flat-footed 21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Fog cloud&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23 (-1 size, +14 natural), touch 9, flat-footed 23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26 (-1 size, +17 natural), touch 9, flat-footed 26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Gust of wind&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28 (-2 size, +20 natural), touch 8, flat-footed 28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31 (-2 size, +23 natural), touch 8, flat-footed 31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Freezing fog&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34 (-2 size, +26 natural), touch 8, flat-footed 34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37 (-2 size, +29 natural), touch 8, flat-footed 37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Wall of ice&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38 (-4 size, +32 natural), touch 6, flat-footed 38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41 (-4 size, +35 natural), touch 6, flat-footed 41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Control weather&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;The scales of a wyrmling white dragon glisten like mirrors. As the dragon ages, the sheen disappears, and by very old age, scales of pale blue and light gray are mixed in with the white.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;White dragons prefer sudden assaults, swooping down from aloft or bursting from beneath water, snow, or ice. They loose their breath weapon, then try to knock out a single opponent with a follow-up attack.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A white dragon has one type of breath weapon, a cone of cold.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Icewalking&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Icewalking (Ex):&lt;/b&gt; This ability works like the &lt;i&gt;spider climb&lt;/i&gt; spell, but the surfaces the dragon climbs must be icy. It is always in effect.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Freezing Fog&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Freezing Fog&lt;/i&gt; (Sp):&lt;/b&gt; An old or older white dragon can use this ability three times per day. It is similar to a &lt;i&gt;solid fog&lt;/i&gt; spell but also causes a rime of slippery ice to form on any surface the fog touches, creating the effect of a &lt;i&gt;grease&lt;/i&gt; spell. The dragon is immune to the &lt;i&gt;grease&lt;/i&gt; effect because of its icewalking ability. This ability is the equivalent of a 5th-level spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Other Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Other Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;fog cloud&lt;/i&gt; (juvenile or older), &lt;i&gt;gust of wind&lt;/i&gt; (adult or older), &lt;i&gt;wall of ice&lt;/i&gt; (ancient or older); 1/day-&lt;i&gt;control weather&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Hide, Move Silently, and Swim are considered class skills for white dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (259, 'Dragon, True', 'White Dragon, Young', 'Null', 'Medium', 'Dragon', 'Cold', '9d12+18 (76 hp)', '+4', '60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.', '18 (+8 natural), touch 10, flat-footed 18', '+9', '+11', 'Bite +12 (1d8+2) melee', 'Bite +12 (1d8+2) melee, 2 Claws +11 (1d6+1) melee, 2 Wings +11 (1d4+1) melee', '5 ft.', '5 ft.', 'Breath weapon (30 ft. cone of cold 3d6, DC 16)', 'Blindsense 60 ft., darkvision 120 ft., icewalking, immunity to cold, immunity to sleep and paralysis, keen senses, vulnerability to fire', 'Fort +8, Ref +6, Will +6', 'Str 15, Dex 10, Con 15, Int 6, Wis 11, Cha 6', 'Concentration +3, Diplomacy -1, Escape Artist +1, Hide +1, Intimidate -1, Knowledge (any 1) +1, Listen +14, Move Silently +1, Search +10, Sense Motive +1, Spot +14, Swim +3, Use Magic Device -1', 'Null', 'Alertness, Hover, Improved Initiative, Weapon Focus (bite)', 'Null', 'Cold mountains', 'Solitary or clutch (2-5)', '4', 'Triple standard', 'Always chaotic evil', '10-11 HD (Medium)', '+3', 'Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Freezing Fog (Sp), Frightful Presence (Ex), Icewalking (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Tail Sweep (Ex)', 'Young white dragon; CR 4; Medium dragon (cold); HD 9d12+18; hp 76; Init +4; Spd 60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.; AC 18 (+8 natural), touch 10, flat-footed 18; Base Atk +9; Grp +11; Atk +12 melee (1d8+2, bite); Full Atk +12 melee (1d8+2, bite) and +11 melee (1d6+1, 2 claws) and +11 melee (1d4+1, 2 wings); Space/Reach 5 ft./5 ft.; SA Breath weapon (30 ft. cone of cold 3d6, DC 16); SQ Blindsense 60 ft., darkvision 120 ft., icewalking, immunity to cold, immunity to sleep and paralysis, keen senses, vulnerability to fire; AL CE; SV Fort +8, Ref +6, Will +6; Str 15, Dex 10, Con 15, Int 6, Wis 11, Cha 6

Skills and Feats: Concentration +3, Diplomacy -1, Escape Artist +1, Hide +1, Intimidate -1, Knowledge (any 1) +1, Listen +14, Move Silently +1, Search +10, Sense Motive +1, Spot +14, Swim +3, Use Magic Device -1; Alertness, Hover, Improved Initiative, Weapon Focus (bite)', '&lt;div topic=&quot;White Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;White Dragon&lt;/h4&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;White Dragon, Young&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Medium Dragon (Cold)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;9d12+18 (76 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;18 (+8 natural), touch 10, flat-footed 18&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+9/+11&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +12 (1d8+2) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +12 (1d8+2) melee, 2 Claws +11 (1d6+1) melee, 2 Wings +11 (1d4+1) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (30 ft. cone of cold 3d6, DC 16)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., darkvision 120 ft., icewalking, immunity to cold, immunity to sleep and paralysis, keen senses, vulnerability to fire&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +8, Ref +6, Will +6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 15, Dex 10, Con 15, Int 6, Wis 11, Cha 6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration +3, Diplomacy -1, Escape Artist +1, Hide +1, Intimidate -1, Knowledge (any 1) +1, Listen +14, Move Silently +1, Search +10, Sense Motive +1, Spot +14, Swim +3, Use Magic Device -1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Hover, Improved Initiative, Weapon Focus (bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cold mountains&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary or clutch (2-5)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always chaotic evil&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10-11 HD (Medium)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Cold)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Cold mountains&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 2; very young 3; young 4; juvenile 6; young adult 8; adult 10; mature adult 12; old 15; very old 17; ancient 18; wyrm 19; great wyrm 21&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always chaotic evil&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 4-5 HD; very young 7-8 HD; young 10-11 HD; juvenile 13-14 HD; young adult 16-17 HD; adult 19-20 HD; mature adult 22-23 HD; old 25-26 HD; very old 28-29 HD; ancient 31-32 HD; wyrm 34-35 HD; great wyrm 37+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +2; very young +3; young +3; juvenile +5; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;White Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;White Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;T&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d12+3 (22)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3/-5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6 (12)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d12+6 (45)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6/+3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6 (14)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9d12+18 (76)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9/+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d6 (16)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d12+24 (102)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12/+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d6 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15d12+45 (142)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15/+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5d6 (20)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d12+72 (189)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18/+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d6 (23)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21d12+105 (241)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21/+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d6 (25)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d12+120 (276)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24/+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d6 (27)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27d12+162 (337)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27/+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9d6 (29)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30d12+180 (375)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30/+49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d6 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33d12+231 (445)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33/+57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11d6 (33)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36d12+288 (522)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36/+61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d6 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;White Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;White Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 150 ft. (average), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14 (+2 size, +2 natural), touch 12, flat-footed 14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Icewalking, immunity to cold, vulnerability to fire&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 150 ft. (average), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+1 size, +5 natural), touch 11, flat-footed 16&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (+8 natural), touch 10, flat-footed 18&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21 (+11 natural), touch 10, flat-footed 21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Fog cloud&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23 (-1 size, +14 natural), touch 9, flat-footed 23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26 (-1 size, +17 natural), touch 9, flat-footed 26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Gust of wind&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28 (-2 size, +20 natural), touch 8, flat-footed 28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31 (-2 size, +23 natural), touch 8, flat-footed 31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Freezing fog&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34 (-2 size, +26 natural), touch 8, flat-footed 34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37 (-2 size, +29 natural), touch 8, flat-footed 37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Wall of ice&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38 (-4 size, +32 natural), touch 6, flat-footed 38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41 (-4 size, +35 natural), touch 6, flat-footed 41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Control weather&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;The scales of a wyrmling white dragon glisten like mirrors. As the dragon ages, the sheen disappears, and by very old age, scales of pale blue and light gray are mixed in with the white.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;White dragons prefer sudden assaults, swooping down from aloft or bursting from beneath water, snow, or ice. They loose their breath weapon, then try to knock out a single opponent with a follow-up attack.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A white dragon has one type of breath weapon, a cone of cold.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Icewalking&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Icewalking (Ex):&lt;/b&gt; This ability works like the &lt;i&gt;spider climb&lt;/i&gt; spell, but the surfaces the dragon climbs must be icy. It is always in effect.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Freezing Fog&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Freezing Fog&lt;/i&gt; (Sp):&lt;/b&gt; An old or older white dragon can use this ability three times per day. It is similar to a &lt;i&gt;solid fog&lt;/i&gt; spell but also causes a rime of slippery ice to form on any surface the fog touches, creating the effect of a &lt;i&gt;grease&lt;/i&gt; spell. The dragon is immune to the &lt;i&gt;grease&lt;/i&gt; effect because of its icewalking ability. This ability is the equivalent of a 5th-level spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Other Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Other Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;fog cloud&lt;/i&gt; (juvenile or older), &lt;i&gt;gust of wind&lt;/i&gt; (adult or older), &lt;i&gt;wall of ice&lt;/i&gt; (ancient or older); 1/day-&lt;i&gt;control weather&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Hide, Move Silently, and Swim are considered class skills for white dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (260, 'Dragon, True', 'White Dragon, Juvenile', 'Null', 'Medium', 'Dragon', 'Cold', '12d12+24 (102 hp)', '+4', '60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.', '21 (+11 natural), touch 10, flat-footed 21', '+12', '+15', 'Bite +16 (1d8+3) melee', 'Bite +16 (1d8+3) melee, 2 Claws +16 (1d6+1) melee, 2 Wings +15 (1d4+1) melee', '5 ft.', '5 ft.', 'Breath weapon (30 ft. cone of cold 4d6, DC 18)', 'Blindsense 60 ft., darkvision 120 ft., fog cloud, icewalking, immunity to cold, immunity to sleep and paralysis, keen senses, vulnerability to fire', 'Fort +10, Ref +8, Will +8', 'Str 17, Dex 10, Con 15, Int 8, Wis 11, Cha 8', 'Concentration +5, Diplomacy +2, Escape Artist +3, Hide +2, Intimidate +2, Knowledge (any 1) +6, Listen +17, Move Silently +2, Search +14, Sense Motive +3, Spot +17, Swim +5, Use Magic Device +1', 'Null', 'Alertness, Hover, Improved Initiative, Weapon Focus (bite), Weapon Focus (claw)', 'Null', 'Cold mountains', 'Solitary or clutch (2-5)', '6', 'Triple standard', 'Always chaotic evil', '13-14 HD (Medium)', '+5', 'Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Freezing Fog (Sp), Frightful Presence (Ex), Icewalking (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Tail Sweep (Ex)', 'Juvenile white dragon; CR 6; Medium dragon (cold); HD 12d12+24; hp 102; Init +4; Spd 60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.; AC 21 (+11 natural), touch 10, flat-footed 21; Base Atk +12; Grp +15; Atk +16 melee (1d8+3, bite); Full Atk +16 melee (1d8+3, bite) and +16 melee (1d6+1, 2 claws) and +15 melee (1d4+1, 2 wings); Space/Reach 5 ft./5 ft.; SA Breath weapon (30 ft. cone of cold 4d6, DC 18); SQ Blindsense 60 ft., darkvision 120 ft., fog cloud, icewalking, immunity to cold, immunity to sleep and paralysis, keen senses, vulnerability to fire; AL CE; SV Fort +10, Ref +8, Will +8; Str 17, Dex 10, Con 15, Int 8, Wis 11, Cha 8

Skills and Feats: Concentration +5, Diplomacy +2, Escape Artist +3, Hide +2, Intimidate +2, Knowledge (any 1) +6, Listen +17, Move Silently +2, Search +14, Sense Motive +3, Spot +17, Swim +5, Use Magic Device +1; Alertness, Hover, Improved Initiative, Weapon Focus (bite), Weapon Focus (claw)', '&lt;div topic=&quot;White Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;White Dragon&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;White Dragon, Juvenile&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Medium Dragon (Cold)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;12d12+24 (102 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;21 (+11 natural), touch 10, flat-footed 21&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+12/+15&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +16 (1d8+3) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +16 (1d8+3) melee, 2 Claws +16 (1d6+1) melee, 2 Wings +15 (1d4+1) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (30 ft. cone of cold 4d6, DC 18)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., darkvision 120 ft., &lt;i&gt;fog cloud&lt;/i&gt;, icewalking, immunity to cold, immunity to sleep and paralysis, keen senses, vulnerability to fire&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +10, Ref +8, Will +8&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 17, Dex 10, Con 15, Int 8, Wis 11, Cha 8&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration +5, Diplomacy +2, Escape Artist +3, Hide +2, Intimidate +2, Knowledge (any 1) +6, Listen +17, Move Silently +2, Search +14, Sense Motive +3, Spot +17, Swim +5, Use Magic Device +1&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Hover, Improved Initiative, Weapon Focus (bite), Weapon Focus (claw)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cold mountains&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary or clutch (2-5)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always chaotic evil&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;13-14 HD (Medium)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Cold)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Cold mountains&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 2; very young 3; young 4; juvenile 6; young adult 8; adult 10; mature adult 12; old 15; very old 17; ancient 18; wyrm 19; great wyrm 21&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always chaotic evil&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 4-5 HD; very young 7-8 HD; young 10-11 HD; juvenile 13-14 HD; young adult 16-17 HD; adult 19-20 HD; mature adult 22-23 HD; old 25-26 HD; very old 28-29 HD; ancient 31-32 HD; wyrm 34-35 HD; great wyrm 37+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +2; very young +3; young +3; juvenile +5; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;White Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;White Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;T&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d12+3 (22)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3/-5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6 (12)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d12+6 (45)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6/+3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6 (14)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9d12+18 (76)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9/+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d6 (16)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d12+24 (102)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12/+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d6 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15d12+45 (142)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15/+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5d6 (20)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d12+72 (189)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18/+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d6 (23)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21d12+105 (241)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21/+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d6 (25)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d12+120 (276)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24/+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d6 (27)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27d12+162 (337)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27/+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9d6 (29)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30d12+180 (375)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30/+49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d6 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33d12+231 (445)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33/+57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11d6 (33)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36d12+288 (522)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36/+61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d6 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;White Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;White Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 150 ft. (average), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14 (+2 size, +2 natural), touch 12, flat-footed 14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Icewalking, immunity to cold, vulnerability to fire&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 150 ft. (average), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+1 size, +5 natural), touch 11, flat-footed 16&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (+8 natural), touch 10, flat-footed 18&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21 (+11 natural), touch 10, flat-footed 21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Fog cloud&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23 (-1 size, +14 natural), touch 9, flat-footed 23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26 (-1 size, +17 natural), touch 9, flat-footed 26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Gust of wind&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28 (-2 size, +20 natural), touch 8, flat-footed 28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31 (-2 size, +23 natural), touch 8, flat-footed 31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Freezing fog&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34 (-2 size, +26 natural), touch 8, flat-footed 34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37 (-2 size, +29 natural), touch 8, flat-footed 37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Wall of ice&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38 (-4 size, +32 natural), touch 6, flat-footed 38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41 (-4 size, +35 natural), touch 6, flat-footed 41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Control weather&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;The scales of a wyrmling white dragon glisten like mirrors. As the dragon ages, the sheen disappears, and by very old age, scales of pale blue and light gray are mixed in with the white.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;White dragons prefer sudden assaults, swooping down from aloft or bursting from beneath water, snow, or ice. They loose their breath weapon, then try to knock out a single opponent with a follow-up attack.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A white dragon has one type of breath weapon, a cone of cold.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Icewalking&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Icewalking (Ex):&lt;/b&gt; This ability works like the &lt;i&gt;spider climb&lt;/i&gt; spell, but the surfaces the dragon climbs must be icy. It is always in effect.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Freezing Fog&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Freezing Fog&lt;/i&gt; (Sp):&lt;/b&gt; An old or older white dragon can use this ability three times per day. It is similar to a &lt;i&gt;solid fog&lt;/i&gt; spell but also causes a rime of slippery ice to form on any surface the fog touches, creating the effect of a &lt;i&gt;grease&lt;/i&gt; spell. The dragon is immune to the &lt;i&gt;grease&lt;/i&gt; effect because of its icewalking ability. This ability is the equivalent of a 5th-level spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Other Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Other Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;fog cloud&lt;/i&gt; (juvenile or older), &lt;i&gt;gust of wind&lt;/i&gt; (adult or older), &lt;i&gt;wall of ice&lt;/i&gt; (ancient or older); 1/day-&lt;i&gt;control weather&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Hide, Move Silently, and Swim are considered class skills for white dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (261, 'Dragon, True', 'White Dragon, Young adult', 'Null', 'Large', 'Dragon', 'Cold', '15d12+45 (142 hp)', '+4', '60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.', '23 (-1 size, +14 natural), touch 9, flat-footed 23', '+15', '+23', 'Bite +19 (2d6+4) melee', 'Bite +19 (2d6+4) melee, 2 Claws +19 (1d8+2) melee, 2 Wings +18 (1d6+2) melee, Tail Slap +18 (1d8+6) melee', '10 ft.', '5 ft. (10 ft. with bite)', 'Breath weapon (40 ft. cone of cold 5d6, DC 20), frightful presence (DC 17)', 'Blindsense 60 ft., damage reduction 5/magic, darkvision 120 ft., fog cloud, icewalking, immunity to cold, immunity to sleep and paralysis, keen senses, spell resistance 16, vulnerability to fire', 'Fort +12, Ref +9, Will +9', 'Str 19, Dex 10, Con 17, Int 8, Wis 11, Cha 10', 'Concentration +6, Diplomacy +3, Escape Artist +3, Hide -1, Intimidate +3, Knowledge (any 1) +8, Listen +20, Move Silently +3, Search +17, Sense Motive +3, Spot +20, Swim +7, Use Magic Device +3', 'Null', 'Alertness, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)', 'Null', 'Cold mountains', 'Solitary or clutch (2-5)', '8', 'Triple standard', 'Always chaotic evil', '16-17 HD (Large)', '-', 'Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Freezing Fog (Sp), Frightful Presence (Ex), Icewalking (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Tail Sweep (Ex)', 'Young adult white dragon; CR 8; Large dragon (cold); HD 15d12+45; hp 142; Init +4; Spd 60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.; AC 23 (-1 size, +14 natural), touch 9, flat-footed 23; Base Atk +15; Grp +23; Atk +19 melee (2d6+4, bite); Full Atk +19 melee (2d6+4, bite) and +19 melee (1d8+2, 2 claws) and +18 melee (1d6+2, 2 wings) and +18 melee (1d8+6, tail slap); Space/Reach 10 ft./5 ft. (10 ft. with bite); SA Breath weapon (40 ft. cone of cold 5d6, DC 20), frightful presence (DC 17); SQ Blindsense 60 ft., damage reduction 5/magic, darkvision 120 ft., fog cloud, icewalking, immunity to cold, immunity to sleep and paralysis, keen senses, spell resistance 16, vulnerability to fire; AL CE; SV Fort +12, Ref +9, Will +9; Str 19, Dex 10, Con 17, Int 8, Wis 11, Cha 10

Skills and Feats: Concentration +6, Diplomacy +3, Escape Artist +3, Hide -1, Intimidate +3, Knowledge (any 1) +8, Listen +20, Move Silently +3, Search +17, Sense Motive +3, Spot +20, Swim +7, Use Magic Device +3; Alertness, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)', '&lt;div topic=&quot;White Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;White Dragon&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;White Dragon, Young adult&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Large Dragon (Cold)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;15d12+45 (142 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;23 (-1 size, +14 natural), touch 9, flat-footed 23&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+15/+23&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +19 (2d6+4) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +19 (2d6+4) melee, 2 Claws +19 (1d8+2) melee, 2 Wings +18 (1d6+2) melee, Tail Slap +18 (1d8+6) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 ft./5 ft. (10 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (40 ft. cone of cold 5d6, DC 20), frightful presence (DC 17)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., damage reduction 5/magic, darkvision 120 ft., &lt;i&gt;fog cloud&lt;/i&gt;, icewalking, immunity to cold, immunity to sleep and paralysis, keen senses, spell resistance 16, vulnerability to fire&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +12, Ref +9, Will +9&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 19, Dex 10, Con 17, Int 8, Wis 11, Cha 10&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration +6, Diplomacy +3, Escape Artist +3, Hide -1, Intimidate +3, Knowledge (any 1) +8, Listen +20, Move Silently +3, Search +17, Sense Motive +3, Spot +20, Swim +7, Use Magic Device +3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cold mountains&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary or clutch (2-5)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always chaotic evil&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;16-17 HD (Large)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Cold)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Cold mountains&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 2; very young 3; young 4; juvenile 6; young adult 8; adult 10; mature adult 12; old 15; very old 17; ancient 18; wyrm 19; great wyrm 21&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always chaotic evil&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 4-5 HD; very young 7-8 HD; young 10-11 HD; juvenile 13-14 HD; young adult 16-17 HD; adult 19-20 HD; mature adult 22-23 HD; old 25-26 HD; very old 28-29 HD; ancient 31-32 HD; wyrm 34-35 HD; great wyrm 37+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +2; very young +3; young +3; juvenile +5; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;White Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;White Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;T&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d12+3 (22)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3/-5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6 (12)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d12+6 (45)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6/+3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6 (14)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9d12+18 (76)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9/+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d6 (16)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d12+24 (102)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12/+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d6 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15d12+45 (142)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15/+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5d6 (20)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d12+72 (189)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18/+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d6 (23)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21d12+105 (241)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21/+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d6 (25)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d12+120 (276)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24/+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d6 (27)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27d12+162 (337)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27/+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9d6 (29)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30d12+180 (375)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30/+49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d6 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33d12+231 (445)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33/+57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11d6 (33)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36d12+288 (522)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36/+61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d6 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;White Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;White Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 150 ft. (average), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14 (+2 size, +2 natural), touch 12, flat-footed 14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Icewalking, immunity to cold, vulnerability to fire&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 150 ft. (average), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+1 size, +5 natural), touch 11, flat-footed 16&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (+8 natural), touch 10, flat-footed 18&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21 (+11 natural), touch 10, flat-footed 21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Fog cloud&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23 (-1 size, +14 natural), touch 9, flat-footed 23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26 (-1 size, +17 natural), touch 9, flat-footed 26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Gust of wind&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28 (-2 size, +20 natural), touch 8, flat-footed 28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31 (-2 size, +23 natural), touch 8, flat-footed 31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Freezing fog&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34 (-2 size, +26 natural), touch 8, flat-footed 34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37 (-2 size, +29 natural), touch 8, flat-footed 37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Wall of ice&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38 (-4 size, +32 natural), touch 6, flat-footed 38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41 (-4 size, +35 natural), touch 6, flat-footed 41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Control weather&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;The scales of a wyrmling white dragon glisten like mirrors. As the dragon ages, the sheen disappears, and by very old age, scales of pale blue and light gray are mixed in with the white.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;White dragons prefer sudden assaults, swooping down from aloft or bursting from beneath water, snow, or ice. They loose their breath weapon, then try to knock out a single opponent with a follow-up attack.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A white dragon has one type of breath weapon, a cone of cold.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Icewalking&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Icewalking (Ex):&lt;/b&gt; This ability works like the &lt;i&gt;spider climb&lt;/i&gt; spell, but the surfaces the dragon climbs must be icy. It is always in effect.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Freezing Fog&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Freezing Fog&lt;/i&gt; (Sp):&lt;/b&gt; An old or older white dragon can use this ability three times per day. It is similar to a &lt;i&gt;solid fog&lt;/i&gt; spell but also causes a rime of slippery ice to form on any surface the fog touches, creating the effect of a &lt;i&gt;grease&lt;/i&gt; spell. The dragon is immune to the &lt;i&gt;grease&lt;/i&gt; effect because of its icewalking ability. This ability is the equivalent of a 5th-level spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Other Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Other Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;fog cloud&lt;/i&gt; (juvenile or older), &lt;i&gt;gust of wind&lt;/i&gt; (adult or older), &lt;i&gt;wall of ice&lt;/i&gt; (ancient or older); 1/day-&lt;i&gt;control weather&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Hide, Move Silently, and Swim are considered class skills for white dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (262, 'Dragon, True', 'White Dragon, Adult', 'Null', 'Large', 'Dragon', 'Cold', '18d12+72 (189 hp)', '+4', '60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.', '26 (-1 size, +17 natural), touch 9, flat-footed 26', '+18', '+28', 'Bite +24 (2d6+6) melee', 'Bite +24 (2d6+6) melee, 2 Claws +24 (1d8+3) melee, 2 Wings +23 (1d6+3) melee, Tail Slap +23 (1d8+9) melee', '10 ft.', '5 ft. (10 ft. with bite)', 'Breath weapon (40 ft. cone of cold 6d6, DC 23), frightful presence (DC 20)', 'Blindsense 60 ft., damage reduction 5/magic, darkvision 120 ft., fog cloud, gust of wind, icewalking, immunity to cold, immunity to sleep and paralysis, keen senses, spell resistance 18, spells (caster level 1st), vulnerability to fire', 'Fort +15, Ref +11, Will +11', 'Str 23, Dex 10, Con 19, Int 10, Wis 11, Cha 12', 'Concentration +10, Diplomacy +6, Escape Artist +5, Hide +1, Intimidate +7, Knowledge (any 1) +16, Listen +23, Move Silently +5, Search +21, Sense Motive +5, Spot +23, Swim +11, Use Magic Device +6', 'Null', 'Alertness, Empower Spell, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)', 'Null', 'Cold mountains', 'Solitary, pair, or family (1-2 and 2-5 offspring)', '10', 'Triple standard', 'Always chaotic evil', '19-20 HD (Large)', '-', 'Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Freezing Fog (Sp), Frightful Presence (Ex), Icewalking (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Tail Sweep (Ex)', 'Adult white dragon; CR 10; Large dragon (cold); HD 18d12+72; hp 189; Init +4; Spd 60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.; AC 26 (-1 size, +17 natural), touch 9, flat-footed 26; Base Atk +18; Grp +28; Atk +24 melee (2d6+6, bite); Full Atk +24 melee (2d6+6, bite) and +24 melee (1d8+3, 2 claws) and +23 melee (1d6+3, 2 wings) and +23 melee (1d8+9, tail slap); Space/Reach 10 ft./5 ft. (10 ft. with bite); SA Breath weapon (40 ft. cone of cold 6d6, DC 23), frightful presence (DC 20); SQ Blindsense 60 ft., damage reduction 5/magic, darkvision 120 ft., fog cloud, gust of wind, icewalking, immunity to cold, immunity to sleep and paralysis, keen senses, spell resistance 18, spells (caster level 1st), vulnerability to fire; AL CE; SV Fort +15, Ref +11, Will +11; Str 23, Dex 10, Con 19, Int 10, Wis 11, Cha 12

Skills and Feats: Concentration +10, Diplomacy +6, Escape Artist +5, Hide +1, Intimidate +7, Knowledge (any 1) +16, Listen +23, Move Silently +5, Search +21, Sense Motive +5, Spot +23, Swim +11, Use Magic Device +6; Alertness, Empower Spell, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)', '&lt;div topic=&quot;White Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;White Dragon&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;White Dragon, Adult&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Large Dragon (Cold)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;18d12+72 (189 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;26 (-1 size, +17 natural), touch 9, flat-footed 26&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+18/+28&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +24 (2d6+6) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +24 (2d6+6) melee, 2 Claws +24 (1d8+3) melee, 2 Wings +23 (1d6+3) melee, Tail Slap +23 (1d8+9) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 ft./5 ft. (10 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (40 ft. cone of cold 6d6, DC 23), frightful presence (DC 20)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., damage reduction 5/magic, darkvision 120 ft., &lt;i&gt;fog cloud&lt;/i&gt;, &lt;i&gt;gust of wind&lt;/i&gt;, icewalking, immunity to cold, immunity to sleep and paralysis, keen senses, spell resistance 18, spells (caster level 1st), vulnerability to fire&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +15, Ref +11, Will +11&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 23, Dex 10, Con 19, Int 10, Wis 11, Cha 12&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration +10, Diplomacy +6, Escape Artist +5, Hide +1, Intimidate +7, Knowledge (any 1) +16, Listen +23, Move Silently +5, Search +21, Sense Motive +5, Spot +23, Swim +11, Use Magic Device +6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Empower Spell, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cold mountains&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary, pair, or family (1-2 and 2-5 offspring)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always chaotic evil&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;19-20 HD (Large)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Cold)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Cold mountains&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 2; very young 3; young 4; juvenile 6; young adult 8; adult 10; mature adult 12; old 15; very old 17; ancient 18; wyrm 19; great wyrm 21&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always chaotic evil&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 4-5 HD; very young 7-8 HD; young 10-11 HD; juvenile 13-14 HD; young adult 16-17 HD; adult 19-20 HD; mature adult 22-23 HD; old 25-26 HD; very old 28-29 HD; ancient 31-32 HD; wyrm 34-35 HD; great wyrm 37+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +2; very young +3; young +3; juvenile +5; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;White Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;White Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;T&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d12+3 (22)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3/-5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6 (12)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d12+6 (45)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6/+3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6 (14)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9d12+18 (76)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9/+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d6 (16)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d12+24 (102)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12/+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d6 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15d12+45 (142)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15/+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5d6 (20)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d12+72 (189)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18/+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d6 (23)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21d12+105 (241)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21/+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d6 (25)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d12+120 (276)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24/+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d6 (27)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27d12+162 (337)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27/+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9d6 (29)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30d12+180 (375)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30/+49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d6 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33d12+231 (445)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33/+57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11d6 (33)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36d12+288 (522)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36/+61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d6 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;White Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;White Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 150 ft. (average), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14 (+2 size, +2 natural), touch 12, flat-footed 14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Icewalking, immunity to cold, vulnerability to fire&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 150 ft. (average), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+1 size, +5 natural), touch 11, flat-footed 16&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (+8 natural), touch 10, flat-footed 18&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21 (+11 natural), touch 10, flat-footed 21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Fog cloud&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23 (-1 size, +14 natural), touch 9, flat-footed 23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26 (-1 size, +17 natural), touch 9, flat-footed 26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Gust of wind&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28 (-2 size, +20 natural), touch 8, flat-footed 28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31 (-2 size, +23 natural), touch 8, flat-footed 31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Freezing fog&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34 (-2 size, +26 natural), touch 8, flat-footed 34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37 (-2 size, +29 natural), touch 8, flat-footed 37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Wall of ice&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38 (-4 size, +32 natural), touch 6, flat-footed 38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41 (-4 size, +35 natural), touch 6, flat-footed 41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Control weather&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;The scales of a wyrmling white dragon glisten like mirrors. As the dragon ages, the sheen disappears, and by very old age, scales of pale blue and light gray are mixed in with the white.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;White dragons prefer sudden assaults, swooping down from aloft or bursting from beneath water, snow, or ice. They loose their breath weapon, then try to knock out a single opponent with a follow-up attack.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A white dragon has one type of breath weapon, a cone of cold.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Icewalking&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Icewalking (Ex):&lt;/b&gt; This ability works like the &lt;i&gt;spider climb&lt;/i&gt; spell, but the surfaces the dragon climbs must be icy. It is always in effect.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Freezing Fog&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Freezing Fog&lt;/i&gt; (Sp):&lt;/b&gt; An old or older white dragon can use this ability three times per day. It is similar to a &lt;i&gt;solid fog&lt;/i&gt; spell but also causes a rime of slippery ice to form on any surface the fog touches, creating the effect of a &lt;i&gt;grease&lt;/i&gt; spell. The dragon is immune to the &lt;i&gt;grease&lt;/i&gt; effect because of its icewalking ability. This ability is the equivalent of a 5th-level spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Other Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Other Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;fog cloud&lt;/i&gt; (juvenile or older), &lt;i&gt;gust of wind&lt;/i&gt; (adult or older), &lt;i&gt;wall of ice&lt;/i&gt; (ancient or older); 1/day-&lt;i&gt;control weather&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Hide, Move Silently, and Swim are considered class skills for white dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (263, 'Dragon, True', 'White Dragon, Mature adult', 'Null', 'Huge', 'Dragon', 'Cold', '21d12+105 (241 hp)', '+4', '60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.', '28 (-2 size, +20 natural), touch 8, flat-footed 28', '+21', '+37', 'Bite +28 (2d8+8) melee', 'Bite +28 (2d8+8) melee, 2 Claws +28 (2d6+4) melee, 2 Wings +27 (1d8+4) melee, Tail Slap +27 (2d6+12) melee', '15 ft.', '10 ft. (15 ft. with bite)', 'Breath weapon (50 ft. cone of cold 7d6, DC 25), crush 2d8+12 (DC 25), frightful presence (DC 21)', 'Blindsense 60 ft., damage reduction 10/magic, darkvision 120 ft., fog cloud, gust of wind, icewalking, immunity to cold, immunity to sleep and paralysis, keen senses, spell resistance 20, spells (caster level 3rd), vulnerability to fire', 'Fort +17, Ref +12, Will +13', 'Str 27, Dex 10, Con 21, Int 12, Wis 13, Cha 12', 'Concentration +13, Diplomacy +9, Escape Artist +8, Hide +0, Intimidate +9, Knowledge (any 1) +25, Listen +27, Move Silently +8, Search +25, Sense Motive +9, Spot +27, Swim +16, Use Magic Device +9', 'Null', 'Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)', 'Null', 'Cold mountains', 'Solitary, pair, or family (1-2 and 2-5 offspring)', '12', 'Triple standard', 'Always chaotic evil', '22-23 HD (Huge)', '-', 'Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Freezing Fog (Sp), Frightful Presence (Ex), Icewalking (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Tail Sweep (Ex)', 'Mature adult white dragon; CR 12; Huge dragon (cold); HD 21d12+105; hp 241; Init +4; Spd 60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.; AC 28 (-2 size, +20 natural), touch 8, flat-footed 28; Base Atk +21; Grp +37; Atk +28 melee (2d8+8, bite); Full Atk +28 melee (2d8+8, bite) and +28 melee (2d6+4, 2 claws) and +27 melee (1d8+4, 2 wings) and +27 melee (2d6+12, tail slap); Space/Reach 15 ft./10 ft. (15 ft. with bite); SA Breath weapon (50 ft. cone of cold 7d6, DC 25), crush 2d8+12 (DC 25), frightful presence (DC 21); SQ Blindsense 60 ft., damage reduction 10/magic, darkvision 120 ft., fog cloud, gust of wind, icewalking, immunity to cold, immunity to sleep and paralysis, keen senses, spell resistance 20, spells (caster level 3rd), vulnerability to fire; AL CE; SV Fort +17, Ref +12, Will +13; Str 27, Dex 10, Con 21, Int 12, Wis 13, Cha 12

Skills and Feats: Concentration +13, Diplomacy +9, Escape Artist +8, Hide +0, Intimidate +9, Knowledge (any 1) +25, Listen +27, Move Silently +8, Search +25, Sense Motive +9, Spot +27, Swim +16, Use Magic Device +9; Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)', '&lt;div topic=&quot;White Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;White Dragon&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;White Dragon, Mature adult&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Huge Dragon (Cold)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;21d12+105 (241 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;28 (-2 size, +20 natural), touch 8, flat-footed 28&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+21/+37&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +28 (2d8+8) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +28 (2d8+8) melee, 2 Claws +28 (2d6+4) melee, 2 Wings +27 (1d8+4) melee, Tail Slap +27 (2d6+12) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;15 ft./10 ft. (15 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (50 ft. cone of cold 7d6, DC 25), crush 2d8+12 (DC 25), frightful presence (DC 21)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., damage reduction 10/magic, darkvision 120 ft., &lt;i&gt;fog cloud&lt;/i&gt;, &lt;i&gt;gust of wind&lt;/i&gt;, icewalking, immunity to cold, immunity to sleep and paralysis, keen senses, spell resistance 20, spells (caster level 3rd), vulnerability to fire&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +17, Ref +12, Will +13&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 27, Dex 10, Con 21, Int 12, Wis 13, Cha 12&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration +13, Diplomacy +9, Escape Artist +8, Hide +0, Intimidate +9, Knowledge (any 1) +25, Listen +27, Move Silently +8, Search +25, Sense Motive +9, Spot +27, Swim +16, Use Magic Device +9&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cold mountains&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary, pair, or family (1-2 and 2-5 offspring)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always chaotic evil&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;22-23 HD (Huge)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Cold)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Cold mountains&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 2; very young 3; young 4; juvenile 6; young adult 8; adult 10; mature adult 12; old 15; very old 17; ancient 18; wyrm 19; great wyrm 21&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always chaotic evil&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 4-5 HD; very young 7-8 HD; young 10-11 HD; juvenile 13-14 HD; young adult 16-17 HD; adult 19-20 HD; mature adult 22-23 HD; old 25-26 HD; very old 28-29 HD; ancient 31-32 HD; wyrm 34-35 HD; great wyrm 37+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +2; very young +3; young +3; juvenile +5; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;White Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;White Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;T&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d12+3 (22)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3/-5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6 (12)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d12+6 (45)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6/+3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6 (14)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9d12+18 (76)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9/+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d6 (16)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d12+24 (102)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12/+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d6 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15d12+45 (142)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15/+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5d6 (20)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d12+72 (189)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18/+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d6 (23)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21d12+105 (241)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21/+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d6 (25)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d12+120 (276)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24/+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d6 (27)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27d12+162 (337)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27/+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9d6 (29)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30d12+180 (375)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30/+49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d6 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33d12+231 (445)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33/+57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11d6 (33)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36d12+288 (522)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36/+61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d6 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;White Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;White Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 150 ft. (average), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14 (+2 size, +2 natural), touch 12, flat-footed 14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Icewalking, immunity to cold, vulnerability to fire&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 150 ft. (average), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+1 size, +5 natural), touch 11, flat-footed 16&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (+8 natural), touch 10, flat-footed 18&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21 (+11 natural), touch 10, flat-footed 21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Fog cloud&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23 (-1 size, +14 natural), touch 9, flat-footed 23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26 (-1 size, +17 natural), touch 9, flat-footed 26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Gust of wind&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28 (-2 size, +20 natural), touch 8, flat-footed 28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31 (-2 size, +23 natural), touch 8, flat-footed 31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Freezing fog&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34 (-2 size, +26 natural), touch 8, flat-footed 34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37 (-2 size, +29 natural), touch 8, flat-footed 37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Wall of ice&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38 (-4 size, +32 natural), touch 6, flat-footed 38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41 (-4 size, +35 natural), touch 6, flat-footed 41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Control weather&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;The scales of a wyrmling white dragon glisten like mirrors. As the dragon ages, the sheen disappears, and by very old age, scales of pale blue and light gray are mixed in with the white.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;White dragons prefer sudden assaults, swooping down from aloft or bursting from beneath water, snow, or ice. They loose their breath weapon, then try to knock out a single opponent with a follow-up attack.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A white dragon has one type of breath weapon, a cone of cold.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Icewalking&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Icewalking (Ex):&lt;/b&gt; This ability works like the &lt;i&gt;spider climb&lt;/i&gt; spell, but the surfaces the dragon climbs must be icy. It is always in effect.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Freezing Fog&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Freezing Fog&lt;/i&gt; (Sp):&lt;/b&gt; An old or older white dragon can use this ability three times per day. It is similar to a &lt;i&gt;solid fog&lt;/i&gt; spell but also causes a rime of slippery ice to form on any surface the fog touches, creating the effect of a &lt;i&gt;grease&lt;/i&gt; spell. The dragon is immune to the &lt;i&gt;grease&lt;/i&gt; effect because of its icewalking ability. This ability is the equivalent of a 5th-level spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Other Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Other Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;fog cloud&lt;/i&gt; (juvenile or older), &lt;i&gt;gust of wind&lt;/i&gt; (adult or older), &lt;i&gt;wall of ice&lt;/i&gt; (ancient or older); 1/day-&lt;i&gt;control weather&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Hide, Move Silently, and Swim are considered class skills for white dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (264, 'Dragon, True', 'White Dragon, Old', 'Null', 'Huge', 'Dragon', 'Cold', '24d12+120 (276 hp)', '+4', '60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.', '31 (-2 size, +23 natural), touch 8, flat-footed 31', '+24', '+41', 'Bite +32 (2d8+9) melee', 'Bite +32 (2d8+9) melee, 2 Claws +32 (2d6+4) melee, 2 Wings +31 (1d8+4) melee, Tail Slap +31 (2d6+13) melee', '15 ft.', '10 ft. (15 ft. with bite)', 'Breath weapon (50 ft. cone of cold 8d6, DC 27), crush 2d8+13 (DC 27), frightful presence (DC 23)', 'Blindsense 60 ft., damage reduction 10/magic, darkvision 120 ft., fog cloud, freezing fog, gust of wind, icewalking, immunity to cold, immunity to sleep and paralysis, keen senses, spell resistance 21, spells (caster level 5th), vulnerability to fire', 'Fort +19, Ref +14, Will +15', 'Str 29, Dex 10, Con 21, Int 12, Wis 13, Cha 12', 'Concentration +14, Diplomacy +10, Escape Artist +9, Hide +1, Intimidate +10, Knowledge (any 1) +28, Listen +30, Move Silently +9, Search +28, Sense Motive +10, Spot +30, Swim +18, Use Magic Device +10', 'Null', 'Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Weapon Focus (bite), Weapon Focus (claw)', 'Null', 'Cold mountains', 'Solitary, pair, or family (1-2 and 2-5 offspring)', '15', 'Triple standard', 'Always chaotic evil', '25-26 HD (Huge)', '-', 'Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Freezing Fog (Sp), Frightful Presence (Ex), Icewalking (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Tail Sweep (Ex)', 'Old white dragon; CR 15; Huge dragon (cold); HD 24d12+120; hp 276; Init +4; Spd 60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.; AC 31 (-2 size, +23 natural), touch 8, flat-footed 31; Base Atk +24; Grp +41; Atk +32 melee (2d8+9, bite); Full Atk +32 melee (2d8+9, bite) and +32 melee (2d6+4, 2 claws) and +31 melee (1d8+4, 2 wings) and +31 melee (2d6+13, tail slap); Space/Reach 15 ft./10 ft. (15 ft. with bite); SA Breath weapon (50 ft. cone of cold 8d6, DC 27), crush 2d8+13 (DC 27), frightful presence (DC 23); SQ Blindsense 60 ft., damage reduction 10/magic, darkvision 120 ft., fog cloud, freezing fog, gust of wind, icewalking, immunity to cold, immunity to sleep and paralysis, keen senses, spell resistance 21, spells (caster level 5th), vulnerability to fire; AL CE; SV Fort +19, Ref +14, Will +15; Str 29, Dex 10, Con 21, Int 12, Wis 13, Cha 12

Skills and Feats: Concentration +14, Diplomacy +10, Escape Artist +9, Hide +1, Intimidate +10, Knowledge (any 1) +28, Listen +30, Move Silently +9, Search +28, Sense Motive +10, Spot +30, Swim +18, Use Magic Device +10; Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Weapon Focus (bite), Weapon Focus (claw)', '&lt;div topic=&quot;White Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;White Dragon&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;White Dragon, Old&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Huge Dragon (Cold)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;24d12+120 (276 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;31 (-2 size, +23 natural), touch 8, flat-footed 31&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+24/+41&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +32 (2d8+9) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +32 (2d8+9) melee, 2 Claws +32 (2d6+4) melee, 2 Wings +31 (1d8+4) melee, Tail Slap +31 (2d6+13) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;15 ft./10 ft. (15 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (50 ft. cone of cold 8d6, DC 27), crush 2d8+13 (DC 27), frightful presence (DC 23)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., damage reduction 10/magic, darkvision 120 ft., &lt;i&gt;fog cloud&lt;/i&gt;, &lt;i&gt;freezing fog&lt;/i&gt;, &lt;i&gt;gust of wind&lt;/i&gt;, icewalking, immunity to cold, immunity to sleep and paralysis, keen senses, spell resistance 21, spells (caster level 5th), vulnerability to fire&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +19, Ref +14, Will +15&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 29, Dex 10, Con 21, Int 12, Wis 13, Cha 12&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration +14, Diplomacy +10, Escape Artist +9, Hide +1, Intimidate +10, Knowledge (any 1) +28, Listen +30, Move Silently +9, Search +28, Sense Motive +10, Spot +30, Swim +18, Use Magic Device +10&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Weapon Focus (bite), Weapon Focus (claw)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cold mountains&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary, pair, or family (1-2 and 2-5 offspring)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always chaotic evil&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;25-26 HD (Huge)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Cold)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Cold mountains&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 2; very young 3; young 4; juvenile 6; young adult 8; adult 10; mature adult 12; old 15; very old 17; ancient 18; wyrm 19; great wyrm 21&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always chaotic evil&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 4-5 HD; very young 7-8 HD; young 10-11 HD; juvenile 13-14 HD; young adult 16-17 HD; adult 19-20 HD; mature adult 22-23 HD; old 25-26 HD; very old 28-29 HD; ancient 31-32 HD; wyrm 34-35 HD; great wyrm 37+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +2; very young +3; young +3; juvenile +5; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;White Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;White Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;T&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d12+3 (22)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3/-5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6 (12)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d12+6 (45)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6/+3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6 (14)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9d12+18 (76)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9/+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d6 (16)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d12+24 (102)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12/+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d6 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15d12+45 (142)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15/+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5d6 (20)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d12+72 (189)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18/+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d6 (23)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21d12+105 (241)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21/+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d6 (25)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d12+120 (276)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24/+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d6 (27)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27d12+162 (337)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27/+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9d6 (29)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30d12+180 (375)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30/+49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d6 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33d12+231 (445)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33/+57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11d6 (33)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36d12+288 (522)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36/+61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d6 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;White Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;White Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 150 ft. (average), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14 (+2 size, +2 natural), touch 12, flat-footed 14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Icewalking, immunity to cold, vulnerability to fire&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 150 ft. (average), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+1 size, +5 natural), touch 11, flat-footed 16&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (+8 natural), touch 10, flat-footed 18&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21 (+11 natural), touch 10, flat-footed 21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Fog cloud&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23 (-1 size, +14 natural), touch 9, flat-footed 23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26 (-1 size, +17 natural), touch 9, flat-footed 26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Gust of wind&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28 (-2 size, +20 natural), touch 8, flat-footed 28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31 (-2 size, +23 natural), touch 8, flat-footed 31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Freezing fog&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34 (-2 size, +26 natural), touch 8, flat-footed 34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37 (-2 size, +29 natural), touch 8, flat-footed 37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Wall of ice&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38 (-4 size, +32 natural), touch 6, flat-footed 38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41 (-4 size, +35 natural), touch 6, flat-footed 41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Control weather&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;The scales of a wyrmling white dragon glisten like mirrors. As the dragon ages, the sheen disappears, and by very old age, scales of pale blue and light gray are mixed in with the white.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;White dragons prefer sudden assaults, swooping down from aloft or bursting from beneath water, snow, or ice. They loose their breath weapon, then try to knock out a single opponent with a follow-up attack.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A white dragon has one type of breath weapon, a cone of cold.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Icewalking&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Icewalking (Ex):&lt;/b&gt; This ability works like the &lt;i&gt;spider climb&lt;/i&gt; spell, but the surfaces the dragon climbs must be icy. It is always in effect.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Freezing Fog&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Freezing Fog&lt;/i&gt; (Sp):&lt;/b&gt; An old or older white dragon can use this ability three times per day. It is similar to a &lt;i&gt;solid fog&lt;/i&gt; spell but also causes a rime of slippery ice to form on any surface the fog touches, creating the effect of a &lt;i&gt;grease&lt;/i&gt; spell. The dragon is immune to the &lt;i&gt;grease&lt;/i&gt; effect because of its icewalking ability. This ability is the equivalent of a 5th-level spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Other Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Other Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;fog cloud&lt;/i&gt; (juvenile or older), &lt;i&gt;gust of wind&lt;/i&gt; (adult or older), &lt;i&gt;wall of ice&lt;/i&gt; (ancient or older); 1/day-&lt;i&gt;control weather&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Hide, Move Silently, and Swim are considered class skills for white dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (265, 'Dragon, True', 'White Dragon, Very old', 'Null', 'Huge', 'Dragon', 'Cold', '27d12+162 (337 hp)', '+4', '60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.', '34 (-2 size, +26 natural), touch 8, flat-footed 34', '+27', '+45', 'Bite +36 (2d8+10) melee', 'Bite +36 (2d8+10) melee, 2 Claws +36 (2d6+5) melee, 2 Wings +35 (1d8+5) melee, Tail Slap +35 (2d6+15) melee', '15 ft.', '10 ft. (15 ft. with bite)', 'Breath weapon (50 ft. cone of cold 9d6, DC 29), crush 2d8+15 (DC 29), frightful presence (DC 25)', 'Blindsense 60 ft., damage reduction 15/magic, darkvision 120 ft., fog cloud, freezing fog, gust of wind, icewalking, immunity to cold, immunity to sleep and paralysis, keen senses, spell resistance 23, spells (caster level 7th), vulnerability to fire', 'Fort +21, Ref +15, Will +17', 'Str 31, Dex 10, Con 23, Int 14, Wis 15, Cha 14', 'Concentration +19, Diplomacy +15, Escape Artist +13, Hide +5, Intimidate +15, Knowledge (any 2) +32, Listen +34, Move Silently +13, Search +32, Sense Motive +15, Spot +34, Swim +22, Use Magic Device +15', 'Null', 'Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Weapon Focus (bite), Weapon Focus (claw), Wingover', 'Null', 'Cold mountains', 'Solitary, pair, or family (1-2 and 2-5 offspring)', '17', 'Triple standard', 'Always chaotic evil', '28-29 HD (Huge)', '-', 'Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Freezing Fog (Sp), Frightful Presence (Ex), Icewalking (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Tail Sweep (Ex)', 'Very old white dragon; CR 17; Huge dragon (cold); HD 27d12+162; hp 337; Init +4; Spd 60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.; AC 34 (-2 size, +26 natural), touch 8, flat-footed 34; Base Atk +27; Grp +45; Atk +36 melee (2d8+10, bite); Full Atk +36 melee (2d8+10, bite) and +36 melee (2d6+5, 2 claws) and +35 melee (1d8+5, 2 wings) and +35 melee (2d6+15, tail slap); Space/Reach 15 ft./10 ft. (15 ft. with bite); SA Breath weapon (50 ft. cone of cold 9d6, DC 29), crush 2d8+15 (DC 29), frightful presence (DC 25); SQ Blindsense 60 ft., damage reduction 15/magic, darkvision 120 ft., fog cloud, freezing fog, gust of wind, icewalking, immunity to cold, immunity to sleep and paralysis, keen senses, spell resistance 23, spells (caster level 7th), vulnerability to fire; AL CE; SV Fort +21, Ref +15, Will +17; Str 31, Dex 10, Con 23, Int 14, Wis 15, Cha 14

Skills and Feats: Concentration +19, Diplomacy +15, Escape Artist +13, Hide +5, Intimidate +15, Knowledge (any 2) +32, Listen +34, Move Silently +13, Search +32, Sense Motive +15, Spot +34, Swim +22, Use Magic Device +15; Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Weapon Focus (bite), Weapon Focus (claw), Wingover', '&lt;div topic=&quot;White Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;White Dragon&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;White Dragon, Very old&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Huge Dragon (Cold)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;27d12+162 (337 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;34 (-2 size, +26 natural), touch 8, flat-footed 34&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+27/+45&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +36 (2d8+10) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +36 (2d8+10) melee, 2 Claws +36 (2d6+5) melee, 2 Wings +35 (1d8+5) melee, Tail Slap +35 (2d6+15) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;15 ft./10 ft. (15 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (50 ft. cone of cold 9d6, DC 29), crush 2d8+15 (DC 29), frightful presence (DC 25)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., damage reduction 15/magic, darkvision 120 ft., &lt;i&gt;fog cloud&lt;/i&gt;, &lt;i&gt;freezing fog&lt;/i&gt;, &lt;i&gt;gust of wind&lt;/i&gt;, icewalking, immunity to cold, immunity to sleep and paralysis, keen senses, spell resistance 23, spells (caster level 7th), vulnerability to fire&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +21, Ref +15, Will +17&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 31, Dex 10, Con 23, Int 14, Wis 15, Cha 14&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration +19, Diplomacy +15, Escape Artist +13, Hide +5, Intimidate +15, Knowledge (any 2) +32, Listen +34, Move Silently +13, Search +32, Sense Motive +15, Spot +34, Swim +22, Use Magic Device +15&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Weapon Focus (bite), Weapon Focus (claw), Wingover&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cold mountains&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary, pair, or family (1-2 and 2-5 offspring)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always chaotic evil&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;28-29 HD (Huge)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Cold)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Cold mountains&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 2; very young 3; young 4; juvenile 6; young adult 8; adult 10; mature adult 12; old 15; very old 17; ancient 18; wyrm 19; great wyrm 21&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always chaotic evil&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 4-5 HD; very young 7-8 HD; young 10-11 HD; juvenile 13-14 HD; young adult 16-17 HD; adult 19-20 HD; mature adult 22-23 HD; old 25-26 HD; very old 28-29 HD; ancient 31-32 HD; wyrm 34-35 HD; great wyrm 37+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +2; very young +3; young +3; juvenile +5; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;White Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;White Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;T&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d12+3 (22)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3/-5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6 (12)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d12+6 (45)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6/+3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6 (14)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9d12+18 (76)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9/+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d6 (16)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d12+24 (102)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12/+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d6 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15d12+45 (142)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15/+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5d6 (20)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d12+72 (189)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18/+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d6 (23)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21d12+105 (241)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21/+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d6 (25)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d12+120 (276)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24/+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d6 (27)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27d12+162 (337)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27/+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9d6 (29)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30d12+180 (375)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30/+49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d6 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33d12+231 (445)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33/+57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11d6 (33)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36d12+288 (522)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36/+61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d6 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;White Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;White Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 150 ft. (average), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14 (+2 size, +2 natural), touch 12, flat-footed 14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Icewalking, immunity to cold, vulnerability to fire&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 150 ft. (average), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+1 size, +5 natural), touch 11, flat-footed 16&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (+8 natural), touch 10, flat-footed 18&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21 (+11 natural), touch 10, flat-footed 21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Fog cloud&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23 (-1 size, +14 natural), touch 9, flat-footed 23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26 (-1 size, +17 natural), touch 9, flat-footed 26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Gust of wind&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28 (-2 size, +20 natural), touch 8, flat-footed 28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31 (-2 size, +23 natural), touch 8, flat-footed 31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Freezing fog&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34 (-2 size, +26 natural), touch 8, flat-footed 34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37 (-2 size, +29 natural), touch 8, flat-footed 37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Wall of ice&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38 (-4 size, +32 natural), touch 6, flat-footed 38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41 (-4 size, +35 natural), touch 6, flat-footed 41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Control weather&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;The scales of a wyrmling white dragon glisten like mirrors. As the dragon ages, the sheen disappears, and by very old age, scales of pale blue and light gray are mixed in with the white.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;White dragons prefer sudden assaults, swooping down from aloft or bursting from beneath water, snow, or ice. They loose their breath weapon, then try to knock out a single opponent with a follow-up attack.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A white dragon has one type of breath weapon, a cone of cold.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Icewalking&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Icewalking (Ex):&lt;/b&gt; This ability works like the &lt;i&gt;spider climb&lt;/i&gt; spell, but the surfaces the dragon climbs must be icy. It is always in effect.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Freezing Fog&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Freezing Fog&lt;/i&gt; (Sp):&lt;/b&gt; An old or older white dragon can use this ability three times per day. It is similar to a &lt;i&gt;solid fog&lt;/i&gt; spell but also causes a rime of slippery ice to form on any surface the fog touches, creating the effect of a &lt;i&gt;grease&lt;/i&gt; spell. The dragon is immune to the &lt;i&gt;grease&lt;/i&gt; effect because of its icewalking ability. This ability is the equivalent of a 5th-level spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Other Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Other Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;fog cloud&lt;/i&gt; (juvenile or older), &lt;i&gt;gust of wind&lt;/i&gt; (adult or older), &lt;i&gt;wall of ice&lt;/i&gt; (ancient or older); 1/day-&lt;i&gt;control weather&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Hide, Move Silently, and Swim are considered class skills for white dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (266, 'Dragon, True', 'White Dragon, Ancient', 'Null', 'Huge', 'Dragon', 'Cold', '30d12+180 (375 hp)', '+4', '60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.', '37 (-2 size, +29 natural), touch 8, flat-footed 37', '+30', '+49', 'Bite +40 (2d8+11) melee', 'Bite +40 (2d8+11) melee, 2 Claws +40 (2d6+5) melee, 2 Wings +39 (1d8+5) melee, Tail Slap +39 (2d6+16) melee', '15 ft.', '10 ft. (15 ft. with bite)', 'Breath weapon (50 ft. cone of cold 10d6, DC 31), crush 2d8+16 (DC 31), frightful presence (DC 27)', 'Blindsense 60 ft., damage reduction 15/magic, darkvision 120 ft., fog cloud, freezing fog, gust of wind, icewalking, immunity to cold, immunity to sleep and paralysis, keen senses, spell resistance 24, spells (caster level 9th), vulnerability to fire, wall of ice', 'Fort +23, Ref +17, Will +19', 'Str 33, Dex 10, Con 23, Int 14, Wis 15, Cha 14', 'Concentration +20, Diplomacy +16, Escape Artist +14, Hide +6, Intimidate +16, Knowledge (any 2) +35, Listen +37, Move Silently +14, Search +35, Sense Motive +16, Spot +37, Swim +25, Use Magic Device +16', 'Null', 'Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover', 'Null', 'Cold mountains', 'Solitary, pair, or family (1-2 and 2-5 offspring)', '18', 'Triple standard', 'Always chaotic evil', '31-32 HD (Huge)', '-', 'Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Freezing Fog (Sp), Frightful Presence (Ex), Icewalking (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Tail Sweep (Ex)', 'Ancient white dragon; CR 18; Huge dragon (cold); HD 30d12+180; hp 375; Init +4; Spd 60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.; AC 37 (-2 size, +29 natural), touch 8, flat-footed 37; Base Atk +30; Grp +49; Atk +40 melee (2d8+11, bite); Full Atk +40 melee (2d8+11, bite) and +40 melee (2d6+5, 2 claws) and +39 melee (1d8+5, 2 wings) and +39 melee (2d6+16, tail slap); Space/Reach 15 ft./10 ft. (15 ft. with bite); SA Breath weapon (50 ft. cone of cold 10d6, DC 31), crush 2d8+16 (DC 31), frightful presence (DC 27); SQ Blindsense 60 ft., damage reduction 15/magic, darkvision 120 ft., fog cloud, freezing fog, gust of wind, icewalking, immunity to cold, immunity to sleep and paralysis, keen senses, spell resistance 24, spells (caster level 9th), vulnerability to fire, wall of ice; AL CE; SV Fort +23, Ref +17, Will +19; Str 33, Dex 10, Con 23, Int 14, Wis 15, Cha 14

Skills and Feats: Concentration +20, Diplomacy +16, Escape Artist +14, Hide +6, Intimidate +16, Knowledge (any 2) +35, Listen +37, Move Silently +14, Search +35, Sense Motive +16, Spot +37, Swim +25, Use Magic Device +16; Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover', '&lt;div topic=&quot;White Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;White Dragon&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;White Dragon, Ancient&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Huge Dragon (Cold)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;30d12+180 (375 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;37 (-2 size, +29 natural), touch 8, flat-footed 37&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+30/+49&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +40 (2d8+11) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +40 (2d8+11) melee, 2 Claws +40 (2d6+5) melee, 2 Wings +39 (1d8+5) melee, Tail Slap +39 (2d6+16) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;15 ft./10 ft. (15 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (50 ft. cone of cold 10d6, DC 31), crush 2d8+16 (DC 31), frightful presence (DC 27)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., damage reduction 15/magic, darkvision 120 ft., &lt;i&gt;fog cloud&lt;/i&gt;, &lt;i&gt;freezing fog&lt;/i&gt;, &lt;i&gt;gust of wind&lt;/i&gt;, icewalking, immunity to cold, immunity to sleep and paralysis, keen senses, spell resistance 24, spells (caster level 9th), vulnerability to fire, &lt;i&gt;wall of ice&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +23, Ref +17, Will +19&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 33, Dex 10, Con 23, Int 14, Wis 15, Cha 14&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration +20, Diplomacy +16, Escape Artist +14, Hide +6, Intimidate +16, Knowledge (any 2) +35, Listen +37, Move Silently +14, Search +35, Sense Motive +16, Spot +37, Swim +25, Use Magic Device +16&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cold mountains&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary, pair, or family (1-2 and 2-5 offspring)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always chaotic evil&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;31-32 HD (Huge)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Cold)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Cold mountains&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 2; very young 3; young 4; juvenile 6; young adult 8; adult 10; mature adult 12; old 15; very old 17; ancient 18; wyrm 19; great wyrm 21&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always chaotic evil&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 4-5 HD; very young 7-8 HD; young 10-11 HD; juvenile 13-14 HD; young adult 16-17 HD; adult 19-20 HD; mature adult 22-23 HD; old 25-26 HD; very old 28-29 HD; ancient 31-32 HD; wyrm 34-35 HD; great wyrm 37+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +2; very young +3; young +3; juvenile +5; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;White Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;White Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;T&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d12+3 (22)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3/-5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6 (12)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d12+6 (45)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6/+3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6 (14)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9d12+18 (76)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9/+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d6 (16)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d12+24 (102)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12/+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d6 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15d12+45 (142)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15/+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5d6 (20)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d12+72 (189)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18/+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d6 (23)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21d12+105 (241)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21/+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d6 (25)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d12+120 (276)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24/+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d6 (27)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27d12+162 (337)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27/+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9d6 (29)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30d12+180 (375)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30/+49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d6 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33d12+231 (445)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33/+57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11d6 (33)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36d12+288 (522)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36/+61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d6 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;White Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;White Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 150 ft. (average), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14 (+2 size, +2 natural), touch 12, flat-footed 14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Icewalking, immunity to cold, vulnerability to fire&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 150 ft. (average), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+1 size, +5 natural), touch 11, flat-footed 16&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (+8 natural), touch 10, flat-footed 18&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21 (+11 natural), touch 10, flat-footed 21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Fog cloud&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23 (-1 size, +14 natural), touch 9, flat-footed 23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26 (-1 size, +17 natural), touch 9, flat-footed 26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Gust of wind&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28 (-2 size, +20 natural), touch 8, flat-footed 28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31 (-2 size, +23 natural), touch 8, flat-footed 31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Freezing fog&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34 (-2 size, +26 natural), touch 8, flat-footed 34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37 (-2 size, +29 natural), touch 8, flat-footed 37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Wall of ice&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38 (-4 size, +32 natural), touch 6, flat-footed 38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41 (-4 size, +35 natural), touch 6, flat-footed 41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Control weather&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;The scales of a wyrmling white dragon glisten like mirrors. As the dragon ages, the sheen disappears, and by very old age, scales of pale blue and light gray are mixed in with the white.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;White dragons prefer sudden assaults, swooping down from aloft or bursting from beneath water, snow, or ice. They loose their breath weapon, then try to knock out a single opponent with a follow-up attack.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A white dragon has one type of breath weapon, a cone of cold.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Icewalking&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Icewalking (Ex):&lt;/b&gt; This ability works like the &lt;i&gt;spider climb&lt;/i&gt; spell, but the surfaces the dragon climbs must be icy. It is always in effect.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Freezing Fog&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Freezing Fog&lt;/i&gt; (Sp):&lt;/b&gt; An old or older white dragon can use this ability three times per day. It is similar to a &lt;i&gt;solid fog&lt;/i&gt; spell but also causes a rime of slippery ice to form on any surface the fog touches, creating the effect of a &lt;i&gt;grease&lt;/i&gt; spell. The dragon is immune to the &lt;i&gt;grease&lt;/i&gt; effect because of its icewalking ability. This ability is the equivalent of a 5th-level spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Other Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Other Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;fog cloud&lt;/i&gt; (juvenile or older), &lt;i&gt;gust of wind&lt;/i&gt; (adult or older), &lt;i&gt;wall of ice&lt;/i&gt; (ancient or older); 1/day-&lt;i&gt;control weather&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Hide, Move Silently, and Swim are considered class skills for white dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (267, 'Dragon, True', 'White Dragon, Wyrm', 'Null', 'Gargantuan', 'Dragon', 'Cold', '33d12+231 (445 hp)', '+4', '60 ft., burrow 30 ft., fly 250 ft. (clumsy), swim 60 ft.', '38 (-4 size, +32 natural), touch 6, flat-footed 38', '+33', '+57', 'Bite +42 (4d6+12) melee', 'Bite +42 (4d6+12) melee, 2 Claws +42 (2d8+6) melee, 2 Wings +41 (2d6+6) melee, Tail Slap +41 (2d8+18) melee', '20 ft.', '15 ft. (20 ft. with bite)', 'Breath weapon (60 ft. cone of cold 11d6, DC 33), crush 4d6+18 (DC 33), frightful presence (DC 29), tail sweep 2d6+18 (DC 33)', 'Blindsense 60 ft., damage reduction 20/magic, darkvision 120 ft., fog cloud, freezing fog, gust of wind, icewalking, immunity to cold, immunity to sleep and paralysis, keen senses, spell resistance 25, spells (caster level 11th), vulnerability to fire, wall of ice', 'Fort +25, Ref +18, Will +20', 'Str 35, Dex 10, Con 25, Int 14, Wis 15, Cha 16', 'Concentration +23, Diplomacy +18, Escape Artist +15, Hide +3, Intimidate +19, Knowledge (any 2) +38, Listen +40, Move Silently +15, Search +38, Sense Motive +18, Spot +40, Swim +27, Use Magic Device +18', 'Null', 'Alertness, Blind-Fight, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover', 'Null', 'Cold mountains', 'Solitary, pair, or family (1-2 and 2-5 offspring)', '19', 'Triple standard', 'Always chaotic evil', '34-35 HD (Gargantuan)', '-', 'Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Freezing Fog (Sp), Frightful Presence (Ex), Icewalking (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Tail Sweep (Ex)', 'Wyrm white dragon; CR 19; Gargantuan dragon (cold); HD 33d12+231; hp 445; Init +4; Spd 60 ft., burrow 30 ft., fly 250 ft. (clumsy), swim 60 ft.; AC 38 (-4 size, +32 natural), touch 6, flat-footed 38; Base Atk +33; Grp +57; Atk +42 melee (4d6+12, bite); Full Atk +42 melee (4d6+12, bite) and +42 melee (2d8+6, 2 claws) and +41 melee (2d6+6, 2 wings) and +41 melee (2d8+18, tail slap); Space/Reach 20 ft./15 ft. (20 ft. with bite); SA Breath weapon (60 ft. cone of cold 11d6, DC 33), crush 4d6+18 (DC 33), frightful presence (DC 29), tail sweep 2d6+18 (DC 33); SQ Blindsense 60 ft., damage reduction 20/magic, darkvision 120 ft., fog cloud, freezing fog, gust of wind, icewalking, immunity to cold, immunity to sleep and paralysis, keen senses, spell resistance 25, spells (caster level 11th), vulnerability to fire, wall of ice; AL CE; SV Fort +25, Ref +18, Will +20; Str 35, Dex 10, Con 25, Int 14, Wis 15, Cha 16

Skills and Feats: Concentration +23, Diplomacy +18, Escape Artist +15, Hide +3, Intimidate +19, Knowledge (any 2) +38, Listen +40, Move Silently +15, Search +38, Sense Motive +18, Spot +40, Swim +27, Use Magic Device +18; Alertness, Blind-Fight, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover', '&lt;div topic=&quot;White Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;White Dragon&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;White Dragon, Wyrm&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Gargantuan Dragon (Cold)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;33d12+231 (445 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft., burrow 30 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;38 (-4 size, +32 natural), touch 6, flat-footed 38&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+33/+57&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +42 (4d6+12) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +42 (4d6+12) melee, 2 Claws +42 (2d8+6) melee, 2 Wings +41 (2d6+6) melee, Tail Slap +41 (2d8+18) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20 ft./15 ft. (20 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (60 ft. cone of cold 11d6, DC 33), crush 4d6+18 (DC 33), frightful presence (DC 29), tail sweep 2d6+18 (DC 33)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., damage reduction 20/magic, darkvision 120 ft., &lt;i&gt;fog cloud&lt;/i&gt;, &lt;i&gt;freezing fog&lt;/i&gt;, &lt;i&gt;gust of wind&lt;/i&gt;, icewalking, immunity to cold, immunity to sleep and paralysis, keen senses, spell resistance 25, spells (caster level 11th), vulnerability to fire, &lt;i&gt;wall of ice&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +25, Ref +18, Will +20&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 35, Dex 10, Con 25, Int 14, Wis 15, Cha 16&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration +23, Diplomacy +18, Escape Artist +15, Hide +3, Intimidate +19, Knowledge (any 2) +38, Listen +40, Move Silently +15, Search +38, Sense Motive +18, Spot +40, Swim +27, Use Magic Device +18&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Blind-Fight, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cold mountains&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary, pair, or family (1-2 and 2-5 offspring)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always chaotic evil&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;34-35 HD (Gargantuan)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Cold)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Cold mountains&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 2; very young 3; young 4; juvenile 6; young adult 8; adult 10; mature adult 12; old 15; very old 17; ancient 18; wyrm 19; great wyrm 21&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always chaotic evil&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 4-5 HD; very young 7-8 HD; young 10-11 HD; juvenile 13-14 HD; young adult 16-17 HD; adult 19-20 HD; mature adult 22-23 HD; old 25-26 HD; very old 28-29 HD; ancient 31-32 HD; wyrm 34-35 HD; great wyrm 37+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +2; very young +3; young +3; juvenile +5; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;White Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;White Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;T&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d12+3 (22)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3/-5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6 (12)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d12+6 (45)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6/+3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6 (14)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9d12+18 (76)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9/+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d6 (16)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d12+24 (102)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12/+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d6 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15d12+45 (142)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15/+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5d6 (20)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d12+72 (189)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18/+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d6 (23)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21d12+105 (241)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21/+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d6 (25)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d12+120 (276)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24/+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d6 (27)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27d12+162 (337)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27/+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9d6 (29)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30d12+180 (375)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30/+49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d6 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33d12+231 (445)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33/+57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11d6 (33)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36d12+288 (522)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36/+61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d6 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;White Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;White Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 150 ft. (average), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14 (+2 size, +2 natural), touch 12, flat-footed 14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Icewalking, immunity to cold, vulnerability to fire&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 150 ft. (average), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+1 size, +5 natural), touch 11, flat-footed 16&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (+8 natural), touch 10, flat-footed 18&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21 (+11 natural), touch 10, flat-footed 21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Fog cloud&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23 (-1 size, +14 natural), touch 9, flat-footed 23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26 (-1 size, +17 natural), touch 9, flat-footed 26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Gust of wind&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28 (-2 size, +20 natural), touch 8, flat-footed 28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31 (-2 size, +23 natural), touch 8, flat-footed 31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Freezing fog&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34 (-2 size, +26 natural), touch 8, flat-footed 34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37 (-2 size, +29 natural), touch 8, flat-footed 37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Wall of ice&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38 (-4 size, +32 natural), touch 6, flat-footed 38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41 (-4 size, +35 natural), touch 6, flat-footed 41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Control weather&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;The scales of a wyrmling white dragon glisten like mirrors. As the dragon ages, the sheen disappears, and by very old age, scales of pale blue and light gray are mixed in with the white.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;White dragons prefer sudden assaults, swooping down from aloft or bursting from beneath water, snow, or ice. They loose their breath weapon, then try to knock out a single opponent with a follow-up attack.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A white dragon has one type of breath weapon, a cone of cold.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Icewalking&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Icewalking (Ex):&lt;/b&gt; This ability works like the &lt;i&gt;spider climb&lt;/i&gt; spell, but the surfaces the dragon climbs must be icy. It is always in effect.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Freezing Fog&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Freezing Fog&lt;/i&gt; (Sp):&lt;/b&gt; An old or older white dragon can use this ability three times per day. It is similar to a &lt;i&gt;solid fog&lt;/i&gt; spell but also causes a rime of slippery ice to form on any surface the fog touches, creating the effect of a &lt;i&gt;grease&lt;/i&gt; spell. The dragon is immune to the &lt;i&gt;grease&lt;/i&gt; effect because of its icewalking ability. This ability is the equivalent of a 5th-level spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Other Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Other Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;fog cloud&lt;/i&gt; (juvenile or older), &lt;i&gt;gust of wind&lt;/i&gt; (adult or older), &lt;i&gt;wall of ice&lt;/i&gt; (ancient or older); 1/day-&lt;i&gt;control weather&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Hide, Move Silently, and Swim are considered class skills for white dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (268, 'Dragon, True', 'White Dragon, Great wyrm', 'Null', 'Gargantuan', 'Dragon', 'Cold', '36d12+288 (522 hp)', '+4', '60 ft., burrow 30 ft., fly 250 ft. (clumsy), swim 60 ft.', '41 (-4 size, +35 natural), touch 6, flat-footed 41', '+36', '+61', 'Bite +46 (4d6+13) melee', 'Bite +46 (4d6+13) melee, 2 Claws +46 (2d8+6) melee, 2 Wings +45 (2d6+6) melee, Tail Slap +45 (2d8+19) melee', '20 ft.', '15 ft. (20 ft. with bite)', 'Breath weapon (60 ft. cone of cold 12d6, DC 36), crush 4d6+19 (DC 36), frightful presence (DC 32), tail sweep 2d6+19 (DC 36)', 'Blindsense 60 ft., control weather, damage reduction 20/magic, darkvision 120 ft., fog cloud, freezing fog, gust of wind, icewalking, immunity to cold, immunity to sleep and paralysis, keen senses, spell resistance 27, spells (caster level 13th), vulnerability to fire, wall of ice', 'Fort +28, Ref +20, Will +24', 'Str 37, Dex 10, Con 27, Int 18, Wis 19, Cha 18', 'Concentration +32, Diplomacy +28, Escape Artist +24, Hide +12, Intimidate +28, Knowledge (any 2) +43, Listen +45, Move Silently +23, Search +43, Sense Motive +28, Spot +45, Swim +36, Use Magic Device +28', 'Null', 'Alertness, Blind-Fight, Cleave, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover', 'Null', 'Cold mountains', 'Solitary, pair, or family (1-2 and 2-5 offspring)', '21', 'Triple standard', 'Always chaotic evil', '37+ HD (Gargantuan)', '-', 'Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Freezing Fog (Sp), Frightful Presence (Ex), Icewalking (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Tail Sweep (Ex)', 'Great wyrm white dragon; CR 21; Gargantuan dragon (cold); HD 36d12+288; hp 522; Init +4; Spd 60 ft., burrow 30 ft., fly 250 ft. (clumsy), swim 60 ft.; AC 41 (-4 size, +35 natural), touch 6, flat-footed 41; Base Atk +36; Grp +61; Atk +46 melee (4d6+13, bite); Full Atk +46 melee (4d6+13, bite) and +46 melee (2d8+6, 2 claws) and +45 melee (2d6+6, 2 wings) and +45 melee (2d8+19, tail slap); Space/Reach 20 ft./15 ft. (20 ft. with bite); SA Breath weapon (60 ft. cone of cold 12d6, DC 36), crush 4d6+19 (DC 36), frightful presence (DC 32), tail sweep 2d6+19 (DC 36); SQ Blindsense 60 ft., control weather, damage reduction 20/magic, darkvision 120 ft., fog cloud, freezing fog, gust of wind, icewalking, immunity to cold, immunity to sleep and paralysis, keen senses, spell resistance 27, spells (caster level 13th), vulnerability to fire, wall of ice; AL CE; SV Fort +28, Ref +20, Will +24; Str 37, Dex 10, Con 27, Int 18, Wis 19, Cha 18

Skills and Feats: Concentration +32, Diplomacy +28, Escape Artist +24, Hide +12, Intimidate +28, Knowledge (any 2) +43, Listen +45, Move Silently +23, Search +43, Sense Motive +28, Spot +45, Swim +36, Use Magic Device +28; Alertness, Blind-Fight, Cleave, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover', '&lt;div topic=&quot;White Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;White Dragon&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;White Dragon, Great wyrm&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Gargantuan Dragon (Cold)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;36d12+288 (522 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft., burrow 30 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;41 (-4 size, +35 natural), touch 6, flat-footed 41&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+36/+61&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +46 (4d6+13) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +46 (4d6+13) melee, 2 Claws +46 (2d8+6) melee, 2 Wings +45 (2d6+6) melee, Tail Slap +45 (2d8+19) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20 ft./15 ft. (20 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (60 ft. cone of cold 12d6, DC 36), crush 4d6+19 (DC 36), frightful presence (DC 32), tail sweep 2d6+19 (DC 36)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., &lt;i&gt;control weather&lt;/i&gt;, damage reduction 20/magic, darkvision 120 ft., &lt;i&gt;fog cloud&lt;/i&gt;, &lt;i&gt;freezing fog&lt;/i&gt;, &lt;i&gt;gust of wind&lt;/i&gt;, icewalking, immunity to cold, immunity to sleep and paralysis, keen senses, spell resistance 27, spells (caster level 13th), vulnerability to fire, &lt;i&gt;wall of ice&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +28, Ref +20, Will +24&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 37, Dex 10, Con 27, Int 18, Wis 19, Cha 18&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration +32, Diplomacy +28, Escape Artist +24, Hide +12, Intimidate +28, Knowledge (any 2) +43, Listen +45, Move Silently +23, Search +43, Sense Motive +28, Spot +45, Swim +36, Use Magic Device +28&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Blind-Fight, Cleave, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Cold mountains&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary, pair, or family (1-2 and 2-5 offspring)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always chaotic evil&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;37+ HD (Gargantuan)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Cold)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Cold mountains&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 2; very young 3; young 4; juvenile 6; young adult 8; adult 10; mature adult 12; old 15; very old 17; ancient 18; wyrm 19; great wyrm 21&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always chaotic evil&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 4-5 HD; very young 7-8 HD; young 10-11 HD; juvenile 13-14 HD; young adult 16-17 HD; adult 19-20 HD; mature adult 22-23 HD; old 25-26 HD; very old 28-29 HD; ancient 31-32 HD; wyrm 34-35 HD; great wyrm 37+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +2; very young +3; young +3; juvenile +5; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;White Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;White Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;T&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d12+3 (22)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3/-5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6 (12)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d12+6 (45)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6/+3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6 (14)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9d12+18 (76)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9/+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d6 (16)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d12+24 (102)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12/+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d6 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15d12+45 (142)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15/+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5d6 (20)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d12+72 (189)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18/+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d6 (23)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21d12+105 (241)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21/+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d6 (25)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d12+120 (276)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24/+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d6 (27)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27d12+162 (337)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27/+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9d6 (29)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30d12+180 (375)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30/+49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d6 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33d12+231 (445)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33/+57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11d6 (33)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36d12+288 (522)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36/+61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d6 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;White Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;White Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 150 ft. (average), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14 (+2 size, +2 natural), touch 12, flat-footed 14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Icewalking, immunity to cold, vulnerability to fire&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 150 ft. (average), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+1 size, +5 natural), touch 11, flat-footed 16&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (+8 natural), touch 10, flat-footed 18&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21 (+11 natural), touch 10, flat-footed 21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Fog cloud&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23 (-1 size, +14 natural), touch 9, flat-footed 23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26 (-1 size, +17 natural), touch 9, flat-footed 26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Gust of wind&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28 (-2 size, +20 natural), touch 8, flat-footed 28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31 (-2 size, +23 natural), touch 8, flat-footed 31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Freezing fog&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34 (-2 size, +26 natural), touch 8, flat-footed 34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37 (-2 size, +29 natural), touch 8, flat-footed 37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Wall of ice&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38 (-4 size, +32 natural), touch 6, flat-footed 38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41 (-4 size, +35 natural), touch 6, flat-footed 41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Control weather&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;The scales of a wyrmling white dragon glisten like mirrors. As the dragon ages, the sheen disappears, and by very old age, scales of pale blue and light gray are mixed in with the white.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;White dragons prefer sudden assaults, swooping down from aloft or bursting from beneath water, snow, or ice. They loose their breath weapon, then try to knock out a single opponent with a follow-up attack.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A white dragon has one type of breath weapon, a cone of cold.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Icewalking&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Icewalking (Ex):&lt;/b&gt; This ability works like the &lt;i&gt;spider climb&lt;/i&gt; spell, but the surfaces the dragon climbs must be icy. It is always in effect.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Freezing Fog&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Freezing Fog&lt;/i&gt; (Sp):&lt;/b&gt; An old or older white dragon can use this ability three times per day. It is similar to a &lt;i&gt;solid fog&lt;/i&gt; spell but also causes a rime of slippery ice to form on any surface the fog touches, creating the effect of a &lt;i&gt;grease&lt;/i&gt; spell. The dragon is immune to the &lt;i&gt;grease&lt;/i&gt; effect because of its icewalking ability. This ability is the equivalent of a 5th-level spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Other Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Other Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;fog cloud&lt;/i&gt; (juvenile or older), &lt;i&gt;gust of wind&lt;/i&gt; (adult or older), &lt;i&gt;wall of ice&lt;/i&gt; (ancient or older); 1/day-&lt;i&gt;control weather&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Hide, Move Silently, and Swim are considered class skills for white dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (269, 'Dragon, True', 'Brass Dragon, Wyrmling', 'Null', 'Tiny', 'Dragon', 'Fire', '4d12+4 (30 hp)', '+0', '60 ft., burrow 30 ft., fly 150 ft. (average)', '15 (+2 size, +3 natural), touch 12, flat-footed 15', '+4', '-4', 'Bite +6 (1d4) melee', 'Bite +6 (1d4) melee, 2 Claws +6 (1d3) melee', '2-1/2 ft.', '0 ft. (5 ft. with bite)', 'Breath weapon (15 ft. cone of sleep or 30 ft. line of fire 1d6, DC 13)', 'Blindsense 60 ft., darkvision 120 ft., immunity to fire, immunity to sleep and paralysis, keen senses, speak with animals, vulnerability to cold', 'Fort +5, Ref +4, Will +4', 'Str 11, Dex 10, Con 13, Int 10, Wis 11, Cha 10', 'Bluff +2, Concentration +3, Diplomacy +2, Escape Artist +2, Gather Information +2, Intimidate +2, Knowledge (any 1) +4, Listen +9, Search +7, Sense Motive +2, Spot +9, Survival +1, Use Magic Device +2', 'Null', 'Alertness, Hover', 'Null', 'Warm deserts', 'Solitary or clutch (2-5)', '3', 'Triple standard', 'Always chaotic good', '5-6 HD (Tiny)', '+2', 'Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Summon Djinni (Sp), Tail Sweep (Ex)', 'Wyrmling brass dragon; CR 3; Tiny dragon (fire); HD 4d12+4; hp 30; Init +0; Spd 60 ft., burrow 30 ft., fly 150 ft. (average); AC 15 (+2 size, +3 natural), touch 12, flat-footed 15; Base Atk +4; Grp -4; Atk +6 melee (1d4, bite); Full Atk +6 melee (1d4, bite) and +6 melee (1d3, 2 claws); Space/Reach 2-1/2 ft./0 ft. (5 ft. with bite); SA Breath weapon (15 ft. cone of sleep or 30 ft. line of fire 1d6, DC 13); SQ Blindsense 60 ft., darkvision 120 ft., immunity to fire, immunity to sleep and paralysis, keen senses, speak with animals, vulnerability to cold; AL CG; SV Fort +5, Ref +4, Will +4; Str 11, Dex 10, Con 13, Int 10, Wis 11, Cha 10

Skills and Feats: Bluff +2, Concentration +3, Diplomacy +2, Escape Artist +2, Gather Information +2, Intimidate +2, Knowledge (any 1) +4, Listen +9, Search +7, Sense Motive +2, Spot +9, Survival +1, Use Magic Device +2; Alertness, Hover', '&lt;div topic=&quot;Brass Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Brass Dragon&lt;/h4&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Brass Dragon, Wyrmling&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Tiny Dragon (Fire)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;4d12+4 (30 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft., burrow 30 ft., fly 150 ft. (average)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;15 (+2 size, +3 natural), touch 12, flat-footed 15&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4/-4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +6 (1d4) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +6 (1d4) melee, 2 Claws +6 (1d3) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;2-1/2 ft./0 ft. (5 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (15 ft. cone of sleep or 30 ft. line of fire 1d6, DC 13)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., darkvision 120 ft., immunity to fire, immunity to sleep and paralysis, keen senses, &lt;i&gt;speak with animals&lt;/i&gt;, vulnerability to cold&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +5, Ref +4, Will +4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 11, Dex 10, Con 13, Int 10, Wis 11, Cha 10&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bluff +2, Concentration +3, Diplomacy +2, Escape Artist +2, Gather Information +2, Intimidate +2, Knowledge (any 1) +4, Listen +9, Search +7, Sense Motive +2, Spot +9, Survival +1, Use Magic Device +2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Hover&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Warm deserts&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary or clutch (2-5)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always chaotic good&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;5-6 HD (Tiny)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Fire)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Warm deserts&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 3; very young 4; young 6; juvenile 8; young adult 10; adult 12; mature adult 15; old 17; very old 19; ancient 20; wyrm 21; great wyrm 23&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always chaotic good&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 5-6 HD; very young 8-9 HD; young 11-12 HD; juvenile 14-15 HD; young adult 17-18 HD; adult 20-21 HD; mature adult 23-24 HD; old 26-27 HD; very old 29-30 HD; ancient 32-33 HD; wyrm 35-36 HD; great wyrm 38+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +2; very young +3; young +4; juvenile +4; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Brass Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Brass Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;T&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d12+4 (30)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4/-4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6 (13)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d12+7 (52)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7/+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6 (14)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d12+20 (85)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10/+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d6 (17)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13d12+26 (110)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13/+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d6 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d12+48 (152)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16/+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5d6 (21)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19d12+76 (199)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19/+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d6 (23)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d12+110 (253)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22/+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d6 (26)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25d12+125 (287)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25/+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d6 (27)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28d12+168 (350)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28/+46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9d6 (30)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31d12+186 (387)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31/+50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d6 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34d12+238 (459)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34/+58&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11d6 (34)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37d12+296 (536)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37/+62&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d6 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Brass Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Brass Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 150 ft. (average)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (+2 size, +3 natural), touch 12, flat-footed 15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Immunity to fire, &lt;i&gt;speak with animals&lt;/i&gt;,  vulnerability to cold&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 150 ft. (average)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (+1 size, +6 natural), touch 11, flat-footed 17&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19 (+9 natural), touch 10, flat-footed 19&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22 (+12 natural), touch 10, flat-footed 22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Endure elements&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24 (-1 size, +15 natural), touch 9, flat-footed 24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27 (-1 size, +18 natural), touch 9, flat-footed 27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Suggestion&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29 (-2 size, +21 natural), touch 8, flat-footed 29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32 (-2 size, +24 natural), touch 8, flat-footed 32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Control winds&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35 (-2 size, +27 natural), touch 8, flat-footed 35 DR&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38 (-2 size, +30 natural), touch 8, flat-footed 38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Control weather&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 250 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39 (-4 size, +33 natural), touch 6, flat-footed 39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 250 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42 (-4 size, +36 natural), touch 6, flat-footed 42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Summon djinni&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;7&quot;&gt;*Can also cast cleric spells and those from the Chaos and Knowledge domains as arcane spells.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;At birth, a brass dragon''s scales are a dull, mottled brown. As the dragon gets older, the scales become more brassy until they reach a warm, burnished appearance. The grand head-plates of a brass dragon are smooth and metallic, and it sports bladed chin horns that grow sharper with age. Wings and frills are mottled green toward the edges, darkening with age. As the dragon grows older, its pupils fade until the eyes resemble molten metal orbs.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Brass dragons would rather talk than fight. If an intelligent creature tries to leave without engaging in conversation, the dragon might force compliance in a fit of pique, using &lt;i&gt;suggestion&lt;/i&gt; or a dose of &lt;i&gt;sleep&lt;/i&gt; gas. A creature put to sleep may wake to find itself pinned or buried to the neck in the sand until the dragon''s thirst for small talk is slaked. When faced with real danger, younger brass dragons fly out of sight, then hide by burrowing into the sand. Older dragons spurn this ploy but still prefer to have the advantage in combat.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A brass dragon has two types of breath weapon, a line of fire and a cone of &lt;i&gt;sleep&lt;/i&gt;. Creatures within the cone must succeed on a Will save or fall asleep, regardless of HD, for 1d6 rounds plus 1 round per age category of the dragon.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;speak with animals&lt;/i&gt;; 3/day-&lt;i&gt;endure elements&lt;/i&gt; (juvenile or older; radius 10 ft. x ?dragon''s age category); 1/day-&lt;i&gt;suggestion&lt;/i&gt; (adult or older), &lt;i&gt;control winds&lt;/i&gt; (old or older), &lt;i&gt;control weather&lt;/i&gt; (ancient or older).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Summon Djinni&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Summon Djinni&lt;/i&gt; (Sp):&lt;/b&gt; This ability, usable by a great wyrm brass dragon, works like a &lt;i&gt;summon monster&lt;/i&gt; spell, except that it summons one djinni. This ability is the equivalent of a 7th-level spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Bluff, Gather Information, and Survival are considered class skills for brass dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (270, 'Dragon, True', 'Brass Dragon, Very young', 'Null', 'Small', 'Dragon', 'Fire', '7d12+7 (52 hp)', '+4', '60 ft., burrow 30 ft., fly 150 ft. (average)', '17 (+1 size, +6 natural), touch 11, flat-footed 17', '+7', '+4', 'Bite +9 (1d6+1) melee', 'Bite +9 (1d6+1) melee, 2 Claws +9 (1d4) melee', '5 ft.', '5 ft.', 'Breath weapon (20 ft. cone of sleep or 40 ft. line of fire 2d6, DC 14)', 'Blindsense 60 ft., darkvision 120 ft., immunity to fire, immunity to sleep and paralysis, keen senses, speak with animals, vulnerability to cold', 'Fort +6, Ref +5, Will +5', 'Str 13, Dex 10, Con 13, Int 10, Wis 11, Cha 10', 'Bluff +2, Concentration +4, Diplomacy +3, Escape Artist +3, Gather Information +2, Intimidate +3, Knowledge (any 1) +7, Listen +12, Search +10, Sense Motive +3, Spot +12, Survival +2, Use Magic Device +2', 'Null', 'Alertness, Hover, Improved Initiative', 'Null', 'Warm deserts', 'Solitary or clutch (2-5)', '4', 'Triple standard', 'Always chaotic good', '8-9 HD (Small)', '+3', 'Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Summon Djinni (Sp), Tail Sweep (Ex)', 'Very young brass dragon; CR 4; Small dragon (fire); HD 7d12+7; hp 52; Init +4; Spd 60 ft., burrow 30 ft., fly 150 ft. (average); AC 17 (+1 size, +6 natural), touch 11, flat-footed 17; Base Atk +7; Grp +4; Atk +9 melee (1d6+1, bite); Full Atk +9 melee (1d6+1, bite) and +9 melee (1d4, 2 claws); Space/Reach 5 ft./5 ft.; SA Breath weapon (20 ft. cone of sleep or 40 ft. line of fire 2d6, DC 14); SQ Blindsense 60 ft., darkvision 120 ft., immunity to fire, immunity to sleep and paralysis, keen senses, speak with animals, vulnerability to cold; AL CG; SV Fort +6, Ref +5, Will +5; Str 13, Dex 10, Con 13, Int 10, Wis 11, Cha 10

Skills and Feats: Bluff +2, Concentration +4, Diplomacy +3, Escape Artist +3, Gather Information +2, Intimidate +3, Knowledge (any 1) +7, Listen +12, Search +10, Sense Motive +3, Spot +12, Survival +2, Use Magic Device +2; Alertness, Hover, Improved Initiative', '&lt;div topic=&quot;Brass Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Brass Dragon&lt;/h4&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Brass Dragon, Very young&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Small Dragon (Fire)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;7d12+7 (52 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft., burrow 30 ft., fly 150 ft. (average)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;17 (+1 size, +6 natural), touch 11, flat-footed 17&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+7/+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +9 (1d6+1) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +9 (1d6+1) melee, 2 Claws +9 (1d4) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (20 ft. cone of sleep or 40 ft. line of fire 2d6, DC 14)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., darkvision 120 ft., immunity to fire, immunity to sleep and paralysis, keen senses, &lt;i&gt;speak with animals&lt;/i&gt;, vulnerability to cold&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +6, Ref +5, Will +5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 13, Dex 10, Con 13, Int 10, Wis 11, Cha 10&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bluff +2, Concentration +4, Diplomacy +3, Escape Artist +3, Gather Information +2, Intimidate +3, Knowledge (any 1) +7, Listen +12, Search +10, Sense Motive +3, Spot +12, Survival +2, Use Magic Device +2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Hover, Improved Initiative&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Warm deserts&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary or clutch (2-5)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always chaotic good&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;8-9 HD (Small)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Fire)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Warm deserts&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 3; very young 4; young 6; juvenile 8; young adult 10; adult 12; mature adult 15; old 17; very old 19; ancient 20; wyrm 21; great wyrm 23&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always chaotic good&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 5-6 HD; very young 8-9 HD; young 11-12 HD; juvenile 14-15 HD; young adult 17-18 HD; adult 20-21 HD; mature adult 23-24 HD; old 26-27 HD; very old 29-30 HD; ancient 32-33 HD; wyrm 35-36 HD; great wyrm 38+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +2; very young +3; young +4; juvenile +4; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Brass Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Brass Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;T&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d12+4 (30)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4/-4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6 (13)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d12+7 (52)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7/+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6 (14)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d12+20 (85)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10/+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d6 (17)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13d12+26 (110)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13/+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d6 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d12+48 (152)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16/+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5d6 (21)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19d12+76 (199)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19/+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d6 (23)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d12+110 (253)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22/+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d6 (26)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25d12+125 (287)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25/+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d6 (27)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28d12+168 (350)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28/+46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9d6 (30)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31d12+186 (387)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31/+50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d6 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34d12+238 (459)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34/+58&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11d6 (34)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37d12+296 (536)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37/+62&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d6 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Brass Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Brass Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 150 ft. (average)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (+2 size, +3 natural), touch 12, flat-footed 15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Immunity to fire, &lt;i&gt;speak with animals&lt;/i&gt;,  vulnerability to cold&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 150 ft. (average)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (+1 size, +6 natural), touch 11, flat-footed 17&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19 (+9 natural), touch 10, flat-footed 19&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22 (+12 natural), touch 10, flat-footed 22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Endure elements&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24 (-1 size, +15 natural), touch 9, flat-footed 24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27 (-1 size, +18 natural), touch 9, flat-footed 27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Suggestion&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29 (-2 size, +21 natural), touch 8, flat-footed 29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32 (-2 size, +24 natural), touch 8, flat-footed 32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Control winds&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35 (-2 size, +27 natural), touch 8, flat-footed 35 DR&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38 (-2 size, +30 natural), touch 8, flat-footed 38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Control weather&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 250 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39 (-4 size, +33 natural), touch 6, flat-footed 39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 250 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42 (-4 size, +36 natural), touch 6, flat-footed 42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Summon djinni&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;7&quot;&gt;*Can also cast cleric spells and those from the Chaos and Knowledge domains as arcane spells.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;At birth, a brass dragon''s scales are a dull, mottled brown. As the dragon gets older, the scales become more brassy until they reach a warm, burnished appearance. The grand head-plates of a brass dragon are smooth and metallic, and it sports bladed chin horns that grow sharper with age. Wings and frills are mottled green toward the edges, darkening with age. As the dragon grows older, its pupils fade until the eyes resemble molten metal orbs.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Brass dragons would rather talk than fight. If an intelligent creature tries to leave without engaging in conversation, the dragon might force compliance in a fit of pique, using &lt;i&gt;suggestion&lt;/i&gt; or a dose of &lt;i&gt;sleep&lt;/i&gt; gas. A creature put to sleep may wake to find itself pinned or buried to the neck in the sand until the dragon''s thirst for small talk is slaked. When faced with real danger, younger brass dragons fly out of sight, then hide by burrowing into the sand. Older dragons spurn this ploy but still prefer to have the advantage in combat.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A brass dragon has two types of breath weapon, a line of fire and a cone of &lt;i&gt;sleep&lt;/i&gt;. Creatures within the cone must succeed on a Will save or fall asleep, regardless of HD, for 1d6 rounds plus 1 round per age category of the dragon.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;speak with animals&lt;/i&gt;; 3/day-&lt;i&gt;endure elements&lt;/i&gt; (juvenile or older; radius 10 ft. x ?dragon''s age category); 1/day-&lt;i&gt;suggestion&lt;/i&gt; (adult or older), &lt;i&gt;control winds&lt;/i&gt; (old or older), &lt;i&gt;control weather&lt;/i&gt; (ancient or older).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Summon Djinni&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Summon Djinni&lt;/i&gt; (Sp):&lt;/b&gt; This ability, usable by a great wyrm brass dragon, works like a &lt;i&gt;summon monster&lt;/i&gt; spell, except that it summons one djinni. This ability is the equivalent of a 7th-level spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Bluff, Gather Information, and Survival are considered class skills for brass dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (271, 'Dragon, True', 'Brass Dragon, Young', 'Null', 'Medium', 'Dragon', 'Fire', '10d12+20 (85 hp)', '+4', '60 ft., burrow 30 ft., fly 200 ft. (poor)', '19 (+9 natural), touch 10, flat-footed 19', '+10', '+12', 'Bite +13 (1d8+2) melee', 'Bite +13 (1d8+2) melee, 2 Claws +12 (1d6+1) melee, 2 Wings +12 (1d4+1) melee', '5 ft.', '5 ft.', 'Breath weapon (30 ft. cone of sleep or 60 ft. line of fire 3d6, DC 17)', 'Blindsense 60 ft., darkvision 120 ft., immunity to fire, immunity to sleep and paralysis, keen senses, speak with animals, spells (caster level 1st), vulnerability to cold', 'Fort +9, Ref +7, Will +8', 'Str 15, Dex 10, Con 15, Int 12, Wis 13, Cha 12', 'Bluff +5, Concentration +7, Diplomacy +5, Escape Artist +4, Gather Information +5, Intimidate +6, Knowledge (any 1) +14, Listen +16, Search +14, Sense Motive +6, Spot +16, Survival +5, Use Magic Device +5', 'Null', 'Alertness, Hover, Improved Initiative, Weapon Focus (bite)', 'Null', 'Warm deserts', 'Solitary or clutch (2-5)', '6', 'Triple standard', 'Always chaotic good', '11-12 HD (Medium)', '+4', 'Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Summon Djinni (Sp), Tail Sweep (Ex)', 'Young brass dragon; CR 6; Medium dragon (fire); HD 10d12+20; hp 85; Init +4; Spd 60 ft., burrow 30 ft., fly 200 ft. (poor); AC 19 (+9 natural), touch 10, flat-footed 19; Base Atk +10; Grp +12; Atk +13 melee (1d8+2, bite); Full Atk +13 melee (1d8+2, bite) and +12 melee (1d6+1, 2 claws) and +12 melee (1d4+1, 2 wings); Space/Reach 5 ft./5 ft.; SA Breath weapon (30 ft. cone of sleep or 60 ft. line of fire 3d6, DC 17); SQ Blindsense 60 ft., darkvision 120 ft., immunity to fire, immunity to sleep and paralysis, keen senses, speak with animals, spells (caster level 1st), vulnerability to cold; AL CG; SV Fort +9, Ref +7, Will +8; Str 15, Dex 10, Con 15, Int 12, Wis 13, Cha 12

Skills and Feats: Bluff +5, Concentration +7, Diplomacy +5, Escape Artist +4, Gather Information +5, Intimidate +6, Knowledge (any 1) +14, Listen +16, Search +14, Sense Motive +6, Spot +16, Survival +5, Use Magic Device +5; Alertness, Hover, Improved Initiative, Weapon Focus (bite)', '&lt;div topic=&quot;Brass Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Brass Dragon&lt;/h4&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Brass Dragon, Young&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Medium Dragon (Fire)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10d12+20 (85 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;19 (+9 natural), touch 10, flat-footed 19&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+10/+12&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +13 (1d8+2) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +13 (1d8+2) melee, 2 Claws +12 (1d6+1) melee, 2 Wings +12 (1d4+1) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (30 ft. cone of sleep or 60 ft. line of fire 3d6, DC 17)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., darkvision 120 ft., immunity to fire, immunity to sleep and paralysis, keen senses, &lt;i&gt;speak with animals&lt;/i&gt;, spells (caster level 1st), vulnerability to cold&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +9, Ref +7, Will +8&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 15, Dex 10, Con 15, Int 12, Wis 13, Cha 12&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bluff +5, Concentration +7, Diplomacy +5, Escape Artist +4, Gather Information +5, Intimidate +6, Knowledge (any 1) +14, Listen +16, Search +14, Sense Motive +6, Spot +16, Survival +5, Use Magic Device +5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Hover, Improved Initiative, Weapon Focus (bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Warm deserts&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary or clutch (2-5)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always chaotic good&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;11-12 HD (Medium)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Fire)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Warm deserts&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 3; very young 4; young 6; juvenile 8; young adult 10; adult 12; mature adult 15; old 17; very old 19; ancient 20; wyrm 21; great wyrm 23&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always chaotic good&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 5-6 HD; very young 8-9 HD; young 11-12 HD; juvenile 14-15 HD; young adult 17-18 HD; adult 20-21 HD; mature adult 23-24 HD; old 26-27 HD; very old 29-30 HD; ancient 32-33 HD; wyrm 35-36 HD; great wyrm 38+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +2; very young +3; young +4; juvenile +4; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Brass Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Brass Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;T&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d12+4 (30)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4/-4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6 (13)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d12+7 (52)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7/+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6 (14)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d12+20 (85)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10/+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d6 (17)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13d12+26 (110)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13/+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d6 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d12+48 (152)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16/+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5d6 (21)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19d12+76 (199)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19/+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d6 (23)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d12+110 (253)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22/+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d6 (26)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25d12+125 (287)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25/+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d6 (27)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28d12+168 (350)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28/+46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9d6 (30)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31d12+186 (387)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31/+50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d6 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34d12+238 (459)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34/+58&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11d6 (34)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37d12+296 (536)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37/+62&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d6 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Brass Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Brass Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 150 ft. (average)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (+2 size, +3 natural), touch 12, flat-footed 15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Immunity to fire, &lt;i&gt;speak with animals&lt;/i&gt;,  vulnerability to cold&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 150 ft. (average)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (+1 size, +6 natural), touch 11, flat-footed 17&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19 (+9 natural), touch 10, flat-footed 19&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22 (+12 natural), touch 10, flat-footed 22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Endure elements&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24 (-1 size, +15 natural), touch 9, flat-footed 24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27 (-1 size, +18 natural), touch 9, flat-footed 27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Suggestion&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29 (-2 size, +21 natural), touch 8, flat-footed 29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32 (-2 size, +24 natural), touch 8, flat-footed 32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Control winds&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35 (-2 size, +27 natural), touch 8, flat-footed 35 DR&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38 (-2 size, +30 natural), touch 8, flat-footed 38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Control weather&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 250 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39 (-4 size, +33 natural), touch 6, flat-footed 39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 250 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42 (-4 size, +36 natural), touch 6, flat-footed 42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Summon djinni&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;7&quot;&gt;*Can also cast cleric spells and those from the Chaos and Knowledge domains as arcane spells.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;At birth, a brass dragon''s scales are a dull, mottled brown. As the dragon gets older, the scales become more brassy until they reach a warm, burnished appearance. The grand head-plates of a brass dragon are smooth and metallic, and it sports bladed chin horns that grow sharper with age. Wings and frills are mottled green toward the edges, darkening with age. As the dragon grows older, its pupils fade until the eyes resemble molten metal orbs.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Brass dragons would rather talk than fight. If an intelligent creature tries to leave without engaging in conversation, the dragon might force compliance in a fit of pique, using &lt;i&gt;suggestion&lt;/i&gt; or a dose of &lt;i&gt;sleep&lt;/i&gt; gas. A creature put to sleep may wake to find itself pinned or buried to the neck in the sand until the dragon''s thirst for small talk is slaked. When faced with real danger, younger brass dragons fly out of sight, then hide by burrowing into the sand. Older dragons spurn this ploy but still prefer to have the advantage in combat.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A brass dragon has two types of breath weapon, a line of fire and a cone of &lt;i&gt;sleep&lt;/i&gt;. Creatures within the cone must succeed on a Will save or fall asleep, regardless of HD, for 1d6 rounds plus 1 round per age category of the dragon.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;speak with animals&lt;/i&gt;; 3/day-&lt;i&gt;endure elements&lt;/i&gt; (juvenile or older; radius 10 ft. x ?dragon''s age category); 1/day-&lt;i&gt;suggestion&lt;/i&gt; (adult or older), &lt;i&gt;control winds&lt;/i&gt; (old or older), &lt;i&gt;control weather&lt;/i&gt; (ancient or older).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Summon Djinni&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Summon Djinni&lt;/i&gt; (Sp):&lt;/b&gt; This ability, usable by a great wyrm brass dragon, works like a &lt;i&gt;summon monster&lt;/i&gt; spell, except that it summons one djinni. This ability is the equivalent of a 7th-level spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Bluff, Gather Information, and Survival are considered class skills for brass dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (272, 'Dragon, True', 'Brass Dragon, Juvenile', 'Null', 'Medium', 'Dragon', 'Fire', '13d12+26 (110 hp)', '+4', '60 ft., burrow 30 ft., fly 200 ft. (poor)', '22 (+12 natural), touch 10, flat-footed 22', '+13', '+16', 'Bite +17 (1d8+3) melee', 'Bite +17 (1d8+3) melee, 2 Claws +17 (1d6+1) melee, 2 Wings +16 (1d4+1) melee', '5 ft.', '5 ft.', 'Breath weapon (30 ft. cone of sleep or 60 ft. line of fire 4d6, DC 18)', 'Blindsense 60 ft., darkvision 120 ft., endure elements, immunity to fire, immunity to sleep and paralysis, keen senses, speak with animals, spells (caster level 3rd), vulnerability to cold', 'Fort +10, Ref +8, Will +9', 'Str 17, Dex 10, Con 15, Int 12, Wis 13, Cha 12', 'Bluff +6, Concentration +8, Diplomacy +6, Escape Artist +5, Gather Information +6, Intimidate +7, Knowledge (any 1) +17, Listen +19, Search +17, Sense Motive +7, Spot +19, Survival +6, Use Magic Device +6', 'Null', 'Alertness, Hover, Improved Initiative, Weapon Focus (bite), Weapon Focus (claw)', 'Null', 'Warm deserts', 'Solitary or clutch (2-5)', '8', 'Triple standard', 'Always chaotic good', '14-15 HD (Medium)', '+4', 'Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Summon Djinni (Sp), Tail Sweep (Ex)', 'Juvenile brass dragon; CR 8; Medium dragon (fire); HD 13d12+26; hp 110; Init +4; Spd 60 ft., burrow 30 ft., fly 200 ft. (poor); AC 22 (+12 natural), touch 10, flat-footed 22; Base Atk +13; Grp +16; Atk +17 melee (1d8+3, bite); Full Atk +17 melee (1d8+3, bite) and +17 melee (1d6+1, 2 claws) and +16 melee (1d4+1, 2 wings); Space/Reach 5 ft./5 ft.; SA Breath weapon (30 ft. cone of sleep or 60 ft. line of fire 4d6, DC 18); SQ Blindsense 60 ft., darkvision 120 ft., endure elements, immunity to fire, immunity to sleep and paralysis, keen senses, speak with animals, spells (caster level 3rd), vulnerability to cold; AL CG; SV Fort +10, Ref +8, Will +9; Str 17, Dex 10, Con 15, Int 12, Wis 13, Cha 12

Skills and Feats: Bluff +6, Concentration +8, Diplomacy +6, Escape Artist +5, Gather Information +6, Intimidate +7, Knowledge (any 1) +17, Listen +19, Search +17, Sense Motive +7, Spot +19, Survival +6, Use Magic Device +6; Alertness, Hover, Improved Initiative, Weapon Focus (bite), Weapon Focus (claw)', '&lt;div topic=&quot;Brass Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Brass Dragon&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Brass Dragon, Juvenile&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Medium Dragon (Fire)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;13d12+26 (110 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;22 (+12 natural), touch 10, flat-footed 22&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+13/+16&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +17 (1d8+3) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +17 (1d8+3) melee, 2 Claws +17 (1d6+1) melee, 2 Wings +16 (1d4+1) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (30 ft. cone of sleep or 60 ft. line of fire 4d6, DC 18)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., darkvision 120 ft., &lt;i&gt;endure elements&lt;/i&gt;, immunity to fire, immunity to sleep and paralysis, keen senses, &lt;i&gt;speak with animals&lt;/i&gt;, spells (caster level 3rd), vulnerability to cold&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +10, Ref +8, Will +9&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 17, Dex 10, Con 15, Int 12, Wis 13, Cha 12&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bluff +6, Concentration +8, Diplomacy +6, Escape Artist +5, Gather Information +6, Intimidate +7, Knowledge (any 1) +17, Listen +19, Search +17, Sense Motive +7, Spot +19, Survival +6, Use Magic Device +6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Hover, Improved Initiative, Weapon Focus (bite), Weapon Focus (claw)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Warm deserts&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary or clutch (2-5)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always chaotic good&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;14-15 HD (Medium)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Fire)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Warm deserts&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 3; very young 4; young 6; juvenile 8; young adult 10; adult 12; mature adult 15; old 17; very old 19; ancient 20; wyrm 21; great wyrm 23&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always chaotic good&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 5-6 HD; very young 8-9 HD; young 11-12 HD; juvenile 14-15 HD; young adult 17-18 HD; adult 20-21 HD; mature adult 23-24 HD; old 26-27 HD; very old 29-30 HD; ancient 32-33 HD; wyrm 35-36 HD; great wyrm 38+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +2; very young +3; young +4; juvenile +4; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Brass Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Brass Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;T&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d12+4 (30)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4/-4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6 (13)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d12+7 (52)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7/+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6 (14)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d12+20 (85)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10/+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d6 (17)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13d12+26 (110)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13/+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d6 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d12+48 (152)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16/+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5d6 (21)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19d12+76 (199)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19/+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d6 (23)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d12+110 (253)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22/+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d6 (26)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25d12+125 (287)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25/+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d6 (27)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28d12+168 (350)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28/+46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9d6 (30)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31d12+186 (387)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31/+50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d6 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34d12+238 (459)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34/+58&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11d6 (34)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37d12+296 (536)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37/+62&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d6 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Brass Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Brass Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 150 ft. (average)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (+2 size, +3 natural), touch 12, flat-footed 15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Immunity to fire, &lt;i&gt;speak with animals&lt;/i&gt;,  vulnerability to cold&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 150 ft. (average)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (+1 size, +6 natural), touch 11, flat-footed 17&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19 (+9 natural), touch 10, flat-footed 19&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22 (+12 natural), touch 10, flat-footed 22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Endure elements&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24 (-1 size, +15 natural), touch 9, flat-footed 24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27 (-1 size, +18 natural), touch 9, flat-footed 27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Suggestion&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29 (-2 size, +21 natural), touch 8, flat-footed 29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32 (-2 size, +24 natural), touch 8, flat-footed 32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Control winds&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35 (-2 size, +27 natural), touch 8, flat-footed 35 DR&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38 (-2 size, +30 natural), touch 8, flat-footed 38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Control weather&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 250 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39 (-4 size, +33 natural), touch 6, flat-footed 39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 250 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42 (-4 size, +36 natural), touch 6, flat-footed 42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Summon djinni&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;7&quot;&gt;*Can also cast cleric spells and those from the Chaos and Knowledge domains as arcane spells.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;At birth, a brass dragon''s scales are a dull, mottled brown. As the dragon gets older, the scales become more brassy until they reach a warm, burnished appearance. The grand head-plates of a brass dragon are smooth and metallic, and it sports bladed chin horns that grow sharper with age. Wings and frills are mottled green toward the edges, darkening with age. As the dragon grows older, its pupils fade until the eyes resemble molten metal orbs.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Brass dragons would rather talk than fight. If an intelligent creature tries to leave without engaging in conversation, the dragon might force compliance in a fit of pique, using &lt;i&gt;suggestion&lt;/i&gt; or a dose of &lt;i&gt;sleep&lt;/i&gt; gas. A creature put to sleep may wake to find itself pinned or buried to the neck in the sand until the dragon''s thirst for small talk is slaked. When faced with real danger, younger brass dragons fly out of sight, then hide by burrowing into the sand. Older dragons spurn this ploy but still prefer to have the advantage in combat.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A brass dragon has two types of breath weapon, a line of fire and a cone of &lt;i&gt;sleep&lt;/i&gt;. Creatures within the cone must succeed on a Will save or fall asleep, regardless of HD, for 1d6 rounds plus 1 round per age category of the dragon.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;speak with animals&lt;/i&gt;; 3/day-&lt;i&gt;endure elements&lt;/i&gt; (juvenile or older; radius 10 ft. x ?dragon''s age category); 1/day-&lt;i&gt;suggestion&lt;/i&gt; (adult or older), &lt;i&gt;control winds&lt;/i&gt; (old or older), &lt;i&gt;control weather&lt;/i&gt; (ancient or older).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Summon Djinni&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Summon Djinni&lt;/i&gt; (Sp):&lt;/b&gt; This ability, usable by a great wyrm brass dragon, works like a &lt;i&gt;summon monster&lt;/i&gt; spell, except that it summons one djinni. This ability is the equivalent of a 7th-level spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Bluff, Gather Information, and Survival are considered class skills for brass dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (273, 'Dragon, True', 'Brass Dragon, Young adult', 'Null', 'Large', 'Dragon', 'Fire', '16d12+48 (152 hp)', '+4', '60 ft., burrow 30 ft., fly 200 ft. (poor)', '24 (-1 size, +15 natural), touch 9, flat-footed 24', '+16', '+24', 'Bite +20 (2d6+4) melee', 'Bite +20 (2d6+4) melee, 2 Claws +20 (1d8+2) melee, 2 Wings +19 (1d6+2) melee, Tail Slap +19 (1d8+6) melee', '10 ft.', '5 ft. (10 ft. with bite)', 'Breath weapon (40 ft. cone of sleep or 80 ft. line of fire 5d6, DC 21), frightful presence (DC 20)', 'Blindsense 60 ft., damage reduction 5/magic, darkvision 120 ft., endure elements, immunity to fire, immunity to sleep and paralysis, keen senses, speak with animals, spell resistance 18, spells (caster level 5th), vulnerability to cold', 'Fort +13, Ref +10, Will +12', 'Str 19, Dex 10, Con 17, Int 14, Wis 15, Cha 14', 'Bluff +10, Concentration +11, Diplomacy +10, Escape Artist +8, Gather Information +10, Intimidate +10, Knowledge (any 2) +21, Listen +23, Search +21, Sense Motive +10, Spot +23, Survival +10, Use Magic Device +10', 'Null', 'Alertness, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)', 'Null', 'Warm deserts', 'Solitary or clutch (2-5)', '10', 'Triple standard', 'Always chaotic good', '17-18 HD (Large)', '-', 'Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Summon Djinni (Sp), Tail Sweep (Ex)', 'Young adult brass dragon; CR 10; Large dragon (fire); HD 16d12+48; hp 152; Init +4; Spd 60 ft., burrow 30 ft., fly 200 ft. (poor); AC 24 (-1 size, +15 natural), touch 9, flat-footed 24; Base Atk +16; Grp +24; Atk +20 melee (2d6+4, bite); Full Atk +20 melee (2d6+4, bite) and +20 melee (1d8+2, 2 claws) and +19 melee (1d6+2, 2 wings) and +19 melee (1d8+6, tail slap); Space/Reach 10 ft./5 ft. (10 ft. with bite); SA Breath weapon (40 ft. cone of sleep or 80 ft. line of fire 5d6, DC 21), frightful presence (DC 20); SQ Blindsense 60 ft., damage reduction 5/magic, darkvision 120 ft., endure elements, immunity to fire, immunity to sleep and paralysis, keen senses, speak with animals, spell resistance 18, spells (caster level 5th), vulnerability to cold; AL CG; SV Fort +13, Ref +10, Will +12; Str 19, Dex 10, Con 17, Int 14, Wis 15, Cha 14

Skills and Feats: Bluff +10, Concentration +11, Diplomacy +10, Escape Artist +8, Gather Information +10, Intimidate +10, Knowledge (any 2) +21, Listen +23, Search +21, Sense Motive +10, Spot +23, Survival +10, Use Magic Device +10; Alertness, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)', '&lt;div topic=&quot;Brass Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Brass Dragon&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Brass Dragon, Young adult&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Large Dragon (Fire)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;16d12+48 (152 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;24 (-1 size, +15 natural), touch 9, flat-footed 24&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+16/+24&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +20 (2d6+4) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +20 (2d6+4) melee, 2 Claws +20 (1d8+2) melee, 2 Wings +19 (1d6+2) melee, Tail Slap +19 (1d8+6) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 ft./5 ft. (10 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (40 ft. cone of sleep or 80 ft. line of fire 5d6, DC 21), frightful presence (DC 20)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., damage reduction 5/magic, darkvision 120 ft., &lt;i&gt;endure elements&lt;/i&gt;, immunity to fire, immunity to sleep and paralysis, keen senses, &lt;i&gt;speak with animals&lt;/i&gt;, spell resistance 18, spells (caster level 5th), vulnerability to cold&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +13, Ref +10, Will +12&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 19, Dex 10, Con 17, Int 14, Wis 15, Cha 14&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bluff +10, Concentration +11, Diplomacy +10, Escape Artist +8, Gather Information +10, Intimidate +10, Knowledge (any 2) +21, Listen +23, Search +21, Sense Motive +10, Spot +23, Survival +10, Use Magic Device +10&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Warm deserts&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary or clutch (2-5)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always chaotic good&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;17-18 HD (Large)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Fire)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Warm deserts&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 3; very young 4; young 6; juvenile 8; young adult 10; adult 12; mature adult 15; old 17; very old 19; ancient 20; wyrm 21; great wyrm 23&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always chaotic good&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 5-6 HD; very young 8-9 HD; young 11-12 HD; juvenile 14-15 HD; young adult 17-18 HD; adult 20-21 HD; mature adult 23-24 HD; old 26-27 HD; very old 29-30 HD; ancient 32-33 HD; wyrm 35-36 HD; great wyrm 38+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +2; very young +3; young +4; juvenile +4; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Brass Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Brass Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;T&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d12+4 (30)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4/-4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6 (13)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d12+7 (52)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7/+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6 (14)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d12+20 (85)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10/+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d6 (17)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13d12+26 (110)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13/+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d6 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d12+48 (152)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16/+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5d6 (21)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19d12+76 (199)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19/+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d6 (23)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d12+110 (253)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22/+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d6 (26)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25d12+125 (287)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25/+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d6 (27)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28d12+168 (350)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28/+46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9d6 (30)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31d12+186 (387)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31/+50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d6 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34d12+238 (459)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34/+58&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11d6 (34)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37d12+296 (536)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37/+62&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d6 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Brass Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Brass Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 150 ft. (average)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (+2 size, +3 natural), touch 12, flat-footed 15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Immunity to fire, &lt;i&gt;speak with animals&lt;/i&gt;,  vulnerability to cold&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 150 ft. (average)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (+1 size, +6 natural), touch 11, flat-footed 17&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19 (+9 natural), touch 10, flat-footed 19&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22 (+12 natural), touch 10, flat-footed 22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Endure elements&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24 (-1 size, +15 natural), touch 9, flat-footed 24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27 (-1 size, +18 natural), touch 9, flat-footed 27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Suggestion&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29 (-2 size, +21 natural), touch 8, flat-footed 29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32 (-2 size, +24 natural), touch 8, flat-footed 32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Control winds&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35 (-2 size, +27 natural), touch 8, flat-footed 35 DR&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38 (-2 size, +30 natural), touch 8, flat-footed 38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Control weather&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 250 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39 (-4 size, +33 natural), touch 6, flat-footed 39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 250 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42 (-4 size, +36 natural), touch 6, flat-footed 42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Summon djinni&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;7&quot;&gt;*Can also cast cleric spells and those from the Chaos and Knowledge domains as arcane spells.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;At birth, a brass dragon''s scales are a dull, mottled brown. As the dragon gets older, the scales become more brassy until they reach a warm, burnished appearance. The grand head-plates of a brass dragon are smooth and metallic, and it sports bladed chin horns that grow sharper with age. Wings and frills are mottled green toward the edges, darkening with age. As the dragon grows older, its pupils fade until the eyes resemble molten metal orbs.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Brass dragons would rather talk than fight. If an intelligent creature tries to leave without engaging in conversation, the dragon might force compliance in a fit of pique, using &lt;i&gt;suggestion&lt;/i&gt; or a dose of &lt;i&gt;sleep&lt;/i&gt; gas. A creature put to sleep may wake to find itself pinned or buried to the neck in the sand until the dragon''s thirst for small talk is slaked. When faced with real danger, younger brass dragons fly out of sight, then hide by burrowing into the sand. Older dragons spurn this ploy but still prefer to have the advantage in combat.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A brass dragon has two types of breath weapon, a line of fire and a cone of &lt;i&gt;sleep&lt;/i&gt;. Creatures within the cone must succeed on a Will save or fall asleep, regardless of HD, for 1d6 rounds plus 1 round per age category of the dragon.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;speak with animals&lt;/i&gt;; 3/day-&lt;i&gt;endure elements&lt;/i&gt; (juvenile or older; radius 10 ft. x ?dragon''s age category); 1/day-&lt;i&gt;suggestion&lt;/i&gt; (adult or older), &lt;i&gt;control winds&lt;/i&gt; (old or older), &lt;i&gt;control weather&lt;/i&gt; (ancient or older).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Summon Djinni&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Summon Djinni&lt;/i&gt; (Sp):&lt;/b&gt; This ability, usable by a great wyrm brass dragon, works like a &lt;i&gt;summon monster&lt;/i&gt; spell, except that it summons one djinni. This ability is the equivalent of a 7th-level spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Bluff, Gather Information, and Survival are considered class skills for brass dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (274, 'Dragon, True', 'Brass Dragon, Adult', 'Null', 'Large', 'Dragon', 'Fire', '19d12+76 (199 hp)', '+4', '60 ft., burrow 30 ft., fly 200 ft. (poor)', '27 (-1 size, +18 natural), touch 9, flat-footed 27', '+19', '+29', 'Bite +25 (2d6+6) melee', 'Bite +25 (2d6+6) melee, 2 Claws +25 (1d8+3) melee, 2 Wings +24 (1d6+3) melee, Tail Slap +24 (1d8+9) melee', '10 ft.', '5 ft. (10 ft. with bite)', 'Breath weapon (40 ft. cone of sleep or 80 ft. line of fire 6d6, DC 23), frightful presence (DC 21)', 'Blindsense 60 ft., damage reduction 5/magic, darkvision 120 ft., endure elements, immunity to fire, immunity to sleep and paralysis, keen senses, speak with animals, spell resistance 20, spells (caster level 7th), suggestion, vulnerability to cold', 'Fort +15, Ref +11, Will +13', 'Str 23, Dex 10, Con 19, Int 14, Wis 15, Cha 14', 'Bluff +11, Concentration +14, Diplomacy +11, Escape Artist +9, Gather Information +11, Intimidate +12, Knowledge (any 2) +24, Listen +26, Search +24, Sense Motive +12, Spot +26, Survival +11, Use Magic Device +11', 'Null', 'Alertness, Empower Spell, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)', 'Null', 'Warm deserts', 'Solitary, pair, or family (1-2 and 2-5 offspring)', '12', 'Triple standard', 'Always chaotic good', '20-21 HD (Large)', '-', 'Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Summon Djinni (Sp), Tail Sweep (Ex)', 'Adult brass dragon; CR 12; Large dragon (fire); HD 19d12+76; hp 199; Init +4; Spd 60 ft., burrow 30 ft., fly 200 ft. (poor); AC 27 (-1 size, +18 natural), touch 9, flat-footed 27; Base Atk +19; Grp +29; Atk +25 melee (2d6+6, bite); Full Atk +25 melee (2d6+6, bite) and +25 melee (1d8+3, 2 claws) and +24 melee (1d6+3, 2 wings) and +24 melee (1d8+9, tail slap); Space/Reach 10 ft./5 ft. (10 ft. with bite); SA Breath weapon (40 ft. cone of sleep or 80 ft. line of fire 6d6, DC 23), frightful presence (DC 21); SQ Blindsense 60 ft., damage reduction 5/magic, darkvision 120 ft., endure elements, immunity to fire, immunity to sleep and paralysis, keen senses, speak with animals, spell resistance 20, spells (caster level 7th), suggestion, vulnerability to cold; AL CG; SV Fort +15, Ref +11, Will +13; Str 23, Dex 10, Con 19, Int 14, Wis 15, Cha 14

Skills and Feats: Bluff +11, Concentration +14, Diplomacy +11, Escape Artist +9, Gather Information +11, Intimidate +12, Knowledge (any 2) +24, Listen +26, Search +24, Sense Motive +12, Spot +26, Survival +11, Use Magic Device +11; Alertness, Empower Spell, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)', '&lt;div topic=&quot;Brass Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Brass Dragon&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Brass Dragon, Adult&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Large Dragon (Fire)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;19d12+76 (199 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;27 (-1 size, +18 natural), touch 9, flat-footed 27&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+19/+29&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +25 (2d6+6) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +25 (2d6+6) melee, 2 Claws +25 (1d8+3) melee, 2 Wings +24 (1d6+3) melee, Tail Slap +24 (1d8+9) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 ft./5 ft. (10 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (40 ft. cone of sleep or 80 ft. line of fire 6d6, DC 23), frightful presence (DC 21)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., damage reduction 5/magic, darkvision 120 ft., &lt;i&gt;endure elements&lt;/i&gt;, immunity to fire, immunity to sleep and paralysis, keen senses, &lt;i&gt;speak with animals&lt;/i&gt;, spell resistance 20, spells (caster level 7th), &lt;i&gt;suggestion&lt;/i&gt;, vulnerability to cold&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +15, Ref +11, Will +13&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 23, Dex 10, Con 19, Int 14, Wis 15, Cha 14&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bluff +11, Concentration +14, Diplomacy +11, Escape Artist +9, Gather Information +11, Intimidate +12, Knowledge (any 2) +24, Listen +26, Search +24, Sense Motive +12, Spot +26, Survival +11, Use Magic Device +11&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Empower Spell, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Warm deserts&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary, pair, or family (1-2 and 2-5 offspring)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always chaotic good&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20-21 HD (Large)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Fire)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Warm deserts&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 3; very young 4; young 6; juvenile 8; young adult 10; adult 12; mature adult 15; old 17; very old 19; ancient 20; wyrm 21; great wyrm 23&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always chaotic good&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 5-6 HD; very young 8-9 HD; young 11-12 HD; juvenile 14-15 HD; young adult 17-18 HD; adult 20-21 HD; mature adult 23-24 HD; old 26-27 HD; very old 29-30 HD; ancient 32-33 HD; wyrm 35-36 HD; great wyrm 38+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +2; very young +3; young +4; juvenile +4; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Brass Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Brass Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;T&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d12+4 (30)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4/-4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6 (13)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d12+7 (52)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7/+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6 (14)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d12+20 (85)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10/+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d6 (17)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13d12+26 (110)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13/+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d6 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d12+48 (152)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16/+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5d6 (21)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19d12+76 (199)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19/+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d6 (23)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d12+110 (253)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22/+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d6 (26)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25d12+125 (287)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25/+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d6 (27)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28d12+168 (350)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28/+46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9d6 (30)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31d12+186 (387)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31/+50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d6 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34d12+238 (459)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34/+58&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11d6 (34)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37d12+296 (536)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37/+62&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d6 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Brass Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Brass Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 150 ft. (average)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (+2 size, +3 natural), touch 12, flat-footed 15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Immunity to fire, &lt;i&gt;speak with animals&lt;/i&gt;,  vulnerability to cold&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 150 ft. (average)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (+1 size, +6 natural), touch 11, flat-footed 17&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19 (+9 natural), touch 10, flat-footed 19&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22 (+12 natural), touch 10, flat-footed 22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Endure elements&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24 (-1 size, +15 natural), touch 9, flat-footed 24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27 (-1 size, +18 natural), touch 9, flat-footed 27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Suggestion&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29 (-2 size, +21 natural), touch 8, flat-footed 29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32 (-2 size, +24 natural), touch 8, flat-footed 32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Control winds&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35 (-2 size, +27 natural), touch 8, flat-footed 35 DR&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38 (-2 size, +30 natural), touch 8, flat-footed 38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Control weather&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 250 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39 (-4 size, +33 natural), touch 6, flat-footed 39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 250 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42 (-4 size, +36 natural), touch 6, flat-footed 42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Summon djinni&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;7&quot;&gt;*Can also cast cleric spells and those from the Chaos and Knowledge domains as arcane spells.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;At birth, a brass dragon''s scales are a dull, mottled brown. As the dragon gets older, the scales become more brassy until they reach a warm, burnished appearance. The grand head-plates of a brass dragon are smooth and metallic, and it sports bladed chin horns that grow sharper with age. Wings and frills are mottled green toward the edges, darkening with age. As the dragon grows older, its pupils fade until the eyes resemble molten metal orbs.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Brass dragons would rather talk than fight. If an intelligent creature tries to leave without engaging in conversation, the dragon might force compliance in a fit of pique, using &lt;i&gt;suggestion&lt;/i&gt; or a dose of &lt;i&gt;sleep&lt;/i&gt; gas. A creature put to sleep may wake to find itself pinned or buried to the neck in the sand until the dragon''s thirst for small talk is slaked. When faced with real danger, younger brass dragons fly out of sight, then hide by burrowing into the sand. Older dragons spurn this ploy but still prefer to have the advantage in combat.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A brass dragon has two types of breath weapon, a line of fire and a cone of &lt;i&gt;sleep&lt;/i&gt;. Creatures within the cone must succeed on a Will save or fall asleep, regardless of HD, for 1d6 rounds plus 1 round per age category of the dragon.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;speak with animals&lt;/i&gt;; 3/day-&lt;i&gt;endure elements&lt;/i&gt; (juvenile or older; radius 10 ft. x ?dragon''s age category); 1/day-&lt;i&gt;suggestion&lt;/i&gt; (adult or older), &lt;i&gt;control winds&lt;/i&gt; (old or older), &lt;i&gt;control weather&lt;/i&gt; (ancient or older).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Summon Djinni&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Summon Djinni&lt;/i&gt; (Sp):&lt;/b&gt; This ability, usable by a great wyrm brass dragon, works like a &lt;i&gt;summon monster&lt;/i&gt; spell, except that it summons one djinni. This ability is the equivalent of a 7th-level spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Bluff, Gather Information, and Survival are considered class skills for brass dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (275, 'Dragon, True', 'Brass Dragon, Mature adult', 'Null', 'Huge', 'Dragon', 'Fire', '22d12+110 (253 hp)', '+4', '60 ft., burrow 30 ft., fly 200 ft. (poor)', '29 (-2 size, +21 natural), touch 8, flat-footed 29', '+22', '+38', 'Bite +29 (2d8+8) melee', 'Bite +29 (2d8+8) melee, 2 Claws +29 (2d6+4) melee, 2 Wings +28 (1d8+4) melee, Tail Slap +28 (2d6+12) melee', '15 ft.', '10 ft. (15 ft. with bite)', 'Breath weapon (50 ft. cone of sleep or 100 ft. line of fire 7d6, DC 26), crush 2d8+12 (DC 26), frightful presence (DC 24)', 'Blindsense 60 ft., damage reduction 10/magic, darkvision 120 ft., endure elements, immunity to fire, immunity to sleep and paralysis, keen senses, speak with animals, spell resistance 22, spells (caster level 9th), suggestion, vulnerability to cold', 'Fort +18, Ref +13, Will +16', 'Str 27, Dex 10, Con 21, Int 16, Wis 17, Cha 16', 'Bluff +16, Concentration +18, Diplomacy +16, Escape Artist +13, Gather Information +16, Intimidate +16, Knowledge (any 2) +28, Listen +30, Search +28, Sense Motive +16, Spot +30, Survival +16, Use Magic Device +16', 'Null', 'Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)', 'Null', 'Warm deserts', 'Solitary, pair, or family (1-2 and 2-5 offspring)', '15', 'Triple standard', 'Always chaotic good', '23-24 HD (Huge)', '-', 'Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Summon Djinni (Sp), Tail Sweep (Ex)', 'Mature adult brass dragon; CR 15; Huge dragon (fire); HD 22d12+110; hp 253; Init +4; Spd 60 ft., burrow 30 ft., fly 200 ft. (poor); AC 29 (-2 size, +21 natural), touch 8, flat-footed 29; Base Atk +22; Grp +38; Atk +29 melee (2d8+8, bite); Full Atk +29 melee (2d8+8, bite) and +29 melee (2d6+4, 2 claws) and +28 melee (1d8+4, 2 wings) and +28 melee (2d6+12, tail slap); Space/Reach 15 ft./10 ft. (15 ft. with bite); SA Breath weapon (50 ft. cone of sleep or 100 ft. line of fire 7d6, DC 26), crush 2d8+12 (DC 26), frightful presence (DC 24); SQ Blindsense 60 ft., damage reduction 10/magic, darkvision 120 ft., endure elements, immunity to fire, immunity to sleep and paralysis, keen senses, speak with animals, spell resistance 22, spells (caster level 9th), suggestion, vulnerability to cold; AL CG; SV Fort +18, Ref +13, Will +16; Str 27, Dex 10, Con 21, Int 16, Wis 17, Cha 16

Skills and Feats: Bluff +16, Concentration +18, Diplomacy +16, Escape Artist +13, Gather Information +16, Intimidate +16, Knowledge (any 2) +28, Listen +30, Search +28, Sense Motive +16, Spot +30, Survival +16, Use Magic Device +16; Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)', '&lt;div topic=&quot;Brass Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Brass Dragon&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Brass Dragon, Mature adult&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Huge Dragon (Fire)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;22d12+110 (253 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;29 (-2 size, +21 natural), touch 8, flat-footed 29&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+22/+38&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +29 (2d8+8) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +29 (2d8+8) melee, 2 Claws +29 (2d6+4) melee, 2 Wings +28 (1d8+4) melee, Tail Slap +28 (2d6+12) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;15 ft./10 ft. (15 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (50 ft. cone of sleep or 100 ft. line of fire 7d6, DC 26), crush 2d8+12 (DC 26), frightful presence (DC 24)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., damage reduction 10/magic, darkvision 120 ft., &lt;i&gt;endure elements&lt;/i&gt;, immunity to fire, immunity to sleep and paralysis, keen senses, &lt;i&gt;speak with animals&lt;/i&gt;, spell resistance 22, spells (caster level 9th), &lt;i&gt;suggestion&lt;/i&gt;, vulnerability to cold&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +18, Ref +13, Will +16&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 27, Dex 10, Con 21, Int 16, Wis 17, Cha 16&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bluff +16, Concentration +18, Diplomacy +16, Escape Artist +13, Gather Information +16, Intimidate +16, Knowledge (any 2) +28, Listen +30, Search +28, Sense Motive +16, Spot +30, Survival +16, Use Magic Device +16&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Warm deserts&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary, pair, or family (1-2 and 2-5 offspring)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always chaotic good&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;23-24 HD (Huge)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Fire)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Warm deserts&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 3; very young 4; young 6; juvenile 8; young adult 10; adult 12; mature adult 15; old 17; very old 19; ancient 20; wyrm 21; great wyrm 23&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always chaotic good&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 5-6 HD; very young 8-9 HD; young 11-12 HD; juvenile 14-15 HD; young adult 17-18 HD; adult 20-21 HD; mature adult 23-24 HD; old 26-27 HD; very old 29-30 HD; ancient 32-33 HD; wyrm 35-36 HD; great wyrm 38+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +2; very young +3; young +4; juvenile +4; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Brass Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Brass Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;T&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d12+4 (30)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4/-4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6 (13)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d12+7 (52)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7/+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6 (14)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d12+20 (85)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10/+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d6 (17)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13d12+26 (110)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13/+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d6 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d12+48 (152)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16/+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5d6 (21)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19d12+76 (199)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19/+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d6 (23)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d12+110 (253)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22/+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d6 (26)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25d12+125 (287)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25/+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d6 (27)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28d12+168 (350)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28/+46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9d6 (30)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31d12+186 (387)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31/+50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d6 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34d12+238 (459)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34/+58&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11d6 (34)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37d12+296 (536)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37/+62&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d6 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Brass Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Brass Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 150 ft. (average)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (+2 size, +3 natural), touch 12, flat-footed 15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Immunity to fire, &lt;i&gt;speak with animals&lt;/i&gt;,  vulnerability to cold&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 150 ft. (average)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (+1 size, +6 natural), touch 11, flat-footed 17&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19 (+9 natural), touch 10, flat-footed 19&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22 (+12 natural), touch 10, flat-footed 22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Endure elements&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24 (-1 size, +15 natural), touch 9, flat-footed 24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27 (-1 size, +18 natural), touch 9, flat-footed 27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Suggestion&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29 (-2 size, +21 natural), touch 8, flat-footed 29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32 (-2 size, +24 natural), touch 8, flat-footed 32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Control winds&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35 (-2 size, +27 natural), touch 8, flat-footed 35 DR&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38 (-2 size, +30 natural), touch 8, flat-footed 38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Control weather&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 250 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39 (-4 size, +33 natural), touch 6, flat-footed 39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 250 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42 (-4 size, +36 natural), touch 6, flat-footed 42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Summon djinni&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;7&quot;&gt;*Can also cast cleric spells and those from the Chaos and Knowledge domains as arcane spells.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;At birth, a brass dragon''s scales are a dull, mottled brown. As the dragon gets older, the scales become more brassy until they reach a warm, burnished appearance. The grand head-plates of a brass dragon are smooth and metallic, and it sports bladed chin horns that grow sharper with age. Wings and frills are mottled green toward the edges, darkening with age. As the dragon grows older, its pupils fade until the eyes resemble molten metal orbs.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Brass dragons would rather talk than fight. If an intelligent creature tries to leave without engaging in conversation, the dragon might force compliance in a fit of pique, using &lt;i&gt;suggestion&lt;/i&gt; or a dose of &lt;i&gt;sleep&lt;/i&gt; gas. A creature put to sleep may wake to find itself pinned or buried to the neck in the sand until the dragon''s thirst for small talk is slaked. When faced with real danger, younger brass dragons fly out of sight, then hide by burrowing into the sand. Older dragons spurn this ploy but still prefer to have the advantage in combat.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A brass dragon has two types of breath weapon, a line of fire and a cone of &lt;i&gt;sleep&lt;/i&gt;. Creatures within the cone must succeed on a Will save or fall asleep, regardless of HD, for 1d6 rounds plus 1 round per age category of the dragon.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;speak with animals&lt;/i&gt;; 3/day-&lt;i&gt;endure elements&lt;/i&gt; (juvenile or older; radius 10 ft. x ?dragon''s age category); 1/day-&lt;i&gt;suggestion&lt;/i&gt; (adult or older), &lt;i&gt;control winds&lt;/i&gt; (old or older), &lt;i&gt;control weather&lt;/i&gt; (ancient or older).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Summon Djinni&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Summon Djinni&lt;/i&gt; (Sp):&lt;/b&gt; This ability, usable by a great wyrm brass dragon, works like a &lt;i&gt;summon monster&lt;/i&gt; spell, except that it summons one djinni. This ability is the equivalent of a 7th-level spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Bluff, Gather Information, and Survival are considered class skills for brass dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (276, 'Dragon, True', 'Brass Dragon, Old', 'Null', 'Huge', 'Dragon', 'Fire', '25d12+125 (287 hp)', '+4', '60 ft., burrow 30 ft., fly 200 ft. (poor)', '32 (-2 size, +24 natural), touch 8, flat-footed 32', '+25', '+42', 'Bite +33 (2d8+9) melee', 'Bite +33 (2d8+9) melee, 2 Claws +33 (2d6+4) melee, 2 Wings +32 (1d8+4) melee, Tail Slap +32 (2d6+13) melee', '15 ft.', '10 ft. (15 ft. with bite)', 'Breath weapon (50 ft. cone of sleep or 100 ft. line of fire 8d6, DC 27), crush 2d8+13 (DC 27), frightful presence (DC 25)', 'Blindsense 60 ft., control winds, damage reduction 10/magic, darkvision 120 ft., endure elements, immunity to fire, immunity to sleep and paralysis, keen senses, speak with animals, spell resistance 24, spells (caster level 11th), suggestion, vulnerability to cold', 'Fort +19, Ref +14, Will +17', 'Str 29, Dex 10, Con 21, Int 16, Wis 17, Cha 16', 'Bluff +17, Concentration +20, Diplomacy +18, Escape Artist +14, Gather Information +17, Intimidate +18, Knowledge (any 2) +31, Listen +33, Search +31, Sense Motive +18, Spot +33, Survival +17, Use Magic Device +17', 'Null', 'Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Weapon Focus (bite), Weapon Focus (claw)', 'Null', 'Warm deserts', 'Solitary, pair, or family (1-2 and 2-5 offspring)', '17', 'Triple standard', 'Always chaotic good', '26-27 HD (Huge)', '-', 'Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Summon Djinni (Sp), Tail Sweep (Ex)', 'Old brass dragon; CR 17; Huge dragon (fire); HD 25d12+125; hp 287; Init +4; Spd 60 ft., burrow 30 ft., fly 200 ft. (poor); AC 32 (-2 size, +24 natural), touch 8, flat-footed 32; Base Atk +25; Grp +42; Atk +33 melee (2d8+9, bite); Full Atk +33 melee (2d8+9, bite) and +33 melee (2d6+4, 2 claws) and +32 melee (1d8+4, 2 wings) and +32 melee (2d6+13, tail slap); Space/Reach 15 ft./10 ft. (15 ft. with bite); SA Breath weapon (50 ft. cone of sleep or 100 ft. line of fire 8d6, DC 27), crush 2d8+13 (DC 27), frightful presence (DC 25); SQ Blindsense 60 ft., control winds, damage reduction 10/magic, darkvision 120 ft., endure elements, immunity to fire, immunity to sleep and paralysis, keen senses, speak with animals, spell resistance 24, spells (caster level 11th), suggestion, vulnerability to cold; AL CG; SV Fort +19, Ref +14, Will +17; Str 29, Dex 10, Con 21, Int 16, Wis 17, Cha 16

Skills and Feats: Bluff +17, Concentration +20, Diplomacy +18, Escape Artist +14, Gather Information +17, Intimidate +18, Knowledge (any 2) +31, Listen +33, Search +31, Sense Motive +18, Spot +33, Survival +17, Use Magic Device +17; Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Weapon Focus (bite), Weapon Focus (claw)', '&lt;div topic=&quot;Brass Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Brass Dragon&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Brass Dragon, Old&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Huge Dragon (Fire)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;25d12+125 (287 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;32 (-2 size, +24 natural), touch 8, flat-footed 32&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+25/+42&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +33 (2d8+9) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +33 (2d8+9) melee, 2 Claws +33 (2d6+4) melee, 2 Wings +32 (1d8+4) melee, Tail Slap +32 (2d6+13) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;15 ft./10 ft. (15 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (50 ft. cone of sleep or 100 ft. line of fire 8d6, DC 27), crush 2d8+13 (DC 27), frightful presence (DC 25)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., &lt;i&gt;control winds&lt;/i&gt;, damage reduction 10/magic, darkvision 120 ft., &lt;i&gt;endure elements&lt;/i&gt;, immunity to fire, immunity to sleep and paralysis, keen senses, &lt;i&gt;speak with animals&lt;/i&gt;, spell resistance 24, spells (caster level 11th), &lt;i&gt;suggestion&lt;/i&gt;, vulnerability to cold&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +19, Ref +14, Will +17&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 29, Dex 10, Con 21, Int 16, Wis 17, Cha 16&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bluff +17, Concentration +20, Diplomacy +18, Escape Artist +14, Gather Information +17, Intimidate +18, Knowledge (any 2) +31, Listen +33, Search +31, Sense Motive +18, Spot +33, Survival +17, Use Magic Device +17&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Weapon Focus (bite), Weapon Focus (claw)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Warm deserts&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary, pair, or family (1-2 and 2-5 offspring)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always chaotic good&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;26-27 HD (Huge)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Fire)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Warm deserts&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 3; very young 4; young 6; juvenile 8; young adult 10; adult 12; mature adult 15; old 17; very old 19; ancient 20; wyrm 21; great wyrm 23&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always chaotic good&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 5-6 HD; very young 8-9 HD; young 11-12 HD; juvenile 14-15 HD; young adult 17-18 HD; adult 20-21 HD; mature adult 23-24 HD; old 26-27 HD; very old 29-30 HD; ancient 32-33 HD; wyrm 35-36 HD; great wyrm 38+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +2; very young +3; young +4; juvenile +4; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Brass Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Brass Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;T&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d12+4 (30)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4/-4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6 (13)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d12+7 (52)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7/+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6 (14)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d12+20 (85)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10/+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d6 (17)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13d12+26 (110)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13/+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d6 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d12+48 (152)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16/+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5d6 (21)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19d12+76 (199)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19/+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d6 (23)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d12+110 (253)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22/+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d6 (26)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25d12+125 (287)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25/+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d6 (27)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28d12+168 (350)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28/+46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9d6 (30)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31d12+186 (387)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31/+50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d6 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34d12+238 (459)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34/+58&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11d6 (34)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37d12+296 (536)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37/+62&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d6 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Brass Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Brass Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 150 ft. (average)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (+2 size, +3 natural), touch 12, flat-footed 15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Immunity to fire, &lt;i&gt;speak with animals&lt;/i&gt;,  vulnerability to cold&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 150 ft. (average)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (+1 size, +6 natural), touch 11, flat-footed 17&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19 (+9 natural), touch 10, flat-footed 19&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22 (+12 natural), touch 10, flat-footed 22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Endure elements&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24 (-1 size, +15 natural), touch 9, flat-footed 24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27 (-1 size, +18 natural), touch 9, flat-footed 27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Suggestion&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29 (-2 size, +21 natural), touch 8, flat-footed 29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32 (-2 size, +24 natural), touch 8, flat-footed 32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Control winds&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35 (-2 size, +27 natural), touch 8, flat-footed 35 DR&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38 (-2 size, +30 natural), touch 8, flat-footed 38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Control weather&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 250 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39 (-4 size, +33 natural), touch 6, flat-footed 39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 250 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42 (-4 size, +36 natural), touch 6, flat-footed 42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Summon djinni&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;7&quot;&gt;*Can also cast cleric spells and those from the Chaos and Knowledge domains as arcane spells.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;At birth, a brass dragon''s scales are a dull, mottled brown. As the dragon gets older, the scales become more brassy until they reach a warm, burnished appearance. The grand head-plates of a brass dragon are smooth and metallic, and it sports bladed chin horns that grow sharper with age. Wings and frills are mottled green toward the edges, darkening with age. As the dragon grows older, its pupils fade until the eyes resemble molten metal orbs.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Brass dragons would rather talk than fight. If an intelligent creature tries to leave without engaging in conversation, the dragon might force compliance in a fit of pique, using &lt;i&gt;suggestion&lt;/i&gt; or a dose of &lt;i&gt;sleep&lt;/i&gt; gas. A creature put to sleep may wake to find itself pinned or buried to the neck in the sand until the dragon''s thirst for small talk is slaked. When faced with real danger, younger brass dragons fly out of sight, then hide by burrowing into the sand. Older dragons spurn this ploy but still prefer to have the advantage in combat.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A brass dragon has two types of breath weapon, a line of fire and a cone of &lt;i&gt;sleep&lt;/i&gt;. Creatures within the cone must succeed on a Will save or fall asleep, regardless of HD, for 1d6 rounds plus 1 round per age category of the dragon.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;speak with animals&lt;/i&gt;; 3/day-&lt;i&gt;endure elements&lt;/i&gt; (juvenile or older; radius 10 ft. x ?dragon''s age category); 1/day-&lt;i&gt;suggestion&lt;/i&gt; (adult or older), &lt;i&gt;control winds&lt;/i&gt; (old or older), &lt;i&gt;control weather&lt;/i&gt; (ancient or older).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Summon Djinni&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Summon Djinni&lt;/i&gt; (Sp):&lt;/b&gt; This ability, usable by a great wyrm brass dragon, works like a &lt;i&gt;summon monster&lt;/i&gt; spell, except that it summons one djinni. This ability is the equivalent of a 7th-level spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Bluff, Gather Information, and Survival are considered class skills for brass dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (277, 'Dragon, True', 'Brass Dragon, Very old', 'Null', 'Huge', 'Dragon', 'Fire', '28d12+168 (350 hp)', '+4', '60 ft., burrow 30 ft., fly 200 ft. (poor)', '35 (-2 size, +27 natural), touch 8, flat-footed 35 DR', '+28', '+46', 'Bite +37 (2d8+10) melee', 'Bite +37 (2d8+10) melee, 2 Claws +37 (2d6+5) melee, 2 Wings +36 (1d8+5) melee, Tail Slap +36 (2d6+15) melee', '15 ft.', '10 ft. (15 ft. with bite)', 'Breath weapon (50 ft. cone of sleep or 100 ft. line of fire 9d6, DC 30), crush 2d8+15 (DC 30), frightful presence (DC 28)', '15/magic, blindsense 60 ft., control winds, damage reduction 10/magic, darkvision 120 ft., endure elements, immunity to fire, immunity to sleep and paralysis, keen senses, speak with animals, spell resistance 25, spells (caster level 13th), suggestion, vulnerability to cold', 'Fort +22, Ref +16, Will +20', 'Str 31, Dex 10, Con 23, Int 18, Wis 19, Cha 18', 'Bluff +23, Concentration +25, Diplomacy +23, Escape Artist +19, Gather Information +23, Intimidate +23, Knowledge (any 2) +35, Listen +37, Search +35, Sense Motive +23, Spot +37, Survival +22, Use Magic Device +23', 'Null', 'Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Weapon Focus (bite), Weapon Focus (claw), Wingover', 'Null', 'Warm deserts', 'Solitary, pair, or family (1-2 and 2-5 offspring)', '19', 'Triple standard', 'Always chaotic good', '29-30 HD (Huge)', '-', 'Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Summon Djinni (Sp), Tail Sweep (Ex)', 'Very old brass dragon; CR 19; Huge dragon (fire); HD 28d12+168; hp 350; Init +4; Spd 60 ft., burrow 30 ft., fly 200 ft. (poor); AC 35 (-2 size, +27 natural), touch 8, flat-footed 35 dr; Base Atk +28; Grp +46; Atk +37 melee (2d8+10, bite); Full Atk +37 melee (2d8+10, bite) and +37 melee (2d6+5, 2 claws) and +36 melee (1d8+5, 2 wings) and +36 melee (2d6+15, tail slap); Space/Reach 15 ft./10 ft. (15 ft. with bite); SA Breath weapon (50 ft. cone of sleep or 100 ft. line of fire 9d6, DC 30), crush 2d8+15 (DC 30), frightful presence (DC 28); SQ 15/magic, blindsense 60 ft., control winds, damage reduction 10/magic, darkvision 120 ft., endure elements, immunity to fire, immunity to sleep and paralysis, keen senses, speak with animals, spell resistance 25, spells (caster level 13th), suggestion, vulnerability to cold; AL CG; SV Fort +22, Ref +16, Will +20; Str 31, Dex 10, Con 23, Int 18, Wis 19, Cha 18

Skills and Feats: Bluff +23, Concentration +25, Diplomacy +23, Escape Artist +19, Gather Information +23, Intimidate +23, Knowledge (any 2) +35, Listen +37, Search +35, Sense Motive +23, Spot +37, Survival +22, Use Magic Device +23; Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Weapon Focus (bite), Weapon Focus (claw), Wingover', '&lt;div topic=&quot;Brass Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Brass Dragon&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Brass Dragon, Very old&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Huge Dragon (Fire)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;28d12+168 (350 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;35 (-2 size, +27 natural), touch 8, flat-footed 35 DR&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+28/+46&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +37 (2d8+10) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +37 (2d8+10) melee, 2 Claws +37 (2d6+5) melee, 2 Wings +36 (1d8+5) melee, Tail Slap +36 (2d6+15) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;15 ft./10 ft. (15 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (50 ft. cone of sleep or 100 ft. line of fire 9d6, DC 30), crush 2d8+15 (DC 30), frightful presence (DC 28)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;15/magic, blindsense 60 ft., &lt;i&gt;control winds&lt;/i&gt;, damage reduction 10/magic, darkvision 120 ft., &lt;i&gt;endure elements&lt;/i&gt;, immunity to fire, immunity to sleep and paralysis, keen senses, &lt;i&gt;speak with animals&lt;/i&gt;, spell resistance 25, spells (caster level 13th), &lt;i&gt;suggestion&lt;/i&gt;, vulnerability to cold&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +22, Ref +16, Will +20&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 31, Dex 10, Con 23, Int 18, Wis 19, Cha 18&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bluff +23, Concentration +25, Diplomacy +23, Escape Artist +19, Gather Information +23, Intimidate +23, Knowledge (any 2) +35, Listen +37, Search +35, Sense Motive +23, Spot +37, Survival +22, Use Magic Device +23&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Weapon Focus (bite), Weapon Focus (claw), Wingover&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Warm deserts&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary, pair, or family (1-2 and 2-5 offspring)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always chaotic good&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;29-30 HD (Huge)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Fire)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Warm deserts&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 3; very young 4; young 6; juvenile 8; young adult 10; adult 12; mature adult 15; old 17; very old 19; ancient 20; wyrm 21; great wyrm 23&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always chaotic good&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 5-6 HD; very young 8-9 HD; young 11-12 HD; juvenile 14-15 HD; young adult 17-18 HD; adult 20-21 HD; mature adult 23-24 HD; old 26-27 HD; very old 29-30 HD; ancient 32-33 HD; wyrm 35-36 HD; great wyrm 38+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +2; very young +3; young +4; juvenile +4; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Brass Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Brass Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;T&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d12+4 (30)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4/-4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6 (13)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d12+7 (52)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7/+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6 (14)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d12+20 (85)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10/+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d6 (17)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13d12+26 (110)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13/+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d6 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d12+48 (152)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16/+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5d6 (21)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19d12+76 (199)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19/+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d6 (23)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d12+110 (253)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22/+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d6 (26)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25d12+125 (287)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25/+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d6 (27)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28d12+168 (350)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28/+46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9d6 (30)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31d12+186 (387)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31/+50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d6 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34d12+238 (459)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34/+58&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11d6 (34)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37d12+296 (536)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37/+62&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d6 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Brass Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Brass Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 150 ft. (average)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (+2 size, +3 natural), touch 12, flat-footed 15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Immunity to fire, &lt;i&gt;speak with animals&lt;/i&gt;,  vulnerability to cold&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 150 ft. (average)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (+1 size, +6 natural), touch 11, flat-footed 17&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19 (+9 natural), touch 10, flat-footed 19&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22 (+12 natural), touch 10, flat-footed 22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Endure elements&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24 (-1 size, +15 natural), touch 9, flat-footed 24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27 (-1 size, +18 natural), touch 9, flat-footed 27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Suggestion&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29 (-2 size, +21 natural), touch 8, flat-footed 29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32 (-2 size, +24 natural), touch 8, flat-footed 32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Control winds&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35 (-2 size, +27 natural), touch 8, flat-footed 35 DR&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38 (-2 size, +30 natural), touch 8, flat-footed 38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Control weather&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 250 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39 (-4 size, +33 natural), touch 6, flat-footed 39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 250 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42 (-4 size, +36 natural), touch 6, flat-footed 42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Summon djinni&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;7&quot;&gt;*Can also cast cleric spells and those from the Chaos and Knowledge domains as arcane spells.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;At birth, a brass dragon''s scales are a dull, mottled brown. As the dragon gets older, the scales become more brassy until they reach a warm, burnished appearance. The grand head-plates of a brass dragon are smooth and metallic, and it sports bladed chin horns that grow sharper with age. Wings and frills are mottled green toward the edges, darkening with age. As the dragon grows older, its pupils fade until the eyes resemble molten metal orbs.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Brass dragons would rather talk than fight. If an intelligent creature tries to leave without engaging in conversation, the dragon might force compliance in a fit of pique, using &lt;i&gt;suggestion&lt;/i&gt; or a dose of &lt;i&gt;sleep&lt;/i&gt; gas. A creature put to sleep may wake to find itself pinned or buried to the neck in the sand until the dragon''s thirst for small talk is slaked. When faced with real danger, younger brass dragons fly out of sight, then hide by burrowing into the sand. Older dragons spurn this ploy but still prefer to have the advantage in combat.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A brass dragon has two types of breath weapon, a line of fire and a cone of &lt;i&gt;sleep&lt;/i&gt;. Creatures within the cone must succeed on a Will save or fall asleep, regardless of HD, for 1d6 rounds plus 1 round per age category of the dragon.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;speak with animals&lt;/i&gt;; 3/day-&lt;i&gt;endure elements&lt;/i&gt; (juvenile or older; radius 10 ft. x ?dragon''s age category); 1/day-&lt;i&gt;suggestion&lt;/i&gt; (adult or older), &lt;i&gt;control winds&lt;/i&gt; (old or older), &lt;i&gt;control weather&lt;/i&gt; (ancient or older).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Summon Djinni&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Summon Djinni&lt;/i&gt; (Sp):&lt;/b&gt; This ability, usable by a great wyrm brass dragon, works like a &lt;i&gt;summon monster&lt;/i&gt; spell, except that it summons one djinni. This ability is the equivalent of a 7th-level spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Bluff, Gather Information, and Survival are considered class skills for brass dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (278, 'Dragon, True', 'Brass Dragon, Ancient', 'Null', 'Huge', 'Dragon', 'Fire', '31d12+186 (387 hp)', '+4', '60 ft., burrow 30 ft., fly 200 ft. (poor)', '38 (-2 size, +30 natural), touch 8, flat-footed 38', '+31', '+50', 'Bite +41 (2d8+11) melee', 'Bite +41 (2d8+11) melee, 2 Claws +41 (2d6+5) melee, 2 Wings +40 (1d8+5) melee, Tail Slap +40 (2d6+16) melee', '15 ft.', '10 ft. (15 ft. with bite)', 'Breath weapon (50 ft. cone of sleep or 100 ft. line of fire 10d6, DC 31), crush 2d8+16 (DC 31), frightful presence (DC 29)', '15/magic, blindsense 60 ft., control weather, control winds, damage reduction 10/magic, darkvision 120 ft., endure elements, immunity to fire, immunity to sleep and paralysis, keen senses, speak with animals, spell resistance 27, spells (caster level 15th), suggestion, vulnerability to cold', 'Fort +23, Ref +17, Will +21', 'Str 33, Dex 10, Con 23, Int 18, Wis 19, Cha 18', 'Bluff +24, Concentration +27, Diplomacy +25, Escape Artist +21, Gather Information +24, Intimidate +25, Knowledge (any 2) +38, Listen +40, Search +38, Sense Motive +25, Spot +40, Survival +24, Use Magic Device +25', 'Null', 'Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover', 'Null', 'Warm deserts', 'Solitary, pair, or family (1-2 and 2-5 offspring)', '20', 'Triple standard', 'Always chaotic good', '32-33 HD (Huge)', '-', 'Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Summon Djinni (Sp), Tail Sweep (Ex)', 'Ancient brass dragon; CR 20; Huge dragon (fire); HD 31d12+186; hp 387; Init +4; Spd 60 ft., burrow 30 ft., fly 200 ft. (poor); AC 38 (-2 size, +30 natural), touch 8, flat-footed 38; Base Atk +31; Grp +50; Atk +41 melee (2d8+11, bite); Full Atk +41 melee (2d8+11, bite) and +41 melee (2d6+5, 2 claws) and +40 melee (1d8+5, 2 wings) and +40 melee (2d6+16, tail slap); Space/Reach 15 ft./10 ft. (15 ft. with bite); SA Breath weapon (50 ft. cone of sleep or 100 ft. line of fire 10d6, DC 31), crush 2d8+16 (DC 31), frightful presence (DC 29); SQ 15/magic, blindsense 60 ft., control weather, control winds, damage reduction 10/magic, darkvision 120 ft., endure elements, immunity to fire, immunity to sleep and paralysis, keen senses, speak with animals, spell resistance 27, spells (caster level 15th), suggestion, vulnerability to cold; AL CG; SV Fort +23, Ref +17, Will +21; Str 33, Dex 10, Con 23, Int 18, Wis 19, Cha 18

Skills and Feats: Bluff +24, Concentration +27, Diplomacy +25, Escape Artist +21, Gather Information +24, Intimidate +25, Knowledge (any 2) +38, Listen +40, Search +38, Sense Motive +25, Spot +40, Survival +24, Use Magic Device +25; Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover', '&lt;div topic=&quot;Brass Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Brass Dragon&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Brass Dragon, Ancient&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Huge Dragon (Fire)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;31d12+186 (387 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;38 (-2 size, +30 natural), touch 8, flat-footed 38&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+31/+50&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +41 (2d8+11) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +41 (2d8+11) melee, 2 Claws +41 (2d6+5) melee, 2 Wings +40 (1d8+5) melee, Tail Slap +40 (2d6+16) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;15 ft./10 ft. (15 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (50 ft. cone of sleep or 100 ft. line of fire 10d6, DC 31), crush 2d8+16 (DC 31), frightful presence (DC 29)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;15/magic, blindsense 60 ft., &lt;i&gt;control weather&lt;/i&gt;, &lt;i&gt;control winds&lt;/i&gt;, damage reduction 10/magic, darkvision 120 ft., &lt;i&gt;endure elements&lt;/i&gt;, immunity to fire, immunity to sleep and paralysis, keen senses, &lt;i&gt;speak with animals&lt;/i&gt;, spell resistance 27, spells (caster level 15th), &lt;i&gt;suggestion&lt;/i&gt;, vulnerability to cold&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +23, Ref +17, Will +21&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 33, Dex 10, Con 23, Int 18, Wis 19, Cha 18&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bluff +24, Concentration +27, Diplomacy +25, Escape Artist +21, Gather Information +24, Intimidate +25, Knowledge (any 2) +38, Listen +40, Search +38, Sense Motive +25, Spot +40, Survival +24, Use Magic Device +25&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Warm deserts&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary, pair, or family (1-2 and 2-5 offspring)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always chaotic good&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;32-33 HD (Huge)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Fire)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Warm deserts&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 3; very young 4; young 6; juvenile 8; young adult 10; adult 12; mature adult 15; old 17; very old 19; ancient 20; wyrm 21; great wyrm 23&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always chaotic good&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 5-6 HD; very young 8-9 HD; young 11-12 HD; juvenile 14-15 HD; young adult 17-18 HD; adult 20-21 HD; mature adult 23-24 HD; old 26-27 HD; very old 29-30 HD; ancient 32-33 HD; wyrm 35-36 HD; great wyrm 38+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +2; very young +3; young +4; juvenile +4; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Brass Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Brass Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;T&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d12+4 (30)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4/-4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6 (13)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d12+7 (52)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7/+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6 (14)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d12+20 (85)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10/+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d6 (17)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13d12+26 (110)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13/+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d6 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d12+48 (152)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16/+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5d6 (21)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19d12+76 (199)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19/+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d6 (23)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d12+110 (253)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22/+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d6 (26)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25d12+125 (287)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25/+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d6 (27)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28d12+168 (350)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28/+46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9d6 (30)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31d12+186 (387)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31/+50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d6 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34d12+238 (459)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34/+58&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11d6 (34)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37d12+296 (536)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37/+62&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d6 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Brass Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Brass Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 150 ft. (average)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (+2 size, +3 natural), touch 12, flat-footed 15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Immunity to fire, &lt;i&gt;speak with animals&lt;/i&gt;,  vulnerability to cold&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 150 ft. (average)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (+1 size, +6 natural), touch 11, flat-footed 17&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19 (+9 natural), touch 10, flat-footed 19&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22 (+12 natural), touch 10, flat-footed 22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Endure elements&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24 (-1 size, +15 natural), touch 9, flat-footed 24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27 (-1 size, +18 natural), touch 9, flat-footed 27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Suggestion&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29 (-2 size, +21 natural), touch 8, flat-footed 29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32 (-2 size, +24 natural), touch 8, flat-footed 32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Control winds&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35 (-2 size, +27 natural), touch 8, flat-footed 35 DR&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38 (-2 size, +30 natural), touch 8, flat-footed 38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Control weather&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 250 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39 (-4 size, +33 natural), touch 6, flat-footed 39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 250 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42 (-4 size, +36 natural), touch 6, flat-footed 42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Summon djinni&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;7&quot;&gt;*Can also cast cleric spells and those from the Chaos and Knowledge domains as arcane spells.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;At birth, a brass dragon''s scales are a dull, mottled brown. As the dragon gets older, the scales become more brassy until they reach a warm, burnished appearance. The grand head-plates of a brass dragon are smooth and metallic, and it sports bladed chin horns that grow sharper with age. Wings and frills are mottled green toward the edges, darkening with age. As the dragon grows older, its pupils fade until the eyes resemble molten metal orbs.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Brass dragons would rather talk than fight. If an intelligent creature tries to leave without engaging in conversation, the dragon might force compliance in a fit of pique, using &lt;i&gt;suggestion&lt;/i&gt; or a dose of &lt;i&gt;sleep&lt;/i&gt; gas. A creature put to sleep may wake to find itself pinned or buried to the neck in the sand until the dragon''s thirst for small talk is slaked. When faced with real danger, younger brass dragons fly out of sight, then hide by burrowing into the sand. Older dragons spurn this ploy but still prefer to have the advantage in combat.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A brass dragon has two types of breath weapon, a line of fire and a cone of &lt;i&gt;sleep&lt;/i&gt;. Creatures within the cone must succeed on a Will save or fall asleep, regardless of HD, for 1d6 rounds plus 1 round per age category of the dragon.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;speak with animals&lt;/i&gt;; 3/day-&lt;i&gt;endure elements&lt;/i&gt; (juvenile or older; radius 10 ft. x ?dragon''s age category); 1/day-&lt;i&gt;suggestion&lt;/i&gt; (adult or older), &lt;i&gt;control winds&lt;/i&gt; (old or older), &lt;i&gt;control weather&lt;/i&gt; (ancient or older).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Summon Djinni&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Summon Djinni&lt;/i&gt; (Sp):&lt;/b&gt; This ability, usable by a great wyrm brass dragon, works like a &lt;i&gt;summon monster&lt;/i&gt; spell, except that it summons one djinni. This ability is the equivalent of a 7th-level spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Bluff, Gather Information, and Survival are considered class skills for brass dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (279, 'Dragon, True', 'Brass Dragon, Wyrm', 'Null', 'Gargantuan', 'Dragon', 'Fire', '34d12+238 (459 hp)', '+4', '60 ft., burrow 30 ft., fly 250 ft. (clumsy)', '39 (-4 size, +33 natural), touch 6, flat-footed 39', '+34', '+58', 'Bite +43 (4d6+12) melee', 'Bite +43 (4d6+12) melee, 2 Claws +43 (2d8+6) melee, 2 Wings +42 (2d6+6) melee, Tail Slap +42 (2d8+18) melee', '20 ft.', '15 ft. (20 ft. with bite)', 'Breath weapon (60 ft. cone of sleep or 120 ft. line of fire 11d6, DC 34), crush 4d6+18 (DC 34), frightful presence (DC 32), tail sweep 2d6+18 (DC 34)', '15/magic, blindsense 60 ft., control weather, control winds, damage reduction 20/magic, darkvision 120 ft., endure elements, immunity to fire, immunity to sleep and paralysis, keen senses, speak with animals, spell resistance 28, spells (caster level 17th), suggestion, vulnerability to cold', 'Fort +26, Ref +19, Will +24', 'Str 35, Dex 10, Con 25, Int 20, Wis 21, Cha 20', 'Bluff +31, Concentration +33, Diplomacy +31, Escape Artist +26, Gather Information +31, Intimidate +31, Knowledge (any 2) +42, Listen +44, Search +42, Sense Motive +31, Spot +44, Survival +30, Use Magic Device +31', 'Null', 'Alertness, Blind-Fight, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover', 'Null', 'Warm deserts', 'Solitary, pair, or family (1-2 and 2-5 offspring)', '21', 'Triple standard', 'Always chaotic good', '35-36 HD (Gargantuan)', '-', 'Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Summon Djinni (Sp), Tail Sweep (Ex)', 'Wyrm brass dragon; CR 21; Gargantuan dragon (fire); HD 34d12+238; hp 459; Init +4; Spd 60 ft., burrow 30 ft., fly 250 ft. (clumsy); AC 39 (-4 size, +33 natural), touch 6, flat-footed 39; Base Atk +34; Grp +58; Atk +43 melee (4d6+12, bite); Full Atk +43 melee (4d6+12, bite) and +43 melee (2d8+6, 2 claws) and +42 melee (2d6+6, 2 wings) and +42 melee (2d8+18, tail slap); Space/Reach 20 ft./15 ft. (20 ft. with bite); SA Breath weapon (60 ft. cone of sleep or 120 ft. line of fire 11d6, DC 34), crush 4d6+18 (DC 34), frightful presence (DC 32), tail sweep 2d6+18 (DC 34); SQ 15/magic, blindsense 60 ft., control weather, control winds, damage reduction 20/magic, darkvision 120 ft., endure elements, immunity to fire, immunity to sleep and paralysis, keen senses, speak with animals, spell resistance 28, spells (caster level 17th), suggestion, vulnerability to cold; AL CG; SV Fort +26, Ref +19, Will +24; Str 35, Dex 10, Con 25, Int 20, Wis 21, Cha 20

Skills and Feats: Bluff +31, Concentration +33, Diplomacy +31, Escape Artist +26, Gather Information +31, Intimidate +31, Knowledge (any 2) +42, Listen +44, Search +42, Sense Motive +31, Spot +44, Survival +30, Use Magic Device +31; Alertness, Blind-Fight, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover', '&lt;div topic=&quot;Brass Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Brass Dragon&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Brass Dragon, Wyrm&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Gargantuan Dragon (Fire)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;34d12+238 (459 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft., burrow 30 ft., fly 250 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;39 (-4 size, +33 natural), touch 6, flat-footed 39&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+34/+58&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +43 (4d6+12) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +43 (4d6+12) melee, 2 Claws +43 (2d8+6) melee, 2 Wings +42 (2d6+6) melee, Tail Slap +42 (2d8+18) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20 ft./15 ft. (20 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (60 ft. cone of sleep or 120 ft. line of fire 11d6, DC 34), crush 4d6+18 (DC 34), frightful presence (DC 32), tail sweep 2d6+18 (DC 34)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;15/magic, blindsense 60 ft., &lt;i&gt;control weather&lt;/i&gt;, &lt;i&gt;control winds&lt;/i&gt;, damage reduction 20/magic, darkvision 120 ft., &lt;i&gt;endure elements&lt;/i&gt;, immunity to fire, immunity to sleep and paralysis, keen senses, &lt;i&gt;speak with animals&lt;/i&gt;, spell resistance 28, spells (caster level 17th), &lt;i&gt;suggestion&lt;/i&gt;, vulnerability to cold&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +26, Ref +19, Will +24&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 35, Dex 10, Con 25, Int 20, Wis 21, Cha 20&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bluff +31, Concentration +33, Diplomacy +31, Escape Artist +26, Gather Information +31, Intimidate +31, Knowledge (any 2) +42, Listen +44, Search +42, Sense Motive +31, Spot +44, Survival +30, Use Magic Device +31&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Blind-Fight, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Warm deserts&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary, pair, or family (1-2 and 2-5 offspring)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always chaotic good&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;35-36 HD (Gargantuan)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Fire)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Warm deserts&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 3; very young 4; young 6; juvenile 8; young adult 10; adult 12; mature adult 15; old 17; very old 19; ancient 20; wyrm 21; great wyrm 23&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always chaotic good&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 5-6 HD; very young 8-9 HD; young 11-12 HD; juvenile 14-15 HD; young adult 17-18 HD; adult 20-21 HD; mature adult 23-24 HD; old 26-27 HD; very old 29-30 HD; ancient 32-33 HD; wyrm 35-36 HD; great wyrm 38+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +2; very young +3; young +4; juvenile +4; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Brass Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Brass Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;T&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d12+4 (30)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4/-4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6 (13)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d12+7 (52)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7/+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6 (14)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d12+20 (85)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10/+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d6 (17)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13d12+26 (110)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13/+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d6 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d12+48 (152)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16/+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5d6 (21)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19d12+76 (199)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19/+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d6 (23)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d12+110 (253)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22/+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d6 (26)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25d12+125 (287)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25/+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d6 (27)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28d12+168 (350)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28/+46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9d6 (30)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31d12+186 (387)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31/+50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d6 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34d12+238 (459)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34/+58&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11d6 (34)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37d12+296 (536)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37/+62&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d6 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Brass Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Brass Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 150 ft. (average)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (+2 size, +3 natural), touch 12, flat-footed 15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Immunity to fire, &lt;i&gt;speak with animals&lt;/i&gt;,  vulnerability to cold&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 150 ft. (average)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (+1 size, +6 natural), touch 11, flat-footed 17&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19 (+9 natural), touch 10, flat-footed 19&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22 (+12 natural), touch 10, flat-footed 22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Endure elements&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24 (-1 size, +15 natural), touch 9, flat-footed 24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27 (-1 size, +18 natural), touch 9, flat-footed 27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Suggestion&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29 (-2 size, +21 natural), touch 8, flat-footed 29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32 (-2 size, +24 natural), touch 8, flat-footed 32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Control winds&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35 (-2 size, +27 natural), touch 8, flat-footed 35 DR&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38 (-2 size, +30 natural), touch 8, flat-footed 38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Control weather&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 250 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39 (-4 size, +33 natural), touch 6, flat-footed 39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 250 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42 (-4 size, +36 natural), touch 6, flat-footed 42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Summon djinni&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;7&quot;&gt;*Can also cast cleric spells and those from the Chaos and Knowledge domains as arcane spells.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;At birth, a brass dragon''s scales are a dull, mottled brown. As the dragon gets older, the scales become more brassy until they reach a warm, burnished appearance. The grand head-plates of a brass dragon are smooth and metallic, and it sports bladed chin horns that grow sharper with age. Wings and frills are mottled green toward the edges, darkening with age. As the dragon grows older, its pupils fade until the eyes resemble molten metal orbs.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Brass dragons would rather talk than fight. If an intelligent creature tries to leave without engaging in conversation, the dragon might force compliance in a fit of pique, using &lt;i&gt;suggestion&lt;/i&gt; or a dose of &lt;i&gt;sleep&lt;/i&gt; gas. A creature put to sleep may wake to find itself pinned or buried to the neck in the sand until the dragon''s thirst for small talk is slaked. When faced with real danger, younger brass dragons fly out of sight, then hide by burrowing into the sand. Older dragons spurn this ploy but still prefer to have the advantage in combat.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A brass dragon has two types of breath weapon, a line of fire and a cone of &lt;i&gt;sleep&lt;/i&gt;. Creatures within the cone must succeed on a Will save or fall asleep, regardless of HD, for 1d6 rounds plus 1 round per age category of the dragon.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;speak with animals&lt;/i&gt;; 3/day-&lt;i&gt;endure elements&lt;/i&gt; (juvenile or older; radius 10 ft. x ?dragon''s age category); 1/day-&lt;i&gt;suggestion&lt;/i&gt; (adult or older), &lt;i&gt;control winds&lt;/i&gt; (old or older), &lt;i&gt;control weather&lt;/i&gt; (ancient or older).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Summon Djinni&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Summon Djinni&lt;/i&gt; (Sp):&lt;/b&gt; This ability, usable by a great wyrm brass dragon, works like a &lt;i&gt;summon monster&lt;/i&gt; spell, except that it summons one djinni. This ability is the equivalent of a 7th-level spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Bluff, Gather Information, and Survival are considered class skills for brass dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (280, 'Dragon, True', 'Brass Dragon, Great wyrm', 'Null', 'Gargantuan', 'Dragon', 'Fire', '37d12+296 (536 hp)', '+4', '60 ft., burrow 30 ft., fly 250 ft. (clumsy)', '42 (-4 size, +36 natural), touch 6, flat-footed 42', '+37', '+62', 'Bite +47 (4d6+13) melee', 'Bite +47 (4d6+13) melee, 2 Claws +47 (2d8+6) melee, 2 Wings +46 (2d6+6) melee, Tail Slap +46 (2d8+19) melee', '20 ft.', '15 ft. (20 ft. with bite)', 'Breath weapon (60 ft. cone of sleep or 120 ft. line of fire 12d6, DC 36), crush 4d6+19 (DC 36), frightful presence (DC 33), tail sweep 2d6+19 (DC 36)', '15/magic, blindsense 60 ft., control weather, control winds, damage reduction 20/magic, darkvision 120 ft., endure elements, immunity to fire, immunity to sleep and paralysis, keen senses, speak with animals, spell resistance 30, spells (caster level 19th), suggestion, summon djinni, vulnerability to cold', 'Fort +28, Ref +20, Will +25', 'Str 37, Dex 10, Con 27, Int 20, Wis 21, Cha 20', 'Bluff +33, Concentration +36, Diplomacy +33, Escape Artist +28, Gather Information +33, Intimidate +33, Knowledge (any 2) +45, Listen +47, Search +45, Sense Motive +33, Spot +47, Survival +33, Use Magic Device +33', 'Null', 'Alertness, Blind-Fight, Cleave, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover', 'Null', 'Warm deserts', 'Solitary, pair, or family (1-2 and 2-5 offspring)', '23', 'Triple standard', 'Always chaotic good', '38+ HD (Gargantuan)', '-', 'Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Summon Djinni (Sp), Tail Sweep (Ex)', 'Great wyrm brass dragon; CR 23; Gargantuan dragon (fire); HD 37d12+296; hp 536; Init +4; Spd 60 ft., burrow 30 ft., fly 250 ft. (clumsy); AC 42 (-4 size, +36 natural), touch 6, flat-footed 42; Base Atk +37; Grp +62; Atk +47 melee (4d6+13, bite); Full Atk +47 melee (4d6+13, bite) and +47 melee (2d8+6, 2 claws) and +46 melee (2d6+6, 2 wings) and +46 melee (2d8+19, tail slap); Space/Reach 20 ft./15 ft. (20 ft. with bite); SA Breath weapon (60 ft. cone of sleep or 120 ft. line of fire 12d6, DC 36), crush 4d6+19 (DC 36), frightful presence (DC 33), tail sweep 2d6+19 (DC 36); SQ 15/magic, blindsense 60 ft., control weather, control winds, damage reduction 20/magic, darkvision 120 ft., endure elements, immunity to fire, immunity to sleep and paralysis, keen senses, speak with animals, spell resistance 30, spells (caster level 19th), suggestion, summon djinni, vulnerability to cold; AL CG; SV Fort +28, Ref +20, Will +25; Str 37, Dex 10, Con 27, Int 20, Wis 21, Cha 20

Skills and Feats: Bluff +33, Concentration +36, Diplomacy +33, Escape Artist +28, Gather Information +33, Intimidate +33, Knowledge (any 2) +45, Listen +47, Search +45, Sense Motive +33, Spot +47, Survival +33, Use Magic Device +33; Alertness, Blind-Fight, Cleave, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover', '&lt;div topic=&quot;Brass Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Brass Dragon&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Brass Dragon, Great wyrm&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Gargantuan Dragon (Fire)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;37d12+296 (536 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft., burrow 30 ft., fly 250 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;42 (-4 size, +36 natural), touch 6, flat-footed 42&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+37/+62&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +47 (4d6+13) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +47 (4d6+13) melee, 2 Claws +47 (2d8+6) melee, 2 Wings +46 (2d6+6) melee, Tail Slap +46 (2d8+19) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20 ft./15 ft. (20 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (60 ft. cone of sleep or 120 ft. line of fire 12d6, DC 36), crush 4d6+19 (DC 36), frightful presence (DC 33), tail sweep 2d6+19 (DC 36)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;15/magic, blindsense 60 ft., &lt;i&gt;control weather&lt;/i&gt;, &lt;i&gt;control winds&lt;/i&gt;, damage reduction 20/magic, darkvision 120 ft., &lt;i&gt;endure elements&lt;/i&gt;, immunity to fire, immunity to sleep and paralysis, keen senses, &lt;i&gt;speak with animals&lt;/i&gt;, spell resistance 30, spells (caster level 19th), &lt;i&gt;suggestion&lt;/i&gt;, &lt;i&gt;summon djinni&lt;/i&gt;, vulnerability to cold&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +28, Ref +20, Will +25&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 37, Dex 10, Con 27, Int 20, Wis 21, Cha 20&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bluff +33, Concentration +36, Diplomacy +33, Escape Artist +28, Gather Information +33, Intimidate +33, Knowledge (any 2) +45, Listen +47, Search +45, Sense Motive +33, Spot +47, Survival +33, Use Magic Device +33&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Blind-Fight, Cleave, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Warm deserts&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary, pair, or family (1-2 and 2-5 offspring)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always chaotic good&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;38+ HD (Gargantuan)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Fire)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Warm deserts&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 3; very young 4; young 6; juvenile 8; young adult 10; adult 12; mature adult 15; old 17; very old 19; ancient 20; wyrm 21; great wyrm 23&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always chaotic good&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 5-6 HD; very young 8-9 HD; young 11-12 HD; juvenile 14-15 HD; young adult 17-18 HD; adult 20-21 HD; mature adult 23-24 HD; old 26-27 HD; very old 29-30 HD; ancient 32-33 HD; wyrm 35-36 HD; great wyrm 38+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +2; very young +3; young +4; juvenile +4; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Brass Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Brass Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;T&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d12+4 (30)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4/-4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6 (13)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d12+7 (52)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7/+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6 (14)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d12+20 (85)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10/+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d6 (17)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13d12+26 (110)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13/+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d6 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d12+48 (152)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16/+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5d6 (21)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19d12+76 (199)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19/+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d6 (23)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d12+110 (253)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22/+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d6 (26)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25d12+125 (287)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25/+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d6 (27)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28d12+168 (350)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28/+46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9d6 (30)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31d12+186 (387)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31/+50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d6 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34d12+238 (459)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34/+58&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11d6 (34)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37d12+296 (536)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37/+62&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d6 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Brass Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Brass Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 150 ft. (average)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (+2 size, +3 natural), touch 12, flat-footed 15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Immunity to fire, &lt;i&gt;speak with animals&lt;/i&gt;,  vulnerability to cold&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 150 ft. (average)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (+1 size, +6 natural), touch 11, flat-footed 17&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19 (+9 natural), touch 10, flat-footed 19&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22 (+12 natural), touch 10, flat-footed 22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Endure elements&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24 (-1 size, +15 natural), touch 9, flat-footed 24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27 (-1 size, +18 natural), touch 9, flat-footed 27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Suggestion&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29 (-2 size, +21 natural), touch 8, flat-footed 29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32 (-2 size, +24 natural), touch 8, flat-footed 32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Control winds&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35 (-2 size, +27 natural), touch 8, flat-footed 35 DR&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 200 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38 (-2 size, +30 natural), touch 8, flat-footed 38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Control weather&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 250 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39 (-4 size, +33 natural), touch 6, flat-footed 39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., burrow 30 ft., fly 250 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42 (-4 size, +36 natural), touch 6, flat-footed 42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Summon djinni&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;7&quot;&gt;*Can also cast cleric spells and those from the Chaos and Knowledge domains as arcane spells.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;At birth, a brass dragon''s scales are a dull, mottled brown. As the dragon gets older, the scales become more brassy until they reach a warm, burnished appearance. The grand head-plates of a brass dragon are smooth and metallic, and it sports bladed chin horns that grow sharper with age. Wings and frills are mottled green toward the edges, darkening with age. As the dragon grows older, its pupils fade until the eyes resemble molten metal orbs.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Brass dragons would rather talk than fight. If an intelligent creature tries to leave without engaging in conversation, the dragon might force compliance in a fit of pique, using &lt;i&gt;suggestion&lt;/i&gt; or a dose of &lt;i&gt;sleep&lt;/i&gt; gas. A creature put to sleep may wake to find itself pinned or buried to the neck in the sand until the dragon''s thirst for small talk is slaked. When faced with real danger, younger brass dragons fly out of sight, then hide by burrowing into the sand. Older dragons spurn this ploy but still prefer to have the advantage in combat.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A brass dragon has two types of breath weapon, a line of fire and a cone of &lt;i&gt;sleep&lt;/i&gt;. Creatures within the cone must succeed on a Will save or fall asleep, regardless of HD, for 1d6 rounds plus 1 round per age category of the dragon.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;speak with animals&lt;/i&gt;; 3/day-&lt;i&gt;endure elements&lt;/i&gt; (juvenile or older; radius 10 ft. x ?dragon''s age category); 1/day-&lt;i&gt;suggestion&lt;/i&gt; (adult or older), &lt;i&gt;control winds&lt;/i&gt; (old or older), &lt;i&gt;control weather&lt;/i&gt; (ancient or older).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Summon Djinni&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Summon Djinni&lt;/i&gt; (Sp):&lt;/b&gt; This ability, usable by a great wyrm brass dragon, works like a &lt;i&gt;summon monster&lt;/i&gt; spell, except that it summons one djinni. This ability is the equivalent of a 7th-level spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Bluff, Gather Information, and Survival are considered class skills for brass dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (281, 'Dragon, True', 'Bronze Dragon, Wyrmling', 'Null', 'Small', 'Dragon', 'Water', '6d12+6 (45 hp)', '+4', '40 ft., fly 100 ft. (average), swim 60 ft.', '16 (+1 size, +5 natural), touch 11, flat-footed 16', '+6', '+3', 'Bite +8 (1d6+1) melee', 'Bite +8 (1d6+1) melee, 2 Claws +8 (1d4) melee', '5 ft.', '5 ft.', 'Breath weapon (20 ft. cone of repulsion gas or 40 ft. line of lightning 2d6, DC 14)', 'Blindsense 60 ft., darkvision 120 ft., immunity to electricity, immunity to sleep and paralysis, keen senses, speak with animals, water breathing', 'Fort +6, Ref +5, Will +7', 'Str 13, Dex 10, Con 13, Int 14, Wis 15, Cha 14', 'Concentration +5, Diplomacy +6, Disguise +6, Escape Artist +4, Intimidate +6, Knowledge (any 1) +11, Listen +13, Search +11, Sense Motive +6, Spot +13, Survival +6, Swim +5, Use Magic Device +6', 'Null', 'Alertness, Hover, Improved Initiative', 'Null', 'Temperate hills', 'Solitary or clutch (2-5)', '3', 'Triple standard', 'Always lawful good', '7-8 HD (Small)', '+4', 'Alternate Form (Su), Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Tail Sweep (Ex), Water Breathing (Ex)', 'Wyrmling bronze dragon; CR 3; Small dragon (water); HD 6d12+6; hp 45; Init +4; Spd 40 ft., fly 100 ft. (average), swim 60 ft.; AC 16 (+1 size, +5 natural), touch 11, flat-footed 16; Base Atk +6; Grp +3; Atk +8 melee (1d6+1, bite); Full Atk +8 melee (1d6+1, bite) and +8 melee (1d4, 2 claws); Space/Reach 5 ft./5 ft.; SA Breath weapon (20 ft. cone of repulsion gas or 40 ft. line of lightning 2d6, DC 14); SQ Blindsense 60 ft., darkvision 120 ft., immunity to electricity, immunity to sleep and paralysis, keen senses, speak with animals, water breathing; AL LG; SV Fort +6, Ref +5, Will +7; Str 13, Dex 10, Con 13, Int 14, Wis 15, Cha 14

Skills and Feats: Concentration +5, Diplomacy +6, Disguise +6, Escape Artist +4, Intimidate +6, Knowledge (any 1) +11, Listen +13, Search +11, Sense Motive +6, Spot +13, Survival +6, Swim +5, Use Magic Device +6; Alertness, Hover, Improved Initiative', '&lt;div topic=&quot;Bronze Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Bronze Dragon&lt;/h4&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Bronze Dragon, Wyrmling&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Small Dragon (Water)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;6d12+6 (45 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40 ft., fly 100 ft. (average), swim 60 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;16 (+1 size, +5 natural), touch 11, flat-footed 16&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+6/+3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +8 (1d6+1) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +8 (1d6+1) melee, 2 Claws +8 (1d4) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (20 ft. cone of repulsion gas or 40 ft. line of lightning 2d6, DC 14)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., darkvision 120 ft., immunity to electricity, immunity to sleep and paralysis, keen senses, &lt;i&gt;speak with animals&lt;/i&gt;, water breathing&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +6, Ref +5, Will +7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 13, Dex 10, Con 13, Int 14, Wis 15, Cha 14&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration +5, Diplomacy +6, Disguise +6, Escape Artist +4, Intimidate +6, Knowledge (any 1) +11, Listen +13, Search +11, Sense Motive +6, Spot +13, Survival +6, Swim +5, Use Magic Device +6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Hover, Improved Initiative&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Temperate hills&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary or clutch (2-5)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always lawful good&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;7-8 HD (Small)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Water)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Temperate hills&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 3; very young 5; young 7; juvenile 9; young adult 12; adult 15; mature adult 17; old 19; very old 20; ancient 22; wyrm 23; great wyrm 25&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always lawful good&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 7-8 HD; very young 10-11 HD; young 13-14 HD; juvenile 16-17 HD; young adult 19-20 HD; adult 22-23 HD; mature adult 25-26 HD; old 28-29 HD; very old 31-32 HD; ancient 34-35 HD; wyrm 37-38 HD; great wyrm 40+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +4; very young +4; young +6; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Bronze Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Bronze Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d12+6 (45)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6/+3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6 (14)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9d12+18 (76)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9/+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d6 (16)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d12+24 (102)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12/+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d6 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15d12+45 (142)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15/+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d6 (20)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d12+72 (189)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18/+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d6 (23)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21d12+105 (241)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21/+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d6 (25)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d12+120 (276)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24/+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d6 (27)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27d12+162 (337)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27/+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d6 (29)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30d12+180 (375)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30/+49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d6 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33d12+231 (445)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33/+57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d6 (33)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36d12+288 (522)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36/+61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d6 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39d12+312 (565)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+39/+65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d6 (37)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Bronze Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Bronze Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 100 ft. (average), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+1 size, +5 natural), touch 11, flat-footed 16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Immunity to electricity, water breathing, &lt;i&gt;speak with animals&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (+8 natural), touch 10, flat-footed 18&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21 (+11 natural), touch 10, flat-footed 21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alternate form&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23 (-1 size, +14 natural), touch 9, flat-footed 23&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26 (-1 size, +17 natural), touch 9, flat-footed 26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28 (-2 size, +20 natural), touch 8, flat-footed 28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Create food and water&lt;/i&gt;,  &lt;i&gt;fog cloud&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31 (-2 size, +23 natural), touch 8, flat-footed 31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34 (-2 size, +26 natural), touch 8, flat-footed 34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Detect thoughts&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37 (-2 size, +29 natural), touch 8, flat-footed 37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38 (-4 size, +32 natural), touch 6, flat-footed 38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Control water&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41 (-4 size, +35 natural), touch 6, flat-footed 41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;44 (-4 size, +38 natural), touch 6, flat-footed 44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Control weather&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;7&quot;&gt;*Can also cast cleric spells and those from the Animal, Law, and Water domains as arcane spells.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A bronze wyrmling''s scales are yellow tinged with green, showing only a hint of bronze. As the dragon approaches adulthood, its color deepens slowly to a darker, rich bronze tone. Very old dragons develop a blue-black tint to the edges of their scales. Powerful swimmers, they have webbed feet and smooth, flat scales. The pupils of its eyes fade as a dragon ages, until in the oldest the eyes resemble glowing green orbs.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Bronze dragons dislike killing animals and would rather bribe them (perhaps with food) or force them away magically. They use &lt;i&gt;detect thoughts&lt;/i&gt; to learn intelligent creatures'' intentions.&lt;/p&gt;&lt;p&gt;When attacking they blind their opponents with &lt;i&gt;fog cloud&lt;/i&gt; and then charge or, if flying, snatch them up. Against seafaring opponents they conjure up a storm or use their tails to smash the vessels'' hulls. If a dragon is inclined to be lenient, ships might be merely becalmed, fogbound, or broken-masted.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; Bronze dragons have two types of breath weapon, a line of lightning and a cone of &lt;i&gt;repulsion&lt;/i&gt; gas. Creatures within the cone must succeed on a Will save or be compelled to do nothing but move away from the dragon for 1d6 rounds plus 1 round per age category of the dragon. This is a mind-affecting compulsion enchantment effect.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Water Breathing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Water Breathing (Ex):&lt;/b&gt; A bronze dragon can breathe underwater indefinitely and can freely use its breath weapon, spells, and other abilities while submerged.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alternate Form&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alternate Form (Su):&lt;/b&gt; A young or older bronze dragon can assume any animal or humanoid form of Medium size or smaller as a standard action three times per day. This ability functions as a &lt;i&gt;polymorph&lt;/i&gt; spell cast on itself at its caster level, except that the dragon does not regain hit points for changing form and can only assume the form of an animal or humanoid. The dragon can remain in its animal or humanoid form until it chooses to assume a new one or return to its natural form.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;speak with animals&lt;/i&gt;; 3/day-&lt;i&gt;create food and water&lt;/i&gt; (adult or older), &lt;i&gt;fog cloud&lt;/i&gt; (adult or older), &lt;i&gt;detect thoughts&lt;/i&gt; (old or older), &lt;i&gt;control water&lt;/i&gt; (ancient or older); 1/day-&lt;i&gt;control weather&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Disguise, Swim, and Survival are considered class skills for bronze dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (282, 'Dragon, True', 'Bronze Dragon, Very young', 'Null', 'Medium', 'Dragon', 'Water', '9d12+18 (76 hp)', '+4', '40 ft., fly 150 ft. (poor), swim 60 ft.', '18 (+8 natural), touch 10, flat-footed 18', '+9', '+11', 'Bite +12 (1d8+2) melee', 'Bite +12 (1d8+2) melee, 2 Claws +11 (1d6+1) melee, 2 Wings +11 (1d4+1) melee', '5 ft.', '5 ft.', 'Breath weapon (30 ft. cone of repulsion gas or 60 ft. line of lightning 4d6, DC 16)', 'Blindsense 60 ft., darkvision 120 ft., immunity to electricity, immunity to sleep and paralysis, keen senses, speak with animals, water breathing', 'Fort +8, Ref +6, Will +8', 'Str 15, Dex 10, Con 15, Int 14, Wis 15, Cha 14', 'Concentration +8, Diplomacy +7, Disguise +7, Escape Artist +5, Intimidate +7, Knowledge (any 2) +14, Listen +16, Search +14, Sense Motive +7, Spot +16, Survival +7, Swim +7, Use Magic Device +7', 'Null', 'Alertness, Hover, Improved Initiative, Weapon Focus (bite)', 'Null', 'Temperate hills', 'Solitary or clutch (2-5)', '5', 'Triple standard', 'Always lawful good', '10-11 HD (Medium)', '+4', 'Alternate Form (Su), Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Tail Sweep (Ex), Water Breathing (Ex)', 'Very young bronze dragon; CR 5; Medium dragon (water); HD 9d12+18; hp 76; Init +4; Spd 40 ft., fly 150 ft. (poor), swim 60 ft.; AC 18 (+8 natural), touch 10, flat-footed 18; Base Atk +9; Grp +11; Atk +12 melee (1d8+2, bite); Full Atk +12 melee (1d8+2, bite) and +11 melee (1d6+1, 2 claws) and +11 melee (1d4+1, 2 wings); Space/Reach 5 ft./5 ft.; SA Breath weapon (30 ft. cone of repulsion gas or 60 ft. line of lightning 4d6, DC 16); SQ Blindsense 60 ft., darkvision 120 ft., immunity to electricity, immunity to sleep and paralysis, keen senses, speak with animals, water breathing; AL LG; SV Fort +8, Ref +6, Will +8; Str 15, Dex 10, Con 15, Int 14, Wis 15, Cha 14

Skills and Feats: Concentration +8, Diplomacy +7, Disguise +7, Escape Artist +5, Intimidate +7, Knowledge (any 2) +14, Listen +16, Search +14, Sense Motive +7, Spot +16, Survival +7, Swim +7, Use Magic Device +7; Alertness, Hover, Improved Initiative, Weapon Focus (bite)', '&lt;div topic=&quot;Bronze Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Bronze Dragon&lt;/h4&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Bronze Dragon, Very young&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Medium Dragon (Water)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;9d12+18 (76 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;18 (+8 natural), touch 10, flat-footed 18&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+9/+11&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +12 (1d8+2) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +12 (1d8+2) melee, 2 Claws +11 (1d6+1) melee, 2 Wings +11 (1d4+1) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (30 ft. cone of repulsion gas or 60 ft. line of lightning 4d6, DC 16)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., darkvision 120 ft., immunity to electricity, immunity to sleep and paralysis, keen senses, &lt;i&gt;speak with animals&lt;/i&gt;, water breathing&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +8, Ref +6, Will +8&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 15, Dex 10, Con 15, Int 14, Wis 15, Cha 14&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration +8, Diplomacy +7, Disguise +7, Escape Artist +5, Intimidate +7, Knowledge (any 2) +14, Listen +16, Search +14, Sense Motive +7, Spot +16, Survival +7, Swim +7, Use Magic Device +7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Hover, Improved Initiative, Weapon Focus (bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Temperate hills&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary or clutch (2-5)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always lawful good&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10-11 HD (Medium)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Water)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Temperate hills&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 3; very young 5; young 7; juvenile 9; young adult 12; adult 15; mature adult 17; old 19; very old 20; ancient 22; wyrm 23; great wyrm 25&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always lawful good&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 7-8 HD; very young 10-11 HD; young 13-14 HD; juvenile 16-17 HD; young adult 19-20 HD; adult 22-23 HD; mature adult 25-26 HD; old 28-29 HD; very old 31-32 HD; ancient 34-35 HD; wyrm 37-38 HD; great wyrm 40+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +4; very young +4; young +6; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Bronze Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Bronze Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d12+6 (45)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6/+3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6 (14)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9d12+18 (76)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9/+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d6 (16)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d12+24 (102)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12/+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d6 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15d12+45 (142)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15/+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d6 (20)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d12+72 (189)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18/+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d6 (23)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21d12+105 (241)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21/+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d6 (25)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d12+120 (276)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24/+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d6 (27)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27d12+162 (337)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27/+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d6 (29)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30d12+180 (375)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30/+49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d6 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33d12+231 (445)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33/+57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d6 (33)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36d12+288 (522)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36/+61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d6 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39d12+312 (565)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+39/+65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d6 (37)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Bronze Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Bronze Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 100 ft. (average), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+1 size, +5 natural), touch 11, flat-footed 16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Immunity to electricity, water breathing, &lt;i&gt;speak with animals&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (+8 natural), touch 10, flat-footed 18&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21 (+11 natural), touch 10, flat-footed 21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alternate form&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23 (-1 size, +14 natural), touch 9, flat-footed 23&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26 (-1 size, +17 natural), touch 9, flat-footed 26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28 (-2 size, +20 natural), touch 8, flat-footed 28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Create food and water&lt;/i&gt;,  &lt;i&gt;fog cloud&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31 (-2 size, +23 natural), touch 8, flat-footed 31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34 (-2 size, +26 natural), touch 8, flat-footed 34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Detect thoughts&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37 (-2 size, +29 natural), touch 8, flat-footed 37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38 (-4 size, +32 natural), touch 6, flat-footed 38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Control water&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41 (-4 size, +35 natural), touch 6, flat-footed 41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;44 (-4 size, +38 natural), touch 6, flat-footed 44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Control weather&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;7&quot;&gt;*Can also cast cleric spells and those from the Animal, Law, and Water domains as arcane spells.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A bronze wyrmling''s scales are yellow tinged with green, showing only a hint of bronze. As the dragon approaches adulthood, its color deepens slowly to a darker, rich bronze tone. Very old dragons develop a blue-black tint to the edges of their scales. Powerful swimmers, they have webbed feet and smooth, flat scales. The pupils of its eyes fade as a dragon ages, until in the oldest the eyes resemble glowing green orbs.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Bronze dragons dislike killing animals and would rather bribe them (perhaps with food) or force them away magically. They use &lt;i&gt;detect thoughts&lt;/i&gt; to learn intelligent creatures'' intentions.&lt;/p&gt;&lt;p&gt;When attacking they blind their opponents with &lt;i&gt;fog cloud&lt;/i&gt; and then charge or, if flying, snatch them up. Against seafaring opponents they conjure up a storm or use their tails to smash the vessels'' hulls. If a dragon is inclined to be lenient, ships might be merely becalmed, fogbound, or broken-masted.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; Bronze dragons have two types of breath weapon, a line of lightning and a cone of &lt;i&gt;repulsion&lt;/i&gt; gas. Creatures within the cone must succeed on a Will save or be compelled to do nothing but move away from the dragon for 1d6 rounds plus 1 round per age category of the dragon. This is a mind-affecting compulsion enchantment effect.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Water Breathing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Water Breathing (Ex):&lt;/b&gt; A bronze dragon can breathe underwater indefinitely and can freely use its breath weapon, spells, and other abilities while submerged.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alternate Form&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alternate Form (Su):&lt;/b&gt; A young or older bronze dragon can assume any animal or humanoid form of Medium size or smaller as a standard action three times per day. This ability functions as a &lt;i&gt;polymorph&lt;/i&gt; spell cast on itself at its caster level, except that the dragon does not regain hit points for changing form and can only assume the form of an animal or humanoid. The dragon can remain in its animal or humanoid form until it chooses to assume a new one or return to its natural form.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;speak with animals&lt;/i&gt;; 3/day-&lt;i&gt;create food and water&lt;/i&gt; (adult or older), &lt;i&gt;fog cloud&lt;/i&gt; (adult or older), &lt;i&gt;detect thoughts&lt;/i&gt; (old or older), &lt;i&gt;control water&lt;/i&gt; (ancient or older); 1/day-&lt;i&gt;control weather&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Disguise, Swim, and Survival are considered class skills for bronze dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (283, 'Dragon, True', 'Bronze Dragon, Young', 'Null', 'Medium', 'Dragon', 'Water', '12d12+24 (102 hp)', '+4', '40 ft., fly 150 ft. (poor), swim 60 ft.', '21 (+11 natural), touch 10, flat-footed 21', '+12', '+15', 'Bite +16 (1d8+3) melee', 'Bite +16 (1d8+3) melee, 2 Claws +16 (1d6+1) melee, 2 Wings +15 (1d4+1) melee', '5 ft.', '5 ft.', 'Breath weapon (30 ft. cone of repulsion gas or 60 ft. line of lightning 6d6, DC 18)', 'Alternate form, blindsense 60 ft., darkvision 120 ft., immunity to electricity, immunity to sleep and paralysis, keen senses, speak with animals, spells (caster level 1st), water breathing', 'Fort +10, Ref +8, Will +11', 'Str 17, Dex 10, Con 15, Int 16, Wis 17, Cha 16', 'Concentration +10, Diplomacy +11, Disguise +11, Escape Artist +8, Intimidate +11, Knowledge (any 2) +18, Listen +20, Search +18, Sense Motive +11, Spot +20, Survival +10, Swim +11, Use Magic Device +11', 'Null', 'Alertness, Hover, Improved Initiative, Weapon Focus (bite), Weapon Focus (claw)', 'Null', 'Temperate hills', 'Solitary or clutch (2-5)', '7', 'Triple standard', 'Always lawful good', '13-14 HD (Medium)', '+6', 'Alternate Form (Su), Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Tail Sweep (Ex), Water Breathing (Ex)', 'Young bronze dragon; CR 7; Medium dragon (water); HD 12d12+24; hp 102; Init +4; Spd 40 ft., fly 150 ft. (poor), swim 60 ft.; AC 21 (+11 natural), touch 10, flat-footed 21; Base Atk +12; Grp +15; Atk +16 melee (1d8+3, bite); Full Atk +16 melee (1d8+3, bite) and +16 melee (1d6+1, 2 claws) and +15 melee (1d4+1, 2 wings); Space/Reach 5 ft./5 ft.; SA Breath weapon (30 ft. cone of repulsion gas or 60 ft. line of lightning 6d6, DC 18); SQ Alternate form, blindsense 60 ft., darkvision 120 ft., immunity to electricity, immunity to sleep and paralysis, keen senses, speak with animals, spells (caster level 1st), water breathing; AL LG; SV Fort +10, Ref +8, Will +11; Str 17, Dex 10, Con 15, Int 16, Wis 17, Cha 16

Skills and Feats: Concentration +10, Diplomacy +11, Disguise +11, Escape Artist +8, Intimidate +11, Knowledge (any 2) +18, Listen +20, Search +18, Sense Motive +11, Spot +20, Survival +10, Swim +11, Use Magic Device +11; Alertness, Hover, Improved Initiative, Weapon Focus (bite), Weapon Focus (claw)', '&lt;div topic=&quot;Bronze Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Bronze Dragon&lt;/h4&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Bronze Dragon, Young&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Medium Dragon (Water)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;12d12+24 (102 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;21 (+11 natural), touch 10, flat-footed 21&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+12/+15&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +16 (1d8+3) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +16 (1d8+3) melee, 2 Claws +16 (1d6+1) melee, 2 Wings +15 (1d4+1) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (30 ft. cone of repulsion gas or 60 ft. line of lightning 6d6, DC 18)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alternate form, blindsense 60 ft., darkvision 120 ft., immunity to electricity, immunity to sleep and paralysis, keen senses, &lt;i&gt;speak with animals&lt;/i&gt;, spells (caster level 1st), water breathing&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +10, Ref +8, Will +11&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 17, Dex 10, Con 15, Int 16, Wis 17, Cha 16&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration +10, Diplomacy +11, Disguise +11, Escape Artist +8, Intimidate +11, Knowledge (any 2) +18, Listen +20, Search +18, Sense Motive +11, Spot +20, Survival +10, Swim +11, Use Magic Device +11&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Hover, Improved Initiative, Weapon Focus (bite), Weapon Focus (claw)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Temperate hills&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary or clutch (2-5)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always lawful good&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;13-14 HD (Medium)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Water)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Temperate hills&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 3; very young 5; young 7; juvenile 9; young adult 12; adult 15; mature adult 17; old 19; very old 20; ancient 22; wyrm 23; great wyrm 25&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always lawful good&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 7-8 HD; very young 10-11 HD; young 13-14 HD; juvenile 16-17 HD; young adult 19-20 HD; adult 22-23 HD; mature adult 25-26 HD; old 28-29 HD; very old 31-32 HD; ancient 34-35 HD; wyrm 37-38 HD; great wyrm 40+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +4; very young +4; young +6; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Bronze Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Bronze Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d12+6 (45)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6/+3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6 (14)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9d12+18 (76)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9/+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d6 (16)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d12+24 (102)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12/+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d6 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15d12+45 (142)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15/+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d6 (20)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d12+72 (189)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18/+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d6 (23)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21d12+105 (241)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21/+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d6 (25)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d12+120 (276)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24/+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d6 (27)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27d12+162 (337)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27/+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d6 (29)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30d12+180 (375)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30/+49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d6 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33d12+231 (445)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33/+57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d6 (33)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36d12+288 (522)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36/+61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d6 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39d12+312 (565)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+39/+65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d6 (37)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Bronze Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Bronze Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 100 ft. (average), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+1 size, +5 natural), touch 11, flat-footed 16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Immunity to electricity, water breathing, &lt;i&gt;speak with animals&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (+8 natural), touch 10, flat-footed 18&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21 (+11 natural), touch 10, flat-footed 21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alternate form&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23 (-1 size, +14 natural), touch 9, flat-footed 23&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26 (-1 size, +17 natural), touch 9, flat-footed 26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28 (-2 size, +20 natural), touch 8, flat-footed 28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Create food and water&lt;/i&gt;,  &lt;i&gt;fog cloud&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31 (-2 size, +23 natural), touch 8, flat-footed 31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34 (-2 size, +26 natural), touch 8, flat-footed 34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Detect thoughts&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37 (-2 size, +29 natural), touch 8, flat-footed 37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38 (-4 size, +32 natural), touch 6, flat-footed 38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Control water&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41 (-4 size, +35 natural), touch 6, flat-footed 41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;44 (-4 size, +38 natural), touch 6, flat-footed 44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Control weather&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;7&quot;&gt;*Can also cast cleric spells and those from the Animal, Law, and Water domains as arcane spells.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A bronze wyrmling''s scales are yellow tinged with green, showing only a hint of bronze. As the dragon approaches adulthood, its color deepens slowly to a darker, rich bronze tone. Very old dragons develop a blue-black tint to the edges of their scales. Powerful swimmers, they have webbed feet and smooth, flat scales. The pupils of its eyes fade as a dragon ages, until in the oldest the eyes resemble glowing green orbs.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Bronze dragons dislike killing animals and would rather bribe them (perhaps with food) or force them away magically. They use &lt;i&gt;detect thoughts&lt;/i&gt; to learn intelligent creatures'' intentions.&lt;/p&gt;&lt;p&gt;When attacking they blind their opponents with &lt;i&gt;fog cloud&lt;/i&gt; and then charge or, if flying, snatch them up. Against seafaring opponents they conjure up a storm or use their tails to smash the vessels'' hulls. If a dragon is inclined to be lenient, ships might be merely becalmed, fogbound, or broken-masted.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; Bronze dragons have two types of breath weapon, a line of lightning and a cone of &lt;i&gt;repulsion&lt;/i&gt; gas. Creatures within the cone must succeed on a Will save or be compelled to do nothing but move away from the dragon for 1d6 rounds plus 1 round per age category of the dragon. This is a mind-affecting compulsion enchantment effect.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Water Breathing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Water Breathing (Ex):&lt;/b&gt; A bronze dragon can breathe underwater indefinitely and can freely use its breath weapon, spells, and other abilities while submerged.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alternate Form&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alternate Form (Su):&lt;/b&gt; A young or older bronze dragon can assume any animal or humanoid form of Medium size or smaller as a standard action three times per day. This ability functions as a &lt;i&gt;polymorph&lt;/i&gt; spell cast on itself at its caster level, except that the dragon does not regain hit points for changing form and can only assume the form of an animal or humanoid. The dragon can remain in its animal or humanoid form until it chooses to assume a new one or return to its natural form.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;speak with animals&lt;/i&gt;; 3/day-&lt;i&gt;create food and water&lt;/i&gt; (adult or older), &lt;i&gt;fog cloud&lt;/i&gt; (adult or older), &lt;i&gt;detect thoughts&lt;/i&gt; (old or older), &lt;i&gt;control water&lt;/i&gt; (ancient or older); 1/day-&lt;i&gt;control weather&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Disguise, Swim, and Survival are considered class skills for bronze dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (284, 'Dragon, True', 'Bronze Dragon, Juvenile', 'Null', 'Large', 'Dragon', 'Water', '15d12+45 (142 hp)', '+4', '40 ft., fly 150 ft. (poor), swim 60 ft.', '23 (-1 size, +14 natural), touch 9, flat-footed 23', '+15', '+23', 'Bite +19 (2d6+4) melee', 'Bite +19 (2d6+4) melee, 2 Claws +19 (1d8+2) melee, 2 Wings +18 (1d6+2) melee, Tail Slap +18 (1d8+6) melee', '10 ft.', '5 ft. (10 ft. with bite)', 'Breath weapon (40 ft. cone of repulsion gas or 80 ft. line of lightning 8d6, DC 20)', 'Alternate form, blindsense 60 ft., darkvision 120 ft., immunity to electricity, immunity to sleep and paralysis, keen senses, speak with animals, spells (caster level 3rd), water breathing', 'Fort +12, Ref +9, Will +13', 'Str 19, Dex 10, Con 17, Int 18, Wis 19, Cha 18', 'Concentration +14, Diplomacy +15, Disguise +15, Escape Artist +11, Intimidate +15, Knowledge (any 2) +22, Listen +24, Search +22, Sense Motive +15, Spot +24, Survival +15, Swim +15, Use Magic Device +15', 'Null', 'Alertness, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)', 'Null', 'Temperate hills', 'Solitary or clutch (2-5)', '9', 'Triple standard', 'Always lawful good', '16-17 HD (Large)', '-', 'Alternate Form (Su), Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Tail Sweep (Ex), Water Breathing (Ex)', 'Juvenile bronze dragon; CR 9; Large dragon (water); HD 15d12+45; hp 142; Init +4; Spd 40 ft., fly 150 ft. (poor), swim 60 ft.; AC 23 (-1 size, +14 natural), touch 9, flat-footed 23; Base Atk +15; Grp +23; Atk +19 melee (2d6+4, bite); Full Atk +19 melee (2d6+4, bite) and +19 melee (1d8+2, 2 claws) and +18 melee (1d6+2, 2 wings) and +18 melee (1d8+6, tail slap); Space/Reach 10 ft./5 ft. (10 ft. with bite); SA Breath weapon (40 ft. cone of repulsion gas or 80 ft. line of lightning 8d6, DC 20); SQ Alternate form, blindsense 60 ft., darkvision 120 ft., immunity to electricity, immunity to sleep and paralysis, keen senses, speak with animals, spells (caster level 3rd), water breathing; AL LG; SV Fort +12, Ref +9, Will +13; Str 19, Dex 10, Con 17, Int 18, Wis 19, Cha 18

Skills and Feats: Concentration +14, Diplomacy +15, Disguise +15, Escape Artist +11, Intimidate +15, Knowledge (any 2) +22, Listen +24, Search +22, Sense Motive +15, Spot +24, Survival +15, Swim +15, Use Magic Device +15; Alertness, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)', '&lt;div topic=&quot;Bronze Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Bronze Dragon&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Bronze Dragon, Juvenile&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Large Dragon (Water)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;15d12+45 (142 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;23 (-1 size, +14 natural), touch 9, flat-footed 23&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+15/+23&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +19 (2d6+4) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +19 (2d6+4) melee, 2 Claws +19 (1d8+2) melee, 2 Wings +18 (1d6+2) melee, Tail Slap +18 (1d8+6) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 ft./5 ft. (10 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (40 ft. cone of repulsion gas or 80 ft. line of lightning 8d6, DC 20)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alternate form, blindsense 60 ft., darkvision 120 ft., immunity to electricity, immunity to sleep and paralysis, keen senses, &lt;i&gt;speak with animals&lt;/i&gt;, spells (caster level 3rd), water breathing&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +12, Ref +9, Will +13&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 19, Dex 10, Con 17, Int 18, Wis 19, Cha 18&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration +14, Diplomacy +15, Disguise +15, Escape Artist +11, Intimidate +15, Knowledge (any 2) +22, Listen +24, Search +22, Sense Motive +15, Spot +24, Survival +15, Swim +15, Use Magic Device +15&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Temperate hills&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary or clutch (2-5)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;9&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always lawful good&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;16-17 HD (Large)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Water)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Temperate hills&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 3; very young 5; young 7; juvenile 9; young adult 12; adult 15; mature adult 17; old 19; very old 20; ancient 22; wyrm 23; great wyrm 25&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always lawful good&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 7-8 HD; very young 10-11 HD; young 13-14 HD; juvenile 16-17 HD; young adult 19-20 HD; adult 22-23 HD; mature adult 25-26 HD; old 28-29 HD; very old 31-32 HD; ancient 34-35 HD; wyrm 37-38 HD; great wyrm 40+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +4; very young +4; young +6; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Bronze Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Bronze Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d12+6 (45)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6/+3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6 (14)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9d12+18 (76)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9/+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d6 (16)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d12+24 (102)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12/+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d6 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15d12+45 (142)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15/+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d6 (20)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d12+72 (189)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18/+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d6 (23)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21d12+105 (241)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21/+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d6 (25)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d12+120 (276)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24/+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d6 (27)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27d12+162 (337)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27/+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d6 (29)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30d12+180 (375)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30/+49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d6 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33d12+231 (445)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33/+57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d6 (33)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36d12+288 (522)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36/+61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d6 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39d12+312 (565)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+39/+65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d6 (37)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Bronze Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Bronze Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 100 ft. (average), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+1 size, +5 natural), touch 11, flat-footed 16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Immunity to electricity, water breathing, &lt;i&gt;speak with animals&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (+8 natural), touch 10, flat-footed 18&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21 (+11 natural), touch 10, flat-footed 21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alternate form&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23 (-1 size, +14 natural), touch 9, flat-footed 23&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26 (-1 size, +17 natural), touch 9, flat-footed 26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28 (-2 size, +20 natural), touch 8, flat-footed 28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Create food and water&lt;/i&gt;,  &lt;i&gt;fog cloud&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31 (-2 size, +23 natural), touch 8, flat-footed 31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34 (-2 size, +26 natural), touch 8, flat-footed 34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Detect thoughts&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37 (-2 size, +29 natural), touch 8, flat-footed 37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38 (-4 size, +32 natural), touch 6, flat-footed 38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Control water&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41 (-4 size, +35 natural), touch 6, flat-footed 41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;44 (-4 size, +38 natural), touch 6, flat-footed 44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Control weather&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;7&quot;&gt;*Can also cast cleric spells and those from the Animal, Law, and Water domains as arcane spells.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A bronze wyrmling''s scales are yellow tinged with green, showing only a hint of bronze. As the dragon approaches adulthood, its color deepens slowly to a darker, rich bronze tone. Very old dragons develop a blue-black tint to the edges of their scales. Powerful swimmers, they have webbed feet and smooth, flat scales. The pupils of its eyes fade as a dragon ages, until in the oldest the eyes resemble glowing green orbs.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Bronze dragons dislike killing animals and would rather bribe them (perhaps with food) or force them away magically. They use &lt;i&gt;detect thoughts&lt;/i&gt; to learn intelligent creatures'' intentions.&lt;/p&gt;&lt;p&gt;When attacking they blind their opponents with &lt;i&gt;fog cloud&lt;/i&gt; and then charge or, if flying, snatch them up. Against seafaring opponents they conjure up a storm or use their tails to smash the vessels'' hulls. If a dragon is inclined to be lenient, ships might be merely becalmed, fogbound, or broken-masted.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; Bronze dragons have two types of breath weapon, a line of lightning and a cone of &lt;i&gt;repulsion&lt;/i&gt; gas. Creatures within the cone must succeed on a Will save or be compelled to do nothing but move away from the dragon for 1d6 rounds plus 1 round per age category of the dragon. This is a mind-affecting compulsion enchantment effect.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Water Breathing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Water Breathing (Ex):&lt;/b&gt; A bronze dragon can breathe underwater indefinitely and can freely use its breath weapon, spells, and other abilities while submerged.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alternate Form&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alternate Form (Su):&lt;/b&gt; A young or older bronze dragon can assume any animal or humanoid form of Medium size or smaller as a standard action three times per day. This ability functions as a &lt;i&gt;polymorph&lt;/i&gt; spell cast on itself at its caster level, except that the dragon does not regain hit points for changing form and can only assume the form of an animal or humanoid. The dragon can remain in its animal or humanoid form until it chooses to assume a new one or return to its natural form.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;speak with animals&lt;/i&gt;; 3/day-&lt;i&gt;create food and water&lt;/i&gt; (adult or older), &lt;i&gt;fog cloud&lt;/i&gt; (adult or older), &lt;i&gt;detect thoughts&lt;/i&gt; (old or older), &lt;i&gt;control water&lt;/i&gt; (ancient or older); 1/day-&lt;i&gt;control weather&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Disguise, Swim, and Survival are considered class skills for bronze dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (285, 'Dragon, True', 'Bronze Dragon, Young adult', 'Null', 'Large', 'Dragon', 'Water', '18d12+72 (189 hp)', '+4', '40 ft., fly 150 ft. (poor), swim 60 ft.', '26 (-1 size, +17 natural), touch 9, flat-footed 26', '+18', '+28', 'Bite +24 (2d6+6) melee', 'Bite +24 (2d6+6) melee, 2 Claws +24 (1d8+3) melee, 2 Wings +23 (1d6+3) melee, Tail Slap +23 (1d8+9) melee', '10 ft.', '5 ft. (10 ft. with bite)', 'Breath weapon (40 ft. cone of repulsion gas or 80 ft. line of lightning 10d6, DC 23), frightful presence (DC 23)', 'Alternate form, blindsense 60 ft., damage reduction 5/magic, darkvision 120 ft., immunity to electricity, immunity to sleep and paralysis, keen senses, speak with animals, spell resistance 20, spells (caster level 5th), water breathing', 'Fort +15, Ref +11, Will +15', 'Str 23, Dex 10, Con 19, Int 18, Wis 19, Cha 18', 'Concentration +17, Diplomacy +17, Disguise +17, Escape Artist +13, Intimidate +17, Knowledge (any 2) +25, Listen +27, Search +25, Sense Motive +17, Spot +27, Survival +16, Swim +19, Use Magic Device +17', 'Null', 'Alertness, Empower Spell, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)', 'Null', 'Temperate hills', 'Solitary or clutch (2-5)', '12', 'Triple standard', 'Always lawful good', '19-20 HD (Large)', '-', 'Alternate Form (Su), Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Tail Sweep (Ex), Water Breathing (Ex)', 'Young adult bronze dragon; CR 12; Large dragon (water); HD 18d12+72; hp 189; Init +4; Spd 40 ft., fly 150 ft. (poor), swim 60 ft.; AC 26 (-1 size, +17 natural), touch 9, flat-footed 26; Base Atk +18; Grp +28; Atk +24 melee (2d6+6, bite); Full Atk +24 melee (2d6+6, bite) and +24 melee (1d8+3, 2 claws) and +23 melee (1d6+3, 2 wings) and +23 melee (1d8+9, tail slap); Space/Reach 10 ft./5 ft. (10 ft. with bite); SA Breath weapon (40 ft. cone of repulsion gas or 80 ft. line of lightning 10d6, DC 23), frightful presence (DC 23); SQ Alternate form, blindsense 60 ft., damage reduction 5/magic, darkvision 120 ft., immunity to electricity, immunity to sleep and paralysis, keen senses, speak with animals, spell resistance 20, spells (caster level 5th), water breathing; AL LG; SV Fort +15, Ref +11, Will +15; Str 23, Dex 10, Con 19, Int 18, Wis 19, Cha 18

Skills and Feats: Concentration +17, Diplomacy +17, Disguise +17, Escape Artist +13, Intimidate +17, Knowledge (any 2) +25, Listen +27, Search +25, Sense Motive +17, Spot +27, Survival +16, Swim +19, Use Magic Device +17; Alertness, Empower Spell, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)', '&lt;div topic=&quot;Bronze Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Bronze Dragon&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Bronze Dragon, Young adult&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Large Dragon (Water)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;18d12+72 (189 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;26 (-1 size, +17 natural), touch 9, flat-footed 26&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+18/+28&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +24 (2d6+6) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +24 (2d6+6) melee, 2 Claws +24 (1d8+3) melee, 2 Wings +23 (1d6+3) melee, Tail Slap +23 (1d8+9) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 ft./5 ft. (10 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (40 ft. cone of repulsion gas or 80 ft. line of lightning 10d6, DC 23), frightful presence (DC 23)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alternate form, blindsense 60 ft., damage reduction 5/magic, darkvision 120 ft., immunity to electricity, immunity to sleep and paralysis, keen senses, &lt;i&gt;speak with animals&lt;/i&gt;, spell resistance 20, spells (caster level 5th), water breathing&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +15, Ref +11, Will +15&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 23, Dex 10, Con 19, Int 18, Wis 19, Cha 18&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration +17, Diplomacy +17, Disguise +17, Escape Artist +13, Intimidate +17, Knowledge (any 2) +25, Listen +27, Search +25, Sense Motive +17, Spot +27, Survival +16, Swim +19, Use Magic Device +17&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Empower Spell, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Temperate hills&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary or clutch (2-5)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always lawful good&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;19-20 HD (Large)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Water)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Temperate hills&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 3; very young 5; young 7; juvenile 9; young adult 12; adult 15; mature adult 17; old 19; very old 20; ancient 22; wyrm 23; great wyrm 25&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always lawful good&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 7-8 HD; very young 10-11 HD; young 13-14 HD; juvenile 16-17 HD; young adult 19-20 HD; adult 22-23 HD; mature adult 25-26 HD; old 28-29 HD; very old 31-32 HD; ancient 34-35 HD; wyrm 37-38 HD; great wyrm 40+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +4; very young +4; young +6; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Bronze Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Bronze Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d12+6 (45)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6/+3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6 (14)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9d12+18 (76)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9/+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d6 (16)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d12+24 (102)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12/+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d6 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15d12+45 (142)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15/+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d6 (20)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d12+72 (189)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18/+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d6 (23)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21d12+105 (241)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21/+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d6 (25)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d12+120 (276)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24/+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d6 (27)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27d12+162 (337)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27/+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d6 (29)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30d12+180 (375)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30/+49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d6 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33d12+231 (445)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33/+57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d6 (33)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36d12+288 (522)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36/+61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d6 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39d12+312 (565)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+39/+65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d6 (37)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Bronze Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Bronze Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 100 ft. (average), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+1 size, +5 natural), touch 11, flat-footed 16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Immunity to electricity, water breathing, &lt;i&gt;speak with animals&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (+8 natural), touch 10, flat-footed 18&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21 (+11 natural), touch 10, flat-footed 21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alternate form&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23 (-1 size, +14 natural), touch 9, flat-footed 23&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26 (-1 size, +17 natural), touch 9, flat-footed 26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28 (-2 size, +20 natural), touch 8, flat-footed 28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Create food and water&lt;/i&gt;,  &lt;i&gt;fog cloud&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31 (-2 size, +23 natural), touch 8, flat-footed 31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34 (-2 size, +26 natural), touch 8, flat-footed 34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Detect thoughts&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37 (-2 size, +29 natural), touch 8, flat-footed 37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38 (-4 size, +32 natural), touch 6, flat-footed 38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Control water&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41 (-4 size, +35 natural), touch 6, flat-footed 41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;44 (-4 size, +38 natural), touch 6, flat-footed 44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Control weather&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;7&quot;&gt;*Can also cast cleric spells and those from the Animal, Law, and Water domains as arcane spells.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A bronze wyrmling''s scales are yellow tinged with green, showing only a hint of bronze. As the dragon approaches adulthood, its color deepens slowly to a darker, rich bronze tone. Very old dragons develop a blue-black tint to the edges of their scales. Powerful swimmers, they have webbed feet and smooth, flat scales. The pupils of its eyes fade as a dragon ages, until in the oldest the eyes resemble glowing green orbs.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Bronze dragons dislike killing animals and would rather bribe them (perhaps with food) or force them away magically. They use &lt;i&gt;detect thoughts&lt;/i&gt; to learn intelligent creatures'' intentions.&lt;/p&gt;&lt;p&gt;When attacking they blind their opponents with &lt;i&gt;fog cloud&lt;/i&gt; and then charge or, if flying, snatch them up. Against seafaring opponents they conjure up a storm or use their tails to smash the vessels'' hulls. If a dragon is inclined to be lenient, ships might be merely becalmed, fogbound, or broken-masted.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; Bronze dragons have two types of breath weapon, a line of lightning and a cone of &lt;i&gt;repulsion&lt;/i&gt; gas. Creatures within the cone must succeed on a Will save or be compelled to do nothing but move away from the dragon for 1d6 rounds plus 1 round per age category of the dragon. This is a mind-affecting compulsion enchantment effect.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Water Breathing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Water Breathing (Ex):&lt;/b&gt; A bronze dragon can breathe underwater indefinitely and can freely use its breath weapon, spells, and other abilities while submerged.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alternate Form&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alternate Form (Su):&lt;/b&gt; A young or older bronze dragon can assume any animal or humanoid form of Medium size or smaller as a standard action three times per day. This ability functions as a &lt;i&gt;polymorph&lt;/i&gt; spell cast on itself at its caster level, except that the dragon does not regain hit points for changing form and can only assume the form of an animal or humanoid. The dragon can remain in its animal or humanoid form until it chooses to assume a new one or return to its natural form.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;speak with animals&lt;/i&gt;; 3/day-&lt;i&gt;create food and water&lt;/i&gt; (adult or older), &lt;i&gt;fog cloud&lt;/i&gt; (adult or older), &lt;i&gt;detect thoughts&lt;/i&gt; (old or older), &lt;i&gt;control water&lt;/i&gt; (ancient or older); 1/day-&lt;i&gt;control weather&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Disguise, Swim, and Survival are considered class skills for bronze dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (286, 'Dragon, True', 'Bronze Dragon, Adult', 'Null', 'Huge', 'Dragon', 'Water', '21d12+105 (241 hp)', '+4', '40 ft., fly 150 ft. (poor), swim 60 ft.', '28 (-2 size, +20 natural), touch 8, flat-footed 28', '+21', '+37', 'Bite +28 (2d8+8) melee', 'Bite +28 (2d8+8) melee, 2 Claws +28 (2d6+4) melee, 2 Wings +27 (1d8+4) melee, Tail Slap +27 (2d6+12) melee', '15 ft.', '10 ft. (15 ft. with bite)', 'Breath weapon (50 ft. cone of repulsion gas or 100 ft. line of lightning 12d6, DC 25), crush 2d8+12 (DC 25), frightful presence (DC 25)', 'Alternate form, blindsense 60 ft., create food and water, damage reduction 5/magic, darkvision 120 ft., fog cloud, immunity to electricity, immunity to sleep and paralysis, keen senses, speak with animals, spell resistance 22, spells (caster level 7th), water breathing', 'Fort +17, Ref +12, Will +17', 'Str 27, Dex 10, Con 21, Int 20, Wis 21, Cha 20', 'Concentration +22, Diplomacy +22, Disguise +22, Escape Artist +17, Intimidate +22, Knowledge (any 2) +29, Listen +31, Search +29, Sense Motive +22, Spot +31, Survival +21, Swim +25, Use Magic Device +22', 'Null', 'Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)', 'Null', 'Temperate hills', 'Solitary, pair, or family (1-2 and 2-5 offspring)', '15', 'Triple standard', 'Always lawful good', '22-23 HD (Huge)', '-', 'Alternate Form (Su), Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Tail Sweep (Ex), Water Breathing (Ex)', 'Adult bronze dragon; CR 15; Huge dragon (water); HD 21d12+105; hp 241; Init +4; Spd 40 ft., fly 150 ft. (poor), swim 60 ft.; AC 28 (-2 size, +20 natural), touch 8, flat-footed 28; Base Atk +21; Grp +37; Atk +28 melee (2d8+8, bite); Full Atk +28 melee (2d8+8, bite) and +28 melee (2d6+4, 2 claws) and +27 melee (1d8+4, 2 wings) and +27 melee (2d6+12, tail slap); Space/Reach 15 ft./10 ft. (15 ft. with bite); SA Breath weapon (50 ft. cone of repulsion gas or 100 ft. line of lightning 12d6, DC 25), crush 2d8+12 (DC 25), frightful presence (DC 25); SQ Alternate form, blindsense 60 ft., create food and water, damage reduction 5/magic, darkvision 120 ft., fog cloud, immunity to electricity, immunity to sleep and paralysis, keen senses, speak with animals, spell resistance 22, spells (caster level 7th), water breathing; AL LG; SV Fort +17, Ref +12, Will +17; Str 27, Dex 10, Con 21, Int 20, Wis 21, Cha 20

Skills and Feats: Concentration +22, Diplomacy +22, Disguise +22, Escape Artist +17, Intimidate +22, Knowledge (any 2) +29, Listen +31, Search +29, Sense Motive +22, Spot +31, Survival +21, Swim +25, Use Magic Device +22; Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)', '&lt;div topic=&quot;Bronze Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Bronze Dragon&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Bronze Dragon, Adult&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Huge Dragon (Water)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;21d12+105 (241 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;28 (-2 size, +20 natural), touch 8, flat-footed 28&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+21/+37&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +28 (2d8+8) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +28 (2d8+8) melee, 2 Claws +28 (2d6+4) melee, 2 Wings +27 (1d8+4) melee, Tail Slap +27 (2d6+12) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;15 ft./10 ft. (15 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (50 ft. cone of repulsion gas or 100 ft. line of lightning 12d6, DC 25), crush 2d8+12 (DC 25), frightful presence (DC 25)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alternate form, blindsense 60 ft., &lt;i&gt;create food and water&lt;/i&gt;, damage reduction 5/magic, darkvision 120 ft., fog cloud, immunity to electricity, immunity to sleep and paralysis, keen senses, &lt;i&gt;speak with animals&lt;/i&gt;, spell resistance 22, spells (caster level 7th), water breathing&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +17, Ref +12, Will +17&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 27, Dex 10, Con 21, Int 20, Wis 21, Cha 20&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration +22, Diplomacy +22, Disguise +22, Escape Artist +17, Intimidate +22, Knowledge (any 2) +29, Listen +31, Search +29, Sense Motive +22, Spot +31, Survival +21, Swim +25, Use Magic Device +22&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Temperate hills&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary, pair, or family (1-2 and 2-5 offspring)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always lawful good&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;22-23 HD (Huge)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Water)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Temperate hills&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 3; very young 5; young 7; juvenile 9; young adult 12; adult 15; mature adult 17; old 19; very old 20; ancient 22; wyrm 23; great wyrm 25&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always lawful good&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 7-8 HD; very young 10-11 HD; young 13-14 HD; juvenile 16-17 HD; young adult 19-20 HD; adult 22-23 HD; mature adult 25-26 HD; old 28-29 HD; very old 31-32 HD; ancient 34-35 HD; wyrm 37-38 HD; great wyrm 40+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +4; very young +4; young +6; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Bronze Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Bronze Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d12+6 (45)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6/+3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6 (14)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9d12+18 (76)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9/+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d6 (16)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d12+24 (102)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12/+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d6 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15d12+45 (142)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15/+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d6 (20)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d12+72 (189)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18/+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d6 (23)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21d12+105 (241)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21/+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d6 (25)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d12+120 (276)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24/+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d6 (27)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27d12+162 (337)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27/+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d6 (29)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30d12+180 (375)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30/+49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d6 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33d12+231 (445)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33/+57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d6 (33)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36d12+288 (522)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36/+61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d6 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39d12+312 (565)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+39/+65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d6 (37)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Bronze Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Bronze Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 100 ft. (average), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+1 size, +5 natural), touch 11, flat-footed 16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Immunity to electricity, water breathing, &lt;i&gt;speak with animals&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (+8 natural), touch 10, flat-footed 18&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21 (+11 natural), touch 10, flat-footed 21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alternate form&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23 (-1 size, +14 natural), touch 9, flat-footed 23&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26 (-1 size, +17 natural), touch 9, flat-footed 26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28 (-2 size, +20 natural), touch 8, flat-footed 28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Create food and water&lt;/i&gt;,  &lt;i&gt;fog cloud&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31 (-2 size, +23 natural), touch 8, flat-footed 31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34 (-2 size, +26 natural), touch 8, flat-footed 34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Detect thoughts&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37 (-2 size, +29 natural), touch 8, flat-footed 37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38 (-4 size, +32 natural), touch 6, flat-footed 38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Control water&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41 (-4 size, +35 natural), touch 6, flat-footed 41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;44 (-4 size, +38 natural), touch 6, flat-footed 44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Control weather&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;7&quot;&gt;*Can also cast cleric spells and those from the Animal, Law, and Water domains as arcane spells.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A bronze wyrmling''s scales are yellow tinged with green, showing only a hint of bronze. As the dragon approaches adulthood, its color deepens slowly to a darker, rich bronze tone. Very old dragons develop a blue-black tint to the edges of their scales. Powerful swimmers, they have webbed feet and smooth, flat scales. The pupils of its eyes fade as a dragon ages, until in the oldest the eyes resemble glowing green orbs.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Bronze dragons dislike killing animals and would rather bribe them (perhaps with food) or force them away magically. They use &lt;i&gt;detect thoughts&lt;/i&gt; to learn intelligent creatures'' intentions.&lt;/p&gt;&lt;p&gt;When attacking they blind their opponents with &lt;i&gt;fog cloud&lt;/i&gt; and then charge or, if flying, snatch them up. Against seafaring opponents they conjure up a storm or use their tails to smash the vessels'' hulls. If a dragon is inclined to be lenient, ships might be merely becalmed, fogbound, or broken-masted.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; Bronze dragons have two types of breath weapon, a line of lightning and a cone of &lt;i&gt;repulsion&lt;/i&gt; gas. Creatures within the cone must succeed on a Will save or be compelled to do nothing but move away from the dragon for 1d6 rounds plus 1 round per age category of the dragon. This is a mind-affecting compulsion enchantment effect.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Water Breathing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Water Breathing (Ex):&lt;/b&gt; A bronze dragon can breathe underwater indefinitely and can freely use its breath weapon, spells, and other abilities while submerged.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alternate Form&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alternate Form (Su):&lt;/b&gt; A young or older bronze dragon can assume any animal or humanoid form of Medium size or smaller as a standard action three times per day. This ability functions as a &lt;i&gt;polymorph&lt;/i&gt; spell cast on itself at its caster level, except that the dragon does not regain hit points for changing form and can only assume the form of an animal or humanoid. The dragon can remain in its animal or humanoid form until it chooses to assume a new one or return to its natural form.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;speak with animals&lt;/i&gt;; 3/day-&lt;i&gt;create food and water&lt;/i&gt; (adult or older), &lt;i&gt;fog cloud&lt;/i&gt; (adult or older), &lt;i&gt;detect thoughts&lt;/i&gt; (old or older), &lt;i&gt;control water&lt;/i&gt; (ancient or older); 1/day-&lt;i&gt;control weather&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Disguise, Swim, and Survival are considered class skills for bronze dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (287, 'Dragon, True', 'Bronze Dragon, Mature adult', 'Null', 'Huge', 'Dragon', 'Water', '24d12+120 (276 hp)', '+4', '40 ft., fly 150 ft. (poor), swim 60 ft.', '31 (-2 size, +23 natural), touch 8, flat-footed 31', '+24', '+41', 'Bite +32 (2d8+9) melee', 'Bite +32 (2d8+9) melee, 2 Claws +32 (2d6+4) melee, 2 Wings +31 (1d8+4) melee, Tail Slap +31 (2d6+13) melee', '15 ft.', '10 ft. (15 ft. with bite)', 'Breath weapon (50 ft. cone of repulsion gas or 100 ft. line of lightning 14d6, DC 27), crush 2d8+13 (DC 27), frightful presence (DC 27)', 'Alternate form, blindsense 60 ft., create food and water, damage reduction 10/magic, darkvision 120 ft., fog cloud, immunity to electricity, immunity to sleep and paralysis, keen senses, speak with animals, spell resistance 23, spells (caster level 9th), water breathing', 'Fort +19, Ref +14, Will +19', 'Str 29, Dex 10, Con 21, Int 20, Wis 21, Cha 20', 'Concentration +24, Diplomacy +24, Disguise +24, Escape Artist +19, Intimidate +24, Knowledge (any 2) +32, Listen +34, Search +32, Sense Motive +24, Spot +34, Survival +24, Swim +28, Use Magic Device +24', 'Null', 'Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Weapon Focus (bite), Weapon Focus (claw)', 'Null', 'Temperate hills', 'Solitary, pair, or family (1-2 and 2-5 offspring)', '17', 'Triple standard', 'Always lawful good', '25-26 HD (Huge)', '-', 'Alternate Form (Su), Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Tail Sweep (Ex), Water Breathing (Ex)', 'Mature adult bronze dragon; CR 17; Huge dragon (water); HD 24d12+120; hp 276; Init +4; Spd 40 ft., fly 150 ft. (poor), swim 60 ft.; AC 31 (-2 size, +23 natural), touch 8, flat-footed 31; Base Atk +24; Grp +41; Atk +32 melee (2d8+9, bite); Full Atk +32 melee (2d8+9, bite) and +32 melee (2d6+4, 2 claws) and +31 melee (1d8+4, 2 wings) and +31 melee (2d6+13, tail slap); Space/Reach 15 ft./10 ft. (15 ft. with bite); SA Breath weapon (50 ft. cone of repulsion gas or 100 ft. line of lightning 14d6, DC 27), crush 2d8+13 (DC 27), frightful presence (DC 27); SQ Alternate form, blindsense 60 ft., create food and water, damage reduction 10/magic, darkvision 120 ft., fog cloud, immunity to electricity, immunity to sleep and paralysis, keen senses, speak with animals, spell resistance 23, spells (caster level 9th), water breathing; AL LG; SV Fort +19, Ref +14, Will +19; Str 29, Dex 10, Con 21, Int 20, Wis 21, Cha 20

Skills and Feats: Concentration +24, Diplomacy +24, Disguise +24, Escape Artist +19, Intimidate +24, Knowledge (any 2) +32, Listen +34, Search +32, Sense Motive +24, Spot +34, Survival +24, Swim +28, Use Magic Device +24; Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Weapon Focus (bite), Weapon Focus (claw)', '&lt;div topic=&quot;Bronze Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Bronze Dragon&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Bronze Dragon, Mature adult&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Huge Dragon (Water)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;24d12+120 (276 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;31 (-2 size, +23 natural), touch 8, flat-footed 31&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+24/+41&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +32 (2d8+9) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +32 (2d8+9) melee, 2 Claws +32 (2d6+4) melee, 2 Wings +31 (1d8+4) melee, Tail Slap +31 (2d6+13) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;15 ft./10 ft. (15 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (50 ft. cone of repulsion gas or 100 ft. line of lightning 14d6, DC 27), crush 2d8+13 (DC 27), frightful presence (DC 27)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alternate form, blindsense 60 ft., &lt;i&gt;create food and water&lt;/i&gt;, damage reduction 10/magic, darkvision 120 ft., fog cloud, immunity to electricity, immunity to sleep and paralysis, keen senses, &lt;i&gt;speak with animals&lt;/i&gt;, spell resistance 23, spells (caster level 9th), water breathing&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +19, Ref +14, Will +19&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 29, Dex 10, Con 21, Int 20, Wis 21, Cha 20&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration +24, Diplomacy +24, Disguise +24, Escape Artist +19, Intimidate +24, Knowledge (any 2) +32, Listen +34, Search +32, Sense Motive +24, Spot +34, Survival +24, Swim +28, Use Magic Device +24&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Weapon Focus (bite), Weapon Focus (claw)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Temperate hills&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary, pair, or family (1-2 and 2-5 offspring)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always lawful good&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;25-26 HD (Huge)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Water)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Temperate hills&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 3; very young 5; young 7; juvenile 9; young adult 12; adult 15; mature adult 17; old 19; very old 20; ancient 22; wyrm 23; great wyrm 25&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always lawful good&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 7-8 HD; very young 10-11 HD; young 13-14 HD; juvenile 16-17 HD; young adult 19-20 HD; adult 22-23 HD; mature adult 25-26 HD; old 28-29 HD; very old 31-32 HD; ancient 34-35 HD; wyrm 37-38 HD; great wyrm 40+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +4; very young +4; young +6; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Bronze Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Bronze Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d12+6 (45)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6/+3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6 (14)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9d12+18 (76)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9/+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d6 (16)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d12+24 (102)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12/+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d6 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15d12+45 (142)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15/+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d6 (20)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d12+72 (189)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18/+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d6 (23)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21d12+105 (241)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21/+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d6 (25)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d12+120 (276)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24/+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d6 (27)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27d12+162 (337)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27/+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d6 (29)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30d12+180 (375)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30/+49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d6 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33d12+231 (445)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33/+57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d6 (33)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36d12+288 (522)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36/+61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d6 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39d12+312 (565)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+39/+65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d6 (37)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Bronze Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Bronze Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 100 ft. (average), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+1 size, +5 natural), touch 11, flat-footed 16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Immunity to electricity, water breathing, &lt;i&gt;speak with animals&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (+8 natural), touch 10, flat-footed 18&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21 (+11 natural), touch 10, flat-footed 21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alternate form&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23 (-1 size, +14 natural), touch 9, flat-footed 23&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26 (-1 size, +17 natural), touch 9, flat-footed 26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28 (-2 size, +20 natural), touch 8, flat-footed 28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Create food and water&lt;/i&gt;,  &lt;i&gt;fog cloud&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31 (-2 size, +23 natural), touch 8, flat-footed 31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34 (-2 size, +26 natural), touch 8, flat-footed 34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Detect thoughts&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37 (-2 size, +29 natural), touch 8, flat-footed 37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38 (-4 size, +32 natural), touch 6, flat-footed 38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Control water&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41 (-4 size, +35 natural), touch 6, flat-footed 41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;44 (-4 size, +38 natural), touch 6, flat-footed 44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Control weather&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;7&quot;&gt;*Can also cast cleric spells and those from the Animal, Law, and Water domains as arcane spells.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A bronze wyrmling''s scales are yellow tinged with green, showing only a hint of bronze. As the dragon approaches adulthood, its color deepens slowly to a darker, rich bronze tone. Very old dragons develop a blue-black tint to the edges of their scales. Powerful swimmers, they have webbed feet and smooth, flat scales. The pupils of its eyes fade as a dragon ages, until in the oldest the eyes resemble glowing green orbs.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Bronze dragons dislike killing animals and would rather bribe them (perhaps with food) or force them away magically. They use &lt;i&gt;detect thoughts&lt;/i&gt; to learn intelligent creatures'' intentions.&lt;/p&gt;&lt;p&gt;When attacking they blind their opponents with &lt;i&gt;fog cloud&lt;/i&gt; and then charge or, if flying, snatch them up. Against seafaring opponents they conjure up a storm or use their tails to smash the vessels'' hulls. If a dragon is inclined to be lenient, ships might be merely becalmed, fogbound, or broken-masted.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; Bronze dragons have two types of breath weapon, a line of lightning and a cone of &lt;i&gt;repulsion&lt;/i&gt; gas. Creatures within the cone must succeed on a Will save or be compelled to do nothing but move away from the dragon for 1d6 rounds plus 1 round per age category of the dragon. This is a mind-affecting compulsion enchantment effect.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Water Breathing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Water Breathing (Ex):&lt;/b&gt; A bronze dragon can breathe underwater indefinitely and can freely use its breath weapon, spells, and other abilities while submerged.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alternate Form&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alternate Form (Su):&lt;/b&gt; A young or older bronze dragon can assume any animal or humanoid form of Medium size or smaller as a standard action three times per day. This ability functions as a &lt;i&gt;polymorph&lt;/i&gt; spell cast on itself at its caster level, except that the dragon does not regain hit points for changing form and can only assume the form of an animal or humanoid. The dragon can remain in its animal or humanoid form until it chooses to assume a new one or return to its natural form.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;speak with animals&lt;/i&gt;; 3/day-&lt;i&gt;create food and water&lt;/i&gt; (adult or older), &lt;i&gt;fog cloud&lt;/i&gt; (adult or older), &lt;i&gt;detect thoughts&lt;/i&gt; (old or older), &lt;i&gt;control water&lt;/i&gt; (ancient or older); 1/day-&lt;i&gt;control weather&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Disguise, Swim, and Survival are considered class skills for bronze dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (288, 'Dragon, True', 'Bronze Dragon, Old', 'Null', 'Huge', 'Dragon', 'Water', '27d12+162 (337 hp)', '+4', '40 ft., fly 150 ft. (poor), swim 60 ft.', '34 (-2 size, +26 natural), touch 8, flat-footed 34', '+27', '+45', 'Bite +36 (2d8+10) melee', 'Bite +36 (2d8+10) melee, 2 Claws +36 (2d6+5) melee, 2 Wings +35 (1d8+5) melee, Tail Slap +35 (2d6+15) melee', '15 ft.', '10 ft. (15 ft. with bite)', 'Breath weapon (50 ft. cone of repulsion gas or 100 ft. line of lightning 16d6, DC 29), crush 2d8+15 (DC 29), frightful presence (DC 29)', 'Alternate form, blindsense 60 ft., create food and water, damage reduction 10/magic, darkvision 120 ft., detect thoughts, fog cloud, immunity to electricity, immunity to sleep and paralysis, keen senses, speak with animals, spell resistance 25, spells (caster level 11th), water breathing', 'Fort +21, Ref +15, Will +21', 'Str 31, Dex 10, Con 23, Int 22, Wis 23, Cha 22', 'Concentration +30, Diplomacy +30, Disguise +30, Escape Artist +24, Intimidate +30, Knowledge (any 2) +36, Listen +38, Search +36, Sense Motive +30, Spot +38, Survival +29, Swim +33, Use Magic Device +30', 'Null', 'Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Weapon Focus (bite), Weapon Focus (claw), Wingover', 'Null', 'Temperate hills', 'Solitary, pair, or family (1-2 and 2-5 offspring)', '19', 'Triple standard', 'Always lawful good', '28-29 HD (Huge)', '-', 'Alternate Form (Su), Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Tail Sweep (Ex), Water Breathing (Ex)', 'Old bronze dragon; CR 19; Huge dragon (water); HD 27d12+162; hp 337; Init +4; Spd 40 ft., fly 150 ft. (poor), swim 60 ft.; AC 34 (-2 size, +26 natural), touch 8, flat-footed 34; Base Atk +27; Grp +45; Atk +36 melee (2d8+10, bite); Full Atk +36 melee (2d8+10, bite) and +36 melee (2d6+5, 2 claws) and +35 melee (1d8+5, 2 wings) and +35 melee (2d6+15, tail slap); Space/Reach 15 ft./10 ft. (15 ft. with bite); SA Breath weapon (50 ft. cone of repulsion gas or 100 ft. line of lightning 16d6, DC 29), crush 2d8+15 (DC 29), frightful presence (DC 29); SQ Alternate form, blindsense 60 ft., create food and water, damage reduction 10/magic, darkvision 120 ft., detect thoughts, fog cloud, immunity to electricity, immunity to sleep and paralysis, keen senses, speak with animals, spell resistance 25, spells (caster level 11th), water breathing; AL LG; SV Fort +21, Ref +15, Will +21; Str 31, Dex 10, Con 23, Int 22, Wis 23, Cha 22

Skills and Feats: Concentration +30, Diplomacy +30, Disguise +30, Escape Artist +24, Intimidate +30, Knowledge (any 2) +36, Listen +38, Search +36, Sense Motive +30, Spot +38, Survival +29, Swim +33, Use Magic Device +30; Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Weapon Focus (bite), Weapon Focus (claw), Wingover', '&lt;div topic=&quot;Bronze Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Bronze Dragon&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Bronze Dragon, Old&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Huge Dragon (Water)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;27d12+162 (337 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;34 (-2 size, +26 natural), touch 8, flat-footed 34&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+27/+45&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +36 (2d8+10) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +36 (2d8+10) melee, 2 Claws +36 (2d6+5) melee, 2 Wings +35 (1d8+5) melee, Tail Slap +35 (2d6+15) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;15 ft./10 ft. (15 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (50 ft. cone of repulsion gas or 100 ft. line of lightning 16d6, DC 29), crush 2d8+15 (DC 29), frightful presence (DC 29)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alternate form, blindsense 60 ft., &lt;i&gt;create food and water&lt;/i&gt;, damage reduction 10/magic, darkvision 120 ft., &lt;i&gt;detect thoughts&lt;/i&gt;, fog cloud, immunity to electricity, immunity to sleep and paralysis, keen senses, &lt;i&gt;speak with animals&lt;/i&gt;, spell resistance 25, spells (caster level 11th), water breathing&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +21, Ref +15, Will +21&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 31, Dex 10, Con 23, Int 22, Wis 23, Cha 22&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration +30, Diplomacy +30, Disguise +30, Escape Artist +24, Intimidate +30, Knowledge (any 2) +36, Listen +38, Search +36, Sense Motive +30, Spot +38, Survival +29, Swim +33, Use Magic Device +30&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Weapon Focus (bite), Weapon Focus (claw), Wingover&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Temperate hills&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary, pair, or family (1-2 and 2-5 offspring)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always lawful good&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;28-29 HD (Huge)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Water)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Temperate hills&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 3; very young 5; young 7; juvenile 9; young adult 12; adult 15; mature adult 17; old 19; very old 20; ancient 22; wyrm 23; great wyrm 25&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always lawful good&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 7-8 HD; very young 10-11 HD; young 13-14 HD; juvenile 16-17 HD; young adult 19-20 HD; adult 22-23 HD; mature adult 25-26 HD; old 28-29 HD; very old 31-32 HD; ancient 34-35 HD; wyrm 37-38 HD; great wyrm 40+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +4; very young +4; young +6; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Bronze Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Bronze Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d12+6 (45)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6/+3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6 (14)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9d12+18 (76)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9/+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d6 (16)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d12+24 (102)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12/+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d6 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15d12+45 (142)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15/+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d6 (20)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d12+72 (189)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18/+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d6 (23)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21d12+105 (241)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21/+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d6 (25)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d12+120 (276)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24/+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d6 (27)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27d12+162 (337)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27/+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d6 (29)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30d12+180 (375)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30/+49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d6 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33d12+231 (445)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33/+57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d6 (33)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36d12+288 (522)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36/+61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d6 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39d12+312 (565)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+39/+65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d6 (37)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Bronze Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Bronze Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 100 ft. (average), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+1 size, +5 natural), touch 11, flat-footed 16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Immunity to electricity, water breathing, &lt;i&gt;speak with animals&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (+8 natural), touch 10, flat-footed 18&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21 (+11 natural), touch 10, flat-footed 21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alternate form&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23 (-1 size, +14 natural), touch 9, flat-footed 23&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26 (-1 size, +17 natural), touch 9, flat-footed 26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28 (-2 size, +20 natural), touch 8, flat-footed 28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Create food and water&lt;/i&gt;,  &lt;i&gt;fog cloud&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31 (-2 size, +23 natural), touch 8, flat-footed 31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34 (-2 size, +26 natural), touch 8, flat-footed 34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Detect thoughts&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37 (-2 size, +29 natural), touch 8, flat-footed 37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38 (-4 size, +32 natural), touch 6, flat-footed 38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Control water&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41 (-4 size, +35 natural), touch 6, flat-footed 41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;44 (-4 size, +38 natural), touch 6, flat-footed 44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Control weather&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;7&quot;&gt;*Can also cast cleric spells and those from the Animal, Law, and Water domains as arcane spells.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A bronze wyrmling''s scales are yellow tinged with green, showing only a hint of bronze. As the dragon approaches adulthood, its color deepens slowly to a darker, rich bronze tone. Very old dragons develop a blue-black tint to the edges of their scales. Powerful swimmers, they have webbed feet and smooth, flat scales. The pupils of its eyes fade as a dragon ages, until in the oldest the eyes resemble glowing green orbs.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Bronze dragons dislike killing animals and would rather bribe them (perhaps with food) or force them away magically. They use &lt;i&gt;detect thoughts&lt;/i&gt; to learn intelligent creatures'' intentions.&lt;/p&gt;&lt;p&gt;When attacking they blind their opponents with &lt;i&gt;fog cloud&lt;/i&gt; and then charge or, if flying, snatch them up. Against seafaring opponents they conjure up a storm or use their tails to smash the vessels'' hulls. If a dragon is inclined to be lenient, ships might be merely becalmed, fogbound, or broken-masted.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; Bronze dragons have two types of breath weapon, a line of lightning and a cone of &lt;i&gt;repulsion&lt;/i&gt; gas. Creatures within the cone must succeed on a Will save or be compelled to do nothing but move away from the dragon for 1d6 rounds plus 1 round per age category of the dragon. This is a mind-affecting compulsion enchantment effect.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Water Breathing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Water Breathing (Ex):&lt;/b&gt; A bronze dragon can breathe underwater indefinitely and can freely use its breath weapon, spells, and other abilities while submerged.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alternate Form&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alternate Form (Su):&lt;/b&gt; A young or older bronze dragon can assume any animal or humanoid form of Medium size or smaller as a standard action three times per day. This ability functions as a &lt;i&gt;polymorph&lt;/i&gt; spell cast on itself at its caster level, except that the dragon does not regain hit points for changing form and can only assume the form of an animal or humanoid. The dragon can remain in its animal or humanoid form until it chooses to assume a new one or return to its natural form.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;speak with animals&lt;/i&gt;; 3/day-&lt;i&gt;create food and water&lt;/i&gt; (adult or older), &lt;i&gt;fog cloud&lt;/i&gt; (adult or older), &lt;i&gt;detect thoughts&lt;/i&gt; (old or older), &lt;i&gt;control water&lt;/i&gt; (ancient or older); 1/day-&lt;i&gt;control weather&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Disguise, Swim, and Survival are considered class skills for bronze dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (289, 'Dragon, True', 'Bronze Dragon, Very old', 'Null', 'Huge', 'Dragon', 'Water', '30d12+180 (375 hp)', '+4', '40 ft., fly 150 ft. (poor), swim 60 ft.', '37 (-2 size, +29 natural), touch 8, flat-footed 37', '+30', '+49', 'Bite +40 (2d8+11) melee', 'Bite +40 (2d8+11) melee, 2 Claws +40 (2d6+5) melee, 2 Wings +39 (1d8+5) melee, Tail Slap +39 (2d6+16) melee', '15 ft.', '10 ft. (15 ft. with bite)', 'Breath weapon (50 ft. cone of repulsion gas or 100 ft. line of lightning 18d6, DC 31), crush 2d8+16 (DC 31), frightful presence (DC 31)', 'Alternate form, blindsense 60 ft., create food and water, damage reduction 15/magic, darkvision 120 ft., detect thoughts, fog cloud, immunity to electricity, immunity to sleep and paralysis, keen senses, speak with animals, spell resistance 26, spells (caster level 13th), water breathing', 'Fort +23, Ref +17, Will +23', 'Str 33, Dex 10, Con 23, Int 22, Wis 23, Cha 22', 'Concentration +32, Diplomacy +32, Disguise +32, Escape Artist +26, Intimidate +32, Knowledge (any 2) +39, Listen +41, Search +39, Sense Motive +32, Spot +41, Survival +32, Swim +37, Use Magic Device +32', 'Null', 'Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover', 'Null', 'Temperate hills', 'Solitary, pair, or family (1-2 and 2-5 offspring)', '20', 'Triple standard', 'Always lawful good', '31-32 HD (Huge)', '-', 'Alternate Form (Su), Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Tail Sweep (Ex), Water Breathing (Ex)', 'Very old bronze dragon; CR 20; Huge dragon (water); HD 30d12+180; hp 375; Init +4; Spd 40 ft., fly 150 ft. (poor), swim 60 ft.; AC 37 (-2 size, +29 natural), touch 8, flat-footed 37; Base Atk +30; Grp +49; Atk +40 melee (2d8+11, bite); Full Atk +40 melee (2d8+11, bite) and +40 melee (2d6+5, 2 claws) and +39 melee (1d8+5, 2 wings) and +39 melee (2d6+16, tail slap); Space/Reach 15 ft./10 ft. (15 ft. with bite); SA Breath weapon (50 ft. cone of repulsion gas or 100 ft. line of lightning 18d6, DC 31), crush 2d8+16 (DC 31), frightful presence (DC 31); SQ Alternate form, blindsense 60 ft., create food and water, damage reduction 15/magic, darkvision 120 ft., detect thoughts, fog cloud, immunity to electricity, immunity to sleep and paralysis, keen senses, speak with animals, spell resistance 26, spells (caster level 13th), water breathing; AL LG; SV Fort +23, Ref +17, Will +23; Str 33, Dex 10, Con 23, Int 22, Wis 23, Cha 22

Skills and Feats: Concentration +32, Diplomacy +32, Disguise +32, Escape Artist +26, Intimidate +32, Knowledge (any 2) +39, Listen +41, Search +39, Sense Motive +32, Spot +41, Survival +32, Swim +37, Use Magic Device +32; Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover', '&lt;div topic=&quot;Bronze Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Bronze Dragon&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Bronze Dragon, Very old&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Huge Dragon (Water)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;30d12+180 (375 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;37 (-2 size, +29 natural), touch 8, flat-footed 37&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+30/+49&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +40 (2d8+11) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +40 (2d8+11) melee, 2 Claws +40 (2d6+5) melee, 2 Wings +39 (1d8+5) melee, Tail Slap +39 (2d6+16) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;15 ft./10 ft. (15 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (50 ft. cone of repulsion gas or 100 ft. line of lightning 18d6, DC 31), crush 2d8+16 (DC 31), frightful presence (DC 31)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alternate form, blindsense 60 ft., &lt;i&gt;create food and water&lt;/i&gt;, damage reduction 15/magic, darkvision 120 ft., &lt;i&gt;detect thoughts&lt;/i&gt;, fog cloud, immunity to electricity, immunity to sleep and paralysis, keen senses, &lt;i&gt;speak with animals&lt;/i&gt;, spell resistance 26, spells (caster level 13th), water breathing&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +23, Ref +17, Will +23&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 33, Dex 10, Con 23, Int 22, Wis 23, Cha 22&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration +32, Diplomacy +32, Disguise +32, Escape Artist +26, Intimidate +32, Knowledge (any 2) +39, Listen +41, Search +39, Sense Motive +32, Spot +41, Survival +32, Swim +37, Use Magic Device +32&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Temperate hills&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary, pair, or family (1-2 and 2-5 offspring)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always lawful good&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;31-32 HD (Huge)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Water)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Temperate hills&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 3; very young 5; young 7; juvenile 9; young adult 12; adult 15; mature adult 17; old 19; very old 20; ancient 22; wyrm 23; great wyrm 25&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always lawful good&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 7-8 HD; very young 10-11 HD; young 13-14 HD; juvenile 16-17 HD; young adult 19-20 HD; adult 22-23 HD; mature adult 25-26 HD; old 28-29 HD; very old 31-32 HD; ancient 34-35 HD; wyrm 37-38 HD; great wyrm 40+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +4; very young +4; young +6; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Bronze Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Bronze Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d12+6 (45)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6/+3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6 (14)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9d12+18 (76)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9/+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d6 (16)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d12+24 (102)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12/+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d6 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15d12+45 (142)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15/+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d6 (20)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d12+72 (189)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18/+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d6 (23)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21d12+105 (241)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21/+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d6 (25)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d12+120 (276)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24/+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d6 (27)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27d12+162 (337)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27/+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d6 (29)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30d12+180 (375)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30/+49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d6 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33d12+231 (445)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33/+57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d6 (33)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36d12+288 (522)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36/+61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d6 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39d12+312 (565)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+39/+65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d6 (37)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Bronze Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Bronze Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 100 ft. (average), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+1 size, +5 natural), touch 11, flat-footed 16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Immunity to electricity, water breathing, &lt;i&gt;speak with animals&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (+8 natural), touch 10, flat-footed 18&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21 (+11 natural), touch 10, flat-footed 21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alternate form&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23 (-1 size, +14 natural), touch 9, flat-footed 23&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26 (-1 size, +17 natural), touch 9, flat-footed 26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28 (-2 size, +20 natural), touch 8, flat-footed 28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Create food and water&lt;/i&gt;,  &lt;i&gt;fog cloud&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31 (-2 size, +23 natural), touch 8, flat-footed 31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34 (-2 size, +26 natural), touch 8, flat-footed 34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Detect thoughts&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37 (-2 size, +29 natural), touch 8, flat-footed 37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38 (-4 size, +32 natural), touch 6, flat-footed 38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Control water&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41 (-4 size, +35 natural), touch 6, flat-footed 41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;44 (-4 size, +38 natural), touch 6, flat-footed 44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Control weather&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;7&quot;&gt;*Can also cast cleric spells and those from the Animal, Law, and Water domains as arcane spells.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A bronze wyrmling''s scales are yellow tinged with green, showing only a hint of bronze. As the dragon approaches adulthood, its color deepens slowly to a darker, rich bronze tone. Very old dragons develop a blue-black tint to the edges of their scales. Powerful swimmers, they have webbed feet and smooth, flat scales. The pupils of its eyes fade as a dragon ages, until in the oldest the eyes resemble glowing green orbs.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Bronze dragons dislike killing animals and would rather bribe them (perhaps with food) or force them away magically. They use &lt;i&gt;detect thoughts&lt;/i&gt; to learn intelligent creatures'' intentions.&lt;/p&gt;&lt;p&gt;When attacking they blind their opponents with &lt;i&gt;fog cloud&lt;/i&gt; and then charge or, if flying, snatch them up. Against seafaring opponents they conjure up a storm or use their tails to smash the vessels'' hulls. If a dragon is inclined to be lenient, ships might be merely becalmed, fogbound, or broken-masted.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; Bronze dragons have two types of breath weapon, a line of lightning and a cone of &lt;i&gt;repulsion&lt;/i&gt; gas. Creatures within the cone must succeed on a Will save or be compelled to do nothing but move away from the dragon for 1d6 rounds plus 1 round per age category of the dragon. This is a mind-affecting compulsion enchantment effect.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Water Breathing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Water Breathing (Ex):&lt;/b&gt; A bronze dragon can breathe underwater indefinitely and can freely use its breath weapon, spells, and other abilities while submerged.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alternate Form&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alternate Form (Su):&lt;/b&gt; A young or older bronze dragon can assume any animal or humanoid form of Medium size or smaller as a standard action three times per day. This ability functions as a &lt;i&gt;polymorph&lt;/i&gt; spell cast on itself at its caster level, except that the dragon does not regain hit points for changing form and can only assume the form of an animal or humanoid. The dragon can remain in its animal or humanoid form until it chooses to assume a new one or return to its natural form.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;speak with animals&lt;/i&gt;; 3/day-&lt;i&gt;create food and water&lt;/i&gt; (adult or older), &lt;i&gt;fog cloud&lt;/i&gt; (adult or older), &lt;i&gt;detect thoughts&lt;/i&gt; (old or older), &lt;i&gt;control water&lt;/i&gt; (ancient or older); 1/day-&lt;i&gt;control weather&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Disguise, Swim, and Survival are considered class skills for bronze dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (290, 'Dragon, True', 'Bronze Dragon, Ancient', 'Null', 'Gargantuan', 'Dragon', 'Water', '33d12+231 (445 hp)', '+4', '40 ft., fly 200 ft. (clumsy), swim 60 ft.', '38 (-4 size, +32 natural), touch 6, flat-footed 38', '+33', '+57', 'Bite +42 (4d6+12) melee', 'Bite +42 (4d6+12) melee, 2 Claws +42 (2d8+6) melee, 2 Wings +41 (2d6+6) melee, Tail Slap +41 (2d8+18) melee', '20 ft.', '15 ft. (20 ft. with bite)', 'Breath weapon (60 ft. cone of repulsion gas or 120 ft. line of lightning 20d6, DC 33), crush 4d6+18 (DC 33), frightful presence (DC 33), tail sweep 2d6+18 (DC 33)', 'Alternate form, blindsense 60 ft., control water, create food and water, damage reduction 15/magic, darkvision 120 ft., detect thoughts, fog cloud, immunity to electricity, immunity to sleep and paralysis, keen senses, speak with animals, spell resistance 28, spells (caster level 15th), water breathing', 'Fort +25, Ref +18, Will +25', 'Str 35, Dex 10, Con 25, Int 24, Wis 25, Cha 24', 'Concentration +39, Diplomacy +39, Disguise +39, Escape Artist +32, Intimidate +39, Knowledge (any 3) +43, Listen +45, Search +43, Sense Motive +39, Spot +45, Survival +38, Swim +43, Use Magic Device +39', 'Null', 'Alertness, Blind-Fight, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover', 'Null', 'Temperate hills', 'Solitary, pair, or family (1-2 and 2-5 offspring)', '22', 'Triple standard', 'Always lawful good', '34-35 HD (Gargantuan)', '-', 'Alternate Form (Su), Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Tail Sweep (Ex), Water Breathing (Ex)', 'Ancient bronze dragon; CR 22; Gargantuan dragon (water); HD 33d12+231; hp 445; Init +4; Spd 40 ft., fly 200 ft. (clumsy), swim 60 ft.; AC 38 (-4 size, +32 natural), touch 6, flat-footed 38; Base Atk +33; Grp +57; Atk +42 melee (4d6+12, bite); Full Atk +42 melee (4d6+12, bite) and +42 melee (2d8+6, 2 claws) and +41 melee (2d6+6, 2 wings) and +41 melee (2d8+18, tail slap); Space/Reach 20 ft./15 ft. (20 ft. with bite); SA Breath weapon (60 ft. cone of repulsion gas or 120 ft. line of lightning 20d6, DC 33), crush 4d6+18 (DC 33), frightful presence (DC 33), tail sweep 2d6+18 (DC 33); SQ Alternate form, blindsense 60 ft., control water, create food and water, damage reduction 15/magic, darkvision 120 ft., detect thoughts, fog cloud, immunity to electricity, immunity to sleep and paralysis, keen senses, speak with animals, spell resistance 28, spells (caster level 15th), water breathing; AL LG; SV Fort +25, Ref +18, Will +25; Str 35, Dex 10, Con 25, Int 24, Wis 25, Cha 24

Skills and Feats: Concentration +39, Diplomacy +39, Disguise +39, Escape Artist +32, Intimidate +39, Knowledge (any 3) +43, Listen +45, Search +43, Sense Motive +39, Spot +45, Survival +38, Swim +43, Use Magic Device +39; Alertness, Blind-Fight, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover', '&lt;div topic=&quot;Bronze Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Bronze Dragon&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Bronze Dragon, Ancient&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Gargantuan Dragon (Water)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;33d12+231 (445 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40 ft., fly 200 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;38 (-4 size, +32 natural), touch 6, flat-footed 38&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+33/+57&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +42 (4d6+12) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +42 (4d6+12) melee, 2 Claws +42 (2d8+6) melee, 2 Wings +41 (2d6+6) melee, Tail Slap +41 (2d8+18) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20 ft./15 ft. (20 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (60 ft. cone of repulsion gas or 120 ft. line of lightning 20d6, DC 33), crush 4d6+18 (DC 33), frightful presence (DC 33), tail sweep 2d6+18 (DC 33)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alternate form, blindsense 60 ft., &lt;i&gt;control water&lt;/i&gt;, &lt;i&gt;create food and water&lt;/i&gt;, damage reduction 15/magic, darkvision 120 ft., &lt;i&gt;detect thoughts&lt;/i&gt;, fog cloud, immunity to electricity, immunity to sleep and paralysis, keen senses, &lt;i&gt;speak with animals&lt;/i&gt;, spell resistance 28, spells (caster level 15th), water breathing&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +25, Ref +18, Will +25&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 35, Dex 10, Con 25, Int 24, Wis 25, Cha 24&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration +39, Diplomacy +39, Disguise +39, Escape Artist +32, Intimidate +39, Knowledge (any 3) +43, Listen +45, Search +43, Sense Motive +39, Spot +45, Survival +38, Swim +43, Use Magic Device +39&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Blind-Fight, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Temperate hills&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary, pair, or family (1-2 and 2-5 offspring)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always lawful good&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;34-35 HD (Gargantuan)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Water)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Temperate hills&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 3; very young 5; young 7; juvenile 9; young adult 12; adult 15; mature adult 17; old 19; very old 20; ancient 22; wyrm 23; great wyrm 25&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always lawful good&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 7-8 HD; very young 10-11 HD; young 13-14 HD; juvenile 16-17 HD; young adult 19-20 HD; adult 22-23 HD; mature adult 25-26 HD; old 28-29 HD; very old 31-32 HD; ancient 34-35 HD; wyrm 37-38 HD; great wyrm 40+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +4; very young +4; young +6; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Bronze Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Bronze Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d12+6 (45)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6/+3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6 (14)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9d12+18 (76)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9/+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d6 (16)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d12+24 (102)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12/+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d6 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15d12+45 (142)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15/+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d6 (20)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d12+72 (189)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18/+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d6 (23)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21d12+105 (241)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21/+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d6 (25)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d12+120 (276)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24/+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d6 (27)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27d12+162 (337)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27/+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d6 (29)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30d12+180 (375)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30/+49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d6 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33d12+231 (445)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33/+57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d6 (33)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36d12+288 (522)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36/+61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d6 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39d12+312 (565)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+39/+65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d6 (37)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Bronze Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Bronze Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 100 ft. (average), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+1 size, +5 natural), touch 11, flat-footed 16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Immunity to electricity, water breathing, &lt;i&gt;speak with animals&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (+8 natural), touch 10, flat-footed 18&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21 (+11 natural), touch 10, flat-footed 21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alternate form&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23 (-1 size, +14 natural), touch 9, flat-footed 23&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26 (-1 size, +17 natural), touch 9, flat-footed 26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28 (-2 size, +20 natural), touch 8, flat-footed 28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Create food and water&lt;/i&gt;,  &lt;i&gt;fog cloud&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31 (-2 size, +23 natural), touch 8, flat-footed 31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34 (-2 size, +26 natural), touch 8, flat-footed 34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Detect thoughts&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37 (-2 size, +29 natural), touch 8, flat-footed 37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38 (-4 size, +32 natural), touch 6, flat-footed 38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Control water&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41 (-4 size, +35 natural), touch 6, flat-footed 41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;44 (-4 size, +38 natural), touch 6, flat-footed 44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Control weather&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;7&quot;&gt;*Can also cast cleric spells and those from the Animal, Law, and Water domains as arcane spells.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A bronze wyrmling''s scales are yellow tinged with green, showing only a hint of bronze. As the dragon approaches adulthood, its color deepens slowly to a darker, rich bronze tone. Very old dragons develop a blue-black tint to the edges of their scales. Powerful swimmers, they have webbed feet and smooth, flat scales. The pupils of its eyes fade as a dragon ages, until in the oldest the eyes resemble glowing green orbs.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Bronze dragons dislike killing animals and would rather bribe them (perhaps with food) or force them away magically. They use &lt;i&gt;detect thoughts&lt;/i&gt; to learn intelligent creatures'' intentions.&lt;/p&gt;&lt;p&gt;When attacking they blind their opponents with &lt;i&gt;fog cloud&lt;/i&gt; and then charge or, if flying, snatch them up. Against seafaring opponents they conjure up a storm or use their tails to smash the vessels'' hulls. If a dragon is inclined to be lenient, ships might be merely becalmed, fogbound, or broken-masted.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; Bronze dragons have two types of breath weapon, a line of lightning and a cone of &lt;i&gt;repulsion&lt;/i&gt; gas. Creatures within the cone must succeed on a Will save or be compelled to do nothing but move away from the dragon for 1d6 rounds plus 1 round per age category of the dragon. This is a mind-affecting compulsion enchantment effect.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Water Breathing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Water Breathing (Ex):&lt;/b&gt; A bronze dragon can breathe underwater indefinitely and can freely use its breath weapon, spells, and other abilities while submerged.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alternate Form&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alternate Form (Su):&lt;/b&gt; A young or older bronze dragon can assume any animal or humanoid form of Medium size or smaller as a standard action three times per day. This ability functions as a &lt;i&gt;polymorph&lt;/i&gt; spell cast on itself at its caster level, except that the dragon does not regain hit points for changing form and can only assume the form of an animal or humanoid. The dragon can remain in its animal or humanoid form until it chooses to assume a new one or return to its natural form.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;speak with animals&lt;/i&gt;; 3/day-&lt;i&gt;create food and water&lt;/i&gt; (adult or older), &lt;i&gt;fog cloud&lt;/i&gt; (adult or older), &lt;i&gt;detect thoughts&lt;/i&gt; (old or older), &lt;i&gt;control water&lt;/i&gt; (ancient or older); 1/day-&lt;i&gt;control weather&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Disguise, Swim, and Survival are considered class skills for bronze dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (291, 'Dragon, True', 'Bronze Dragon, Wyrm', 'Null', 'Gargantuan', 'Dragon', 'Water', '36d12+288 (522 hp)', '+4', '40 ft., fly 200 ft. (clumsy), swim 60 ft.', '41 (-4 size, +35 natural), touch 6, flat-footed 41', '+36', '+61', 'Bite +46 (4d6+13) melee', 'Bite +46 (4d6+13) melee, 2 Claws +46 (2d8+6) melee, 2 Wings +45 (2d6+6) melee, Tail Slap +45 (2d8+19) melee', '20 ft.', '15 ft. (20 ft. with bite)', 'Breath weapon (60 ft. cone of repulsion gas or 120 ft. line of lightning 22d6, DC 36), crush 4d6+19 (DC 36), frightful presence (DC 36), tail sweep 2d6+19 (DC 36)', 'Alternate form, blindsense 60 ft., control water, create food and water, damage reduction 20/magic, darkvision 120 ft., detect thoughts, fog cloud, immunity to electricity, immunity to sleep and paralysis, keen senses, speak with animals, spell resistance 29, spells (caster level 17th), water breathing', 'Fort +28, Ref +20, Will +28', 'Str 37, Dex 10, Con 27, Int 26, Wis 27, Cha 26', 'Concentration +46, Diplomacy +46, Disguise +46, Escape Artist +38, Intimidate +46, Knowledge (any 3) +47, Listen +49, Search +47, Sense Motive +46, Spot +49, Survival +46, Swim +51, Use Magic Device +46', 'Null', 'Alertness, Blind-Fight, Cleave, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover', 'Null', 'Temperate hills', 'Solitary, pair, or family (1-2 and 2-5 offspring)', '23', 'Triple standard', 'Always lawful good', '37-38 HD (Gargantuan)', '-', 'Alternate Form (Su), Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Tail Sweep (Ex), Water Breathing (Ex)', 'Wyrm bronze dragon; CR 23; Gargantuan dragon (water); HD 36d12+288; hp 522; Init +4; Spd 40 ft., fly 200 ft. (clumsy), swim 60 ft.; AC 41 (-4 size, +35 natural), touch 6, flat-footed 41; Base Atk +36; Grp +61; Atk +46 melee (4d6+13, bite); Full Atk +46 melee (4d6+13, bite) and +46 melee (2d8+6, 2 claws) and +45 melee (2d6+6, 2 wings) and +45 melee (2d8+19, tail slap); Space/Reach 20 ft./15 ft. (20 ft. with bite); SA Breath weapon (60 ft. cone of repulsion gas or 120 ft. line of lightning 22d6, DC 36), crush 4d6+19 (DC 36), frightful presence (DC 36), tail sweep 2d6+19 (DC 36); SQ Alternate form, blindsense 60 ft., control water, create food and water, damage reduction 20/magic, darkvision 120 ft., detect thoughts, fog cloud, immunity to electricity, immunity to sleep and paralysis, keen senses, speak with animals, spell resistance 29, spells (caster level 17th), water breathing; AL LG; SV Fort +28, Ref +20, Will +28; Str 37, Dex 10, Con 27, Int 26, Wis 27, Cha 26

Skills and Feats: Concentration +46, Diplomacy +46, Disguise +46, Escape Artist +38, Intimidate +46, Knowledge (any 3) +47, Listen +49, Search +47, Sense Motive +46, Spot +49, Survival +46, Swim +51, Use Magic Device +46; Alertness, Blind-Fight, Cleave, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover', '&lt;div topic=&quot;Bronze Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Bronze Dragon&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Bronze Dragon, Wyrm&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Gargantuan Dragon (Water)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;36d12+288 (522 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40 ft., fly 200 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;41 (-4 size, +35 natural), touch 6, flat-footed 41&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+36/+61&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +46 (4d6+13) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +46 (4d6+13) melee, 2 Claws +46 (2d8+6) melee, 2 Wings +45 (2d6+6) melee, Tail Slap +45 (2d8+19) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20 ft./15 ft. (20 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (60 ft. cone of repulsion gas or 120 ft. line of lightning 22d6, DC 36), crush 4d6+19 (DC 36), frightful presence (DC 36), tail sweep 2d6+19 (DC 36)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alternate form, blindsense 60 ft., &lt;i&gt;control water&lt;/i&gt;, &lt;i&gt;create food and water&lt;/i&gt;, damage reduction 20/magic, darkvision 120 ft., &lt;i&gt;detect thoughts&lt;/i&gt;, fog cloud, immunity to electricity, immunity to sleep and paralysis, keen senses, &lt;i&gt;speak with animals&lt;/i&gt;, spell resistance 29, spells (caster level 17th), water breathing&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +28, Ref +20, Will +28&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 37, Dex 10, Con 27, Int 26, Wis 27, Cha 26&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration +46, Diplomacy +46, Disguise +46, Escape Artist +38, Intimidate +46, Knowledge (any 3) +47, Listen +49, Search +47, Sense Motive +46, Spot +49, Survival +46, Swim +51, Use Magic Device +46&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Blind-Fight, Cleave, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Temperate hills&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary, pair, or family (1-2 and 2-5 offspring)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always lawful good&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;37-38 HD (Gargantuan)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Water)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Temperate hills&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 3; very young 5; young 7; juvenile 9; young adult 12; adult 15; mature adult 17; old 19; very old 20; ancient 22; wyrm 23; great wyrm 25&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always lawful good&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 7-8 HD; very young 10-11 HD; young 13-14 HD; juvenile 16-17 HD; young adult 19-20 HD; adult 22-23 HD; mature adult 25-26 HD; old 28-29 HD; very old 31-32 HD; ancient 34-35 HD; wyrm 37-38 HD; great wyrm 40+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +4; very young +4; young +6; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Bronze Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Bronze Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d12+6 (45)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6/+3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6 (14)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9d12+18 (76)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9/+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d6 (16)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d12+24 (102)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12/+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d6 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15d12+45 (142)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15/+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d6 (20)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d12+72 (189)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18/+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d6 (23)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21d12+105 (241)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21/+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d6 (25)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d12+120 (276)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24/+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d6 (27)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27d12+162 (337)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27/+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d6 (29)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30d12+180 (375)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30/+49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d6 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33d12+231 (445)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33/+57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d6 (33)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36d12+288 (522)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36/+61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d6 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39d12+312 (565)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+39/+65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d6 (37)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Bronze Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Bronze Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 100 ft. (average), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+1 size, +5 natural), touch 11, flat-footed 16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Immunity to electricity, water breathing, &lt;i&gt;speak with animals&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (+8 natural), touch 10, flat-footed 18&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21 (+11 natural), touch 10, flat-footed 21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alternate form&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23 (-1 size, +14 natural), touch 9, flat-footed 23&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26 (-1 size, +17 natural), touch 9, flat-footed 26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28 (-2 size, +20 natural), touch 8, flat-footed 28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Create food and water&lt;/i&gt;,  &lt;i&gt;fog cloud&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31 (-2 size, +23 natural), touch 8, flat-footed 31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34 (-2 size, +26 natural), touch 8, flat-footed 34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Detect thoughts&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37 (-2 size, +29 natural), touch 8, flat-footed 37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38 (-4 size, +32 natural), touch 6, flat-footed 38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Control water&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41 (-4 size, +35 natural), touch 6, flat-footed 41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;44 (-4 size, +38 natural), touch 6, flat-footed 44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Control weather&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;7&quot;&gt;*Can also cast cleric spells and those from the Animal, Law, and Water domains as arcane spells.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A bronze wyrmling''s scales are yellow tinged with green, showing only a hint of bronze. As the dragon approaches adulthood, its color deepens slowly to a darker, rich bronze tone. Very old dragons develop a blue-black tint to the edges of their scales. Powerful swimmers, they have webbed feet and smooth, flat scales. The pupils of its eyes fade as a dragon ages, until in the oldest the eyes resemble glowing green orbs.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Bronze dragons dislike killing animals and would rather bribe them (perhaps with food) or force them away magically. They use &lt;i&gt;detect thoughts&lt;/i&gt; to learn intelligent creatures'' intentions.&lt;/p&gt;&lt;p&gt;When attacking they blind their opponents with &lt;i&gt;fog cloud&lt;/i&gt; and then charge or, if flying, snatch them up. Against seafaring opponents they conjure up a storm or use their tails to smash the vessels'' hulls. If a dragon is inclined to be lenient, ships might be merely becalmed, fogbound, or broken-masted.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; Bronze dragons have two types of breath weapon, a line of lightning and a cone of &lt;i&gt;repulsion&lt;/i&gt; gas. Creatures within the cone must succeed on a Will save or be compelled to do nothing but move away from the dragon for 1d6 rounds plus 1 round per age category of the dragon. This is a mind-affecting compulsion enchantment effect.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Water Breathing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Water Breathing (Ex):&lt;/b&gt; A bronze dragon can breathe underwater indefinitely and can freely use its breath weapon, spells, and other abilities while submerged.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alternate Form&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alternate Form (Su):&lt;/b&gt; A young or older bronze dragon can assume any animal or humanoid form of Medium size or smaller as a standard action three times per day. This ability functions as a &lt;i&gt;polymorph&lt;/i&gt; spell cast on itself at its caster level, except that the dragon does not regain hit points for changing form and can only assume the form of an animal or humanoid. The dragon can remain in its animal or humanoid form until it chooses to assume a new one or return to its natural form.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;speak with animals&lt;/i&gt;; 3/day-&lt;i&gt;create food and water&lt;/i&gt; (adult or older), &lt;i&gt;fog cloud&lt;/i&gt; (adult or older), &lt;i&gt;detect thoughts&lt;/i&gt; (old or older), &lt;i&gt;control water&lt;/i&gt; (ancient or older); 1/day-&lt;i&gt;control weather&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Disguise, Swim, and Survival are considered class skills for bronze dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (292, 'Dragon, True', 'Bronze Dragon, Great wyrm', 'Null', 'Gargantuan', 'Dragon', 'Water', '39d12+312 (565 hp)', '+4', '40 ft., fly 200 ft. (clumsy), swim 60 ft.', '44 (-4 size, +38 natural), touch 6, flat-footed 44', '+39', '+65', 'Bite +50 (4d6+14) melee', 'Bite +50 (4d6+14) melee, 2 Claws +50 (2d8+7) melee, 2 Wings +49 (2d6+7) melee, Tail Slap +49 (2d8+21) melee', '20 ft.', '15 ft. (20 ft. with bite)', 'Breath weapon (60 ft. cone of repulsion gas or 120 ft. line of lightning 24d6, DC 37), crush 4d6+21 (DC 37), frightful presence (DC 37), tail sweep 2d6+21 (DC 37)', 'Alternate form, blindsense 60 ft., control water, control weather, create food and water, damage reduction 20/magic, darkvision 120 ft., detect thoughts, fog cloud, immunity to electricity, immunity to sleep and paralysis, keen senses, speak with animals, spell resistance 31, spells (caster level 19th), water breathing', 'Fort +29, Ref +21, Will +29', 'Str 39, Dex 10, Con 27, Int 26, Wis 27, Cha 26', 'Concentration +49, Diplomacy +49, Disguise +49, Escape Artist +41, Intimidate +49, Knowledge (any 3) +50, Listen +52, Search +50, Sense Motive +49, Spot +52, Survival +48, Swim +55, Use Magic Device +49', 'Null', 'Alertness, Blind-Fight, Cleave, Combat Reflexes, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover', 'Null', 'Temperate hills', 'Solitary, pair, or family (1-2 and 2-5 offspring)', '25', 'Triple standard', 'Always lawful good', '40+ HD (Gargantuan)', '-', 'Alternate Form (Su), Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Tail Sweep (Ex), Water Breathing (Ex)', 'Great wyrm bronze dragon; CR 25; Gargantuan dragon (water); HD 39d12+312; hp 565; Init +4; Spd 40 ft., fly 200 ft. (clumsy), swim 60 ft.; AC 44 (-4 size, +38 natural), touch 6, flat-footed 44; Base Atk +39; Grp +65; Atk +50 melee (4d6+14, bite); Full Atk +50 melee (4d6+14, bite) and +50 melee (2d8+7, 2 claws) and +49 melee (2d6+7, 2 wings) and +49 melee (2d8+21, tail slap); Space/Reach 20 ft./15 ft. (20 ft. with bite); SA Breath weapon (60 ft. cone of repulsion gas or 120 ft. line of lightning 24d6, DC 37), crush 4d6+21 (DC 37), frightful presence (DC 37), tail sweep 2d6+21 (DC 37); SQ Alternate form, blindsense 60 ft., control water, control weather, create food and water, damage reduction 20/magic, darkvision 120 ft., detect thoughts, fog cloud, immunity to electricity, immunity to sleep and paralysis, keen senses, speak with animals, spell resistance 31, spells (caster level 19th), water breathing; AL LG; SV Fort +29, Ref +21, Will +29; Str 39, Dex 10, Con 27, Int 26, Wis 27, Cha 26

Skills and Feats: Concentration +49, Diplomacy +49, Disguise +49, Escape Artist +41, Intimidate +49, Knowledge (any 3) +50, Listen +52, Search +50, Sense Motive +49, Spot +52, Survival +48, Swim +55, Use Magic Device +49; Alertness, Blind-Fight, Cleave, Combat Reflexes, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover', '&lt;div topic=&quot;Bronze Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Bronze Dragon&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Bronze Dragon, Great wyrm&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Gargantuan Dragon (Water)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;39d12+312 (565 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40 ft., fly 200 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;44 (-4 size, +38 natural), touch 6, flat-footed 44&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+39/+65&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +50 (4d6+14) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +50 (4d6+14) melee, 2 Claws +50 (2d8+7) melee, 2 Wings +49 (2d6+7) melee, Tail Slap +49 (2d8+21) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20 ft./15 ft. (20 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (60 ft. cone of repulsion gas or 120 ft. line of lightning 24d6, DC 37), crush 4d6+21 (DC 37), frightful presence (DC 37), tail sweep 2d6+21 (DC 37)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alternate form, blindsense 60 ft., &lt;i&gt;control water&lt;/i&gt;, &lt;i&gt;control weather&lt;/i&gt;, &lt;i&gt;create food and water&lt;/i&gt;, damage reduction 20/magic, darkvision 120 ft., &lt;i&gt;detect thoughts&lt;/i&gt;, fog cloud, immunity to electricity, immunity to sleep and paralysis, keen senses, &lt;i&gt;speak with animals&lt;/i&gt;, spell resistance 31, spells (caster level 19th), water breathing&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +29, Ref +21, Will +29&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 39, Dex 10, Con 27, Int 26, Wis 27, Cha 26&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration +49, Diplomacy +49, Disguise +49, Escape Artist +41, Intimidate +49, Knowledge (any 3) +50, Listen +52, Search +50, Sense Motive +49, Spot +52, Survival +48, Swim +55, Use Magic Device +49&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Blind-Fight, Cleave, Combat Reflexes, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Temperate hills&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary, pair, or family (1-2 and 2-5 offspring)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always lawful good&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40+ HD (Gargantuan)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Water)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Temperate hills&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 3; very young 5; young 7; juvenile 9; young adult 12; adult 15; mature adult 17; old 19; very old 20; ancient 22; wyrm 23; great wyrm 25&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always lawful good&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 7-8 HD; very young 10-11 HD; young 13-14 HD; juvenile 16-17 HD; young adult 19-20 HD; adult 22-23 HD; mature adult 25-26 HD; old 28-29 HD; very old 31-32 HD; ancient 34-35 HD; wyrm 37-38 HD; great wyrm 40+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +4; very young +4; young +6; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Bronze Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Bronze Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d12+6 (45)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6/+3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6 (14)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9d12+18 (76)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9/+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d6 (16)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d12+24 (102)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12/+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d6 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15d12+45 (142)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15/+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d6 (20)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d12+72 (189)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18/+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d6 (23)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21d12+105 (241)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21/+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d6 (25)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d12+120 (276)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24/+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d6 (27)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27d12+162 (337)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27/+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d6 (29)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30d12+180 (375)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+30/+49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d6 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33d12+231 (445)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33/+57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d6 (33)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36d12+288 (522)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36/+61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d6 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39d12+312 (565)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+39/+65&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d6 (37)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Bronze Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Bronze Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 100 ft. (average), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+1 size, +5 natural), touch 11, flat-footed 16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Immunity to electricity, water breathing, &lt;i&gt;speak with animals&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (+8 natural), touch 10, flat-footed 18&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21 (+11 natural), touch 10, flat-footed 21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alternate form&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23 (-1 size, +14 natural), touch 9, flat-footed 23&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26 (-1 size, +17 natural), touch 9, flat-footed 26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28 (-2 size, +20 natural), touch 8, flat-footed 28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Create food and water&lt;/i&gt;,  &lt;i&gt;fog cloud&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31 (-2 size, +23 natural), touch 8, flat-footed 31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34 (-2 size, +26 natural), touch 8, flat-footed 34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Detect thoughts&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37 (-2 size, +29 natural), touch 8, flat-footed 37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38 (-4 size, +32 natural), touch 6, flat-footed 38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Control water&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41 (-4 size, +35 natural), touch 6, flat-footed 41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;44 (-4 size, +38 natural), touch 6, flat-footed 44&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Control weather&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;7&quot;&gt;*Can also cast cleric spells and those from the Animal, Law, and Water domains as arcane spells.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A bronze wyrmling''s scales are yellow tinged with green, showing only a hint of bronze. As the dragon approaches adulthood, its color deepens slowly to a darker, rich bronze tone. Very old dragons develop a blue-black tint to the edges of their scales. Powerful swimmers, they have webbed feet and smooth, flat scales. The pupils of its eyes fade as a dragon ages, until in the oldest the eyes resemble glowing green orbs.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Bronze dragons dislike killing animals and would rather bribe them (perhaps with food) or force them away magically. They use &lt;i&gt;detect thoughts&lt;/i&gt; to learn intelligent creatures'' intentions.&lt;/p&gt;&lt;p&gt;When attacking they blind their opponents with &lt;i&gt;fog cloud&lt;/i&gt; and then charge or, if flying, snatch them up. Against seafaring opponents they conjure up a storm or use their tails to smash the vessels'' hulls. If a dragon is inclined to be lenient, ships might be merely becalmed, fogbound, or broken-masted.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; Bronze dragons have two types of breath weapon, a line of lightning and a cone of &lt;i&gt;repulsion&lt;/i&gt; gas. Creatures within the cone must succeed on a Will save or be compelled to do nothing but move away from the dragon for 1d6 rounds plus 1 round per age category of the dragon. This is a mind-affecting compulsion enchantment effect.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Water Breathing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Water Breathing (Ex):&lt;/b&gt; A bronze dragon can breathe underwater indefinitely and can freely use its breath weapon, spells, and other abilities while submerged.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alternate Form&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alternate Form (Su):&lt;/b&gt; A young or older bronze dragon can assume any animal or humanoid form of Medium size or smaller as a standard action three times per day. This ability functions as a &lt;i&gt;polymorph&lt;/i&gt; spell cast on itself at its caster level, except that the dragon does not regain hit points for changing form and can only assume the form of an animal or humanoid. The dragon can remain in its animal or humanoid form until it chooses to assume a new one or return to its natural form.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;speak with animals&lt;/i&gt;; 3/day-&lt;i&gt;create food and water&lt;/i&gt; (adult or older), &lt;i&gt;fog cloud&lt;/i&gt; (adult or older), &lt;i&gt;detect thoughts&lt;/i&gt; (old or older), &lt;i&gt;control water&lt;/i&gt; (ancient or older); 1/day-&lt;i&gt;control weather&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Disguise, Swim, and Survival are considered class skills for bronze dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (293, 'Dragon, True', 'Copper Dragon, Wyrmling', 'Null', 'Tiny', 'Dragon', 'Earth', '5d12+5 (37 hp)', '+0', '40 ft., fly 100 ft. (average)', '16 (+2 size, +4 natural), touch 12, flat-footed 16', '+5', '-3', 'Bite +7 (1d4) melee', 'Bite +7 (1d4) melee, 2 Claws +7 (1d3) melee', '2-1/2 ft.', '0 ft. (5 ft. with bite)', 'Breath weapon (15 ft. cone of slow gas or 30 ft. line of acid 2d4, DC 13)', 'Blindsense 60 ft., darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, keen senses, spider climb', 'Fort +5, Ref +4, Will +5', 'Str 11, Dex 10, Con 13, Int 12, Wis 13, Cha 12', 'Bluff +4, Concentration +4, Diplomacy +4, Escape Artist +3, Hide +10, Intimidate +4, Jump +2, Knowledge (any 1) +8, Listen +11, Search +9, Sense Motive +4, Spot +11, Use Magic Device +4', 'Null', 'Alertness, Hover', 'Null', 'Warm hills', 'Solitary or clutch (2-5)', '3', 'Triple standard', 'Always chaotic good', '6-7 HD (Tiny)', '+2', 'Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Spider Climb (Ex), Tail Sweep (Ex)', 'Wyrmling copper dragon; CR 3; Tiny dragon (earth); HD 5d12+5; hp 37; Init +0; Spd 40 ft., fly 100 ft. (average); AC 16 (+2 size, +4 natural), touch 12, flat-footed 16; Base Atk +5; Grp -3; Atk +7 melee (1d4, bite); Full Atk +7 melee (1d4, bite) and +7 melee (1d3, 2 claws); Space/Reach 2-1/2 ft./0 ft. (5 ft. with bite); SA Breath weapon (15 ft. cone of slow gas or 30 ft. line of acid 2d4, DC 13); SQ Blindsense 60 ft., darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, keen senses, spider climb; AL CG; SV Fort +5, Ref +4, Will +5; Str 11, Dex 10, Con 13, Int 12, Wis 13, Cha 12

Skills and Feats: Bluff +4, Concentration +4, Diplomacy +4, Escape Artist +3, Hide +10, Intimidate +4, Jump +2, Knowledge (any 1) +8, Listen +11, Search +9, Sense Motive +4, Spot +11, Use Magic Device +4; Alertness, Hover', '&lt;div topic=&quot;Copper Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Copper Dragon&lt;/h4&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Copper Dragon, Wyrmling&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Tiny Dragon (Earth)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;5d12+5 (37 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40 ft., fly 100 ft. (average)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;16 (+2 size, +4 natural), touch 12, flat-footed 16&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+5/-3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +7 (1d4) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +7 (1d4) melee, 2 Claws +7 (1d3) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;2-1/2 ft./0 ft. (5 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (15 ft. cone of slow gas or 30 ft. line of acid 2d4, DC 13)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, keen senses, spider climb&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +5, Ref +4, Will +5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 11, Dex 10, Con 13, Int 12, Wis 13, Cha 12&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bluff +4, Concentration +4, Diplomacy +4, Escape Artist +3, Hide +10, Intimidate +4, Jump +2, Knowledge (any 1) +8, Listen +11, Search +9, Sense Motive +4, Spot +11, Use Magic Device +4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Hover&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Warm hills&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary or clutch (2-5)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always chaotic good&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;6-7 HD (Tiny)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Earth)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Warm hills&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 3; very young 5; young 7; juvenile 9; young adult 11; adult 14; mature adult 16; old 19; very old 20; ancient 22; wyrm 23; great wyrm 25&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always chaotic good&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 6-7 HD; very young 9-10 HD; young 12-13 HD; juvenile 15-16 HD; young adult 18-19 HD; adult 21-22 HD; mature adult 24-25 HD; old 27-28 HD; very old 30-31 HD; ancient 33-34 HD; wyrm 36-37 HD; great wyrm 39+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +2; very young +3; young +4; juvenile +4; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Copper Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Copper Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;T&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5d12+5 (37)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5/-3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d4 (13)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d12+8 (60)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8/+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d4 (15)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11d12+22 (93)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11/+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d4 (17)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d12+28 (119)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14/+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d4 (19)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17d12+51 (161)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17/+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d4 (21)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d12+80 (210)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20/+30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d4 (24)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23d12+115 (264)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23/+39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d4 (26)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26d12+130 (299)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26/+43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d4 (28)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29d12+174 (362)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29/+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d4 (30)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32d12+192 (400)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32/+51&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d4 (32)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35d12+245 (472)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35/+59&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d4 (34)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38d12+304 (551)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+38/+63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d4 (37)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Copper Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Copper Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 100 ft. (average)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+2 size, +4 natural), touch 12, flat-footed 16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Immunity to acid, spider climb&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 100 ft. (average)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (+1 size, +7 natural), touch 11, flat-footed 18&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 (+10 natural), touch 10, flat-footed 20&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23 (+13 natural), touch 10, flat-footed 23&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25 (-1 size, +16 natural), touch 9, flat-footed 25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28 (-1 size, +19 natural), touch 9, flat-footed 28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Stone shape&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 (-2 size, +22 natural), touch 8, flat-footed 30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33 (-2 size, +25 natural), touch 8, flat-footed 33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Transmute rock to mud/mud to rock&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36 (-2 size, +28 natural), touch 8, flat-footed 36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39 (-2 size, +31 natural), touch 8, flat-footed 39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Wall of stone&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 (-4 size, +34 natural), touch 6, flat-footed 40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43 (-4 size, +37 natural), touch 6, flat-footed 43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Move earth&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;7&quot;&gt;*Can also cast cleric spells and those from the Chaos, Earth, and Trickery domains as arcane spells.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;At birth, a copper dragon''s scales have a ruddy brown color with a metallic tint. As the dragon gets older, the scales become finer and more coppery, assuming a soft, warm gloss by young adult age. Very old dragons'' scales pick up a green tint. A copper dragon''s pupils fade with age, and the eyes of great wyrms resemble glowing turquoise orbs.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A copper dragon appreciates wit and usually doesn''t harm creatures that can relate a joke, humorous story, or riddle the dragon has not heard before. It quickly gets annoyed with anyone who doesn''t laugh at its jokes or accept its tricks with good humor. It likes to taunt and annoy opponents into giving up or acting foolishly.&lt;/p&gt;&lt;p&gt;An angry copper dragon prefers to mire foes using &lt;i&gt;transmute rock to mud&lt;/i&gt;. The dragon pushes trapped opponents into the mud or snatches and carries them aloft. A copper dragon tries to draw airborne enemies into narrow, stony gorges where it can use its spider climb ability and maneuver them into colliding with the walls.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A copper dragon has two types of breath weapon, a line of acid and a cone of &lt;i&gt;slow&lt;/i&gt; gas. Creatures within the cone must succeed on a Fortitude save or be slowed for 1d6 rounds plus 1 round per age category of the dragon.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spider Climb&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spider Climb (Ex):&lt;/b&gt; A copper dragon can climb on stone surfaces as though using the &lt;i&gt;spider climb&lt;/i&gt; spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; 2/day-&lt;i&gt;stone shape&lt;/i&gt; (adult or older); 1/day-&lt;i&gt;transmute rock to mud&lt;/i&gt; or &lt;i&gt;mud to rock&lt;/i&gt; (old or older), &lt;i&gt;wall of stone&lt;/i&gt; (ancient or older), &lt;i&gt;move earth&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Bluff, Hide, and Jump are considered class skills for copper dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (294, 'Dragon, True', 'Copper Dragon, Very young', 'Null', 'Small', 'Dragon', 'Earth', '8d12+8 (60 hp)', '+4', '40 ft., fly 100 ft. (average)', '18 (+1 size, +7 natural), touch 11, flat-footed 18', '+8', '+5', 'Bite +10 (1d6+1) melee', 'Bite +10 (1d6+1) melee, 2 Claws +10 (1d4) melee', '5 ft.', '5 ft.', 'Breath weapon (20 ft. cone of slow gas or 40 ft. line of acid 4d4, DC 15)', 'Blindsense 60 ft., darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, keen senses, spider climb', 'Fort +7, Ref +6, Will +7', 'Str 13, Dex 10, Con 13, Int 12, Wis 13, Cha 12', 'Bluff +5, Concentration +5, Diplomacy +5, Escape Artist +4, Hide +7, Intimidate +5, Jump +4, Knowledge (any 1) +11, Listen +14, Search +12, Sense Motive +5, Spot +14, Use Magic Device +5', 'Null', 'Alertness, Hover, Improved Initiative', 'Null', 'Warm hills', 'Solitary or clutch (2-5)', '5', 'Triple standard', 'Always chaotic good', '9-10 HD (Small)', '+3', 'Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Spider Climb (Ex), Tail Sweep (Ex)', 'Very young copper dragon; CR 5; Small dragon (earth); HD 8d12+8; hp 60; Init +4; Spd 40 ft., fly 100 ft. (average); AC 18 (+1 size, +7 natural), touch 11, flat-footed 18; Base Atk +8; Grp +5; Atk +10 melee (1d6+1, bite); Full Atk +10 melee (1d6+1, bite) and +10 melee (1d4, 2 claws); Space/Reach 5 ft./5 ft.; SA Breath weapon (20 ft. cone of slow gas or 40 ft. line of acid 4d4, DC 15); SQ Blindsense 60 ft., darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, keen senses, spider climb; AL CG; SV Fort +7, Ref +6, Will +7; Str 13, Dex 10, Con 13, Int 12, Wis 13, Cha 12

Skills and Feats: Bluff +5, Concentration +5, Diplomacy +5, Escape Artist +4, Hide +7, Intimidate +5, Jump +4, Knowledge (any 1) +11, Listen +14, Search +12, Sense Motive +5, Spot +14, Use Magic Device +5; Alertness, Hover, Improved Initiative', '&lt;div topic=&quot;Copper Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Copper Dragon&lt;/h4&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Copper Dragon, Very young&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Small Dragon (Earth)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;8d12+8 (60 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40 ft., fly 100 ft. (average)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;18 (+1 size, +7 natural), touch 11, flat-footed 18&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+8/+5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +10 (1d6+1) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +10 (1d6+1) melee, 2 Claws +10 (1d4) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (20 ft. cone of slow gas or 40 ft. line of acid 4d4, DC 15)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, keen senses, spider climb&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +7, Ref +6, Will +7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 13, Dex 10, Con 13, Int 12, Wis 13, Cha 12&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bluff +5, Concentration +5, Diplomacy +5, Escape Artist +4, Hide +7, Intimidate +5, Jump +4, Knowledge (any 1) +11, Listen +14, Search +12, Sense Motive +5, Spot +14, Use Magic Device +5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Hover, Improved Initiative&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Warm hills&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary or clutch (2-5)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always chaotic good&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;9-10 HD (Small)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Earth)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Warm hills&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 3; very young 5; young 7; juvenile 9; young adult 11; adult 14; mature adult 16; old 19; very old 20; ancient 22; wyrm 23; great wyrm 25&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always chaotic good&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 6-7 HD; very young 9-10 HD; young 12-13 HD; juvenile 15-16 HD; young adult 18-19 HD; adult 21-22 HD; mature adult 24-25 HD; old 27-28 HD; very old 30-31 HD; ancient 33-34 HD; wyrm 36-37 HD; great wyrm 39+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +2; very young +3; young +4; juvenile +4; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Copper Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Copper Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;T&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5d12+5 (37)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5/-3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d4 (13)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d12+8 (60)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8/+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d4 (15)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11d12+22 (93)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11/+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d4 (17)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d12+28 (119)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14/+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d4 (19)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17d12+51 (161)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17/+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d4 (21)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d12+80 (210)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20/+30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d4 (24)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23d12+115 (264)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23/+39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d4 (26)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26d12+130 (299)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26/+43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d4 (28)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29d12+174 (362)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29/+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d4 (30)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32d12+192 (400)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32/+51&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d4 (32)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35d12+245 (472)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35/+59&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d4 (34)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38d12+304 (551)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+38/+63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d4 (37)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Copper Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Copper Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 100 ft. (average)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+2 size, +4 natural), touch 12, flat-footed 16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Immunity to acid, spider climb&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 100 ft. (average)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (+1 size, +7 natural), touch 11, flat-footed 18&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 (+10 natural), touch 10, flat-footed 20&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23 (+13 natural), touch 10, flat-footed 23&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25 (-1 size, +16 natural), touch 9, flat-footed 25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28 (-1 size, +19 natural), touch 9, flat-footed 28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Stone shape&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 (-2 size, +22 natural), touch 8, flat-footed 30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33 (-2 size, +25 natural), touch 8, flat-footed 33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Transmute rock to mud/mud to rock&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36 (-2 size, +28 natural), touch 8, flat-footed 36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39 (-2 size, +31 natural), touch 8, flat-footed 39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Wall of stone&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 (-4 size, +34 natural), touch 6, flat-footed 40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43 (-4 size, +37 natural), touch 6, flat-footed 43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Move earth&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;7&quot;&gt;*Can also cast cleric spells and those from the Chaos, Earth, and Trickery domains as arcane spells.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;At birth, a copper dragon''s scales have a ruddy brown color with a metallic tint. As the dragon gets older, the scales become finer and more coppery, assuming a soft, warm gloss by young adult age. Very old dragons'' scales pick up a green tint. A copper dragon''s pupils fade with age, and the eyes of great wyrms resemble glowing turquoise orbs.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A copper dragon appreciates wit and usually doesn''t harm creatures that can relate a joke, humorous story, or riddle the dragon has not heard before. It quickly gets annoyed with anyone who doesn''t laugh at its jokes or accept its tricks with good humor. It likes to taunt and annoy opponents into giving up or acting foolishly.&lt;/p&gt;&lt;p&gt;An angry copper dragon prefers to mire foes using &lt;i&gt;transmute rock to mud&lt;/i&gt;. The dragon pushes trapped opponents into the mud or snatches and carries them aloft. A copper dragon tries to draw airborne enemies into narrow, stony gorges where it can use its spider climb ability and maneuver them into colliding with the walls.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A copper dragon has two types of breath weapon, a line of acid and a cone of &lt;i&gt;slow&lt;/i&gt; gas. Creatures within the cone must succeed on a Fortitude save or be slowed for 1d6 rounds plus 1 round per age category of the dragon.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spider Climb&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spider Climb (Ex):&lt;/b&gt; A copper dragon can climb on stone surfaces as though using the &lt;i&gt;spider climb&lt;/i&gt; spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; 2/day-&lt;i&gt;stone shape&lt;/i&gt; (adult or older); 1/day-&lt;i&gt;transmute rock to mud&lt;/i&gt; or &lt;i&gt;mud to rock&lt;/i&gt; (old or older), &lt;i&gt;wall of stone&lt;/i&gt; (ancient or older), &lt;i&gt;move earth&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Bluff, Hide, and Jump are considered class skills for copper dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (295, 'Dragon, True', 'Copper Dragon, Young', 'Null', 'Medium', 'Dragon', 'Earth', '11d12+22 (93 hp)', '+4', '40 ft., fly 150 ft. (poor)', '20 (+10 natural), touch 10, flat-footed 20', '+11', '+13', 'Bite +14 (1d8+2) melee', 'Bite +14 (1d8+2) melee, 2 Claws +13 (1d6+1) melee, 2 Wings +13 (1d4+1) melee', '5 ft.', '5 ft.', 'Breath weapon (30 ft. cone of slow gas or 60 ft. line of acid 6d4, DC 17)', 'Blindsense 60 ft., darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, keen senses, spells (caster level 1st), spider climb', 'Fort +9, Ref +7, Will +9', 'Str 15, Dex 10, Con 15, Int 14, Wis 15, Cha 14', 'Bluff +8, Concentration +8, Diplomacy +8, Escape Artist +6, Hide +6, Intimidate +8, Jump +8, Knowledge (any 2) +16, Listen +18, Search +16, Sense Motive +8, Spot +18, Use Magic Device +8', 'Null', 'Alertness, Hover, Improved Initiative, Weapon Focus (bite)', 'Null', 'Warm hills', 'Solitary or clutch (2-5)', '7', 'Triple standard', 'Always chaotic good', '12-13 HD (Medium)', '+4', 'Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Spider Climb (Ex), Tail Sweep (Ex)', 'Young copper dragon; CR 7; Medium dragon (earth); HD 11d12+22; hp 93; Init +4; Spd 40 ft., fly 150 ft. (poor); AC 20 (+10 natural), touch 10, flat-footed 20; Base Atk +11; Grp +13; Atk +14 melee (1d8+2, bite); Full Atk +14 melee (1d8+2, bite) and +13 melee (1d6+1, 2 claws) and +13 melee (1d4+1, 2 wings); Space/Reach 5 ft./5 ft.; SA Breath weapon (30 ft. cone of slow gas or 60 ft. line of acid 6d4, DC 17); SQ Blindsense 60 ft., darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, keen senses, spells (caster level 1st), spider climb; AL CG; SV Fort +9, Ref +7, Will +9; Str 15, Dex 10, Con 15, Int 14, Wis 15, Cha 14

Skills and Feats: Bluff +8, Concentration +8, Diplomacy +8, Escape Artist +6, Hide +6, Intimidate +8, Jump +8, Knowledge (any 2) +16, Listen +18, Search +16, Sense Motive +8, Spot +18, Use Magic Device +8; Alertness, Hover, Improved Initiative, Weapon Focus (bite)', '&lt;div topic=&quot;Copper Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Copper Dragon&lt;/h4&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Copper Dragon, Young&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Medium Dragon (Earth)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;11d12+22 (93 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20 (+10 natural), touch 10, flat-footed 20&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+11/+13&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +14 (1d8+2) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +14 (1d8+2) melee, 2 Claws +13 (1d6+1) melee, 2 Wings +13 (1d4+1) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (30 ft. cone of slow gas or 60 ft. line of acid 6d4, DC 17)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, keen senses, spells (caster level 1st), spider climb&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +9, Ref +7, Will +9&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 15, Dex 10, Con 15, Int 14, Wis 15, Cha 14&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bluff +8, Concentration +8, Diplomacy +8, Escape Artist +6, Hide +6, Intimidate +8, Jump +8, Knowledge (any 2) +16, Listen +18, Search +16, Sense Motive +8, Spot +18, Use Magic Device +8&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Hover, Improved Initiative, Weapon Focus (bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Warm hills&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary or clutch (2-5)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always chaotic good&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;12-13 HD (Medium)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Earth)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Warm hills&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 3; very young 5; young 7; juvenile 9; young adult 11; adult 14; mature adult 16; old 19; very old 20; ancient 22; wyrm 23; great wyrm 25&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always chaotic good&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 6-7 HD; very young 9-10 HD; young 12-13 HD; juvenile 15-16 HD; young adult 18-19 HD; adult 21-22 HD; mature adult 24-25 HD; old 27-28 HD; very old 30-31 HD; ancient 33-34 HD; wyrm 36-37 HD; great wyrm 39+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +2; very young +3; young +4; juvenile +4; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Copper Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Copper Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;T&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5d12+5 (37)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5/-3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d4 (13)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d12+8 (60)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8/+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d4 (15)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11d12+22 (93)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11/+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d4 (17)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d12+28 (119)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14/+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d4 (19)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17d12+51 (161)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17/+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d4 (21)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d12+80 (210)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20/+30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d4 (24)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23d12+115 (264)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23/+39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d4 (26)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26d12+130 (299)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26/+43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d4 (28)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29d12+174 (362)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29/+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d4 (30)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32d12+192 (400)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32/+51&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d4 (32)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35d12+245 (472)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35/+59&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d4 (34)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38d12+304 (551)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+38/+63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d4 (37)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Copper Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Copper Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 100 ft. (average)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+2 size, +4 natural), touch 12, flat-footed 16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Immunity to acid, spider climb&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 100 ft. (average)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (+1 size, +7 natural), touch 11, flat-footed 18&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 (+10 natural), touch 10, flat-footed 20&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23 (+13 natural), touch 10, flat-footed 23&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25 (-1 size, +16 natural), touch 9, flat-footed 25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28 (-1 size, +19 natural), touch 9, flat-footed 28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Stone shape&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 (-2 size, +22 natural), touch 8, flat-footed 30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33 (-2 size, +25 natural), touch 8, flat-footed 33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Transmute rock to mud/mud to rock&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36 (-2 size, +28 natural), touch 8, flat-footed 36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39 (-2 size, +31 natural), touch 8, flat-footed 39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Wall of stone&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 (-4 size, +34 natural), touch 6, flat-footed 40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43 (-4 size, +37 natural), touch 6, flat-footed 43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Move earth&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;7&quot;&gt;*Can also cast cleric spells and those from the Chaos, Earth, and Trickery domains as arcane spells.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;At birth, a copper dragon''s scales have a ruddy brown color with a metallic tint. As the dragon gets older, the scales become finer and more coppery, assuming a soft, warm gloss by young adult age. Very old dragons'' scales pick up a green tint. A copper dragon''s pupils fade with age, and the eyes of great wyrms resemble glowing turquoise orbs.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A copper dragon appreciates wit and usually doesn''t harm creatures that can relate a joke, humorous story, or riddle the dragon has not heard before. It quickly gets annoyed with anyone who doesn''t laugh at its jokes or accept its tricks with good humor. It likes to taunt and annoy opponents into giving up or acting foolishly.&lt;/p&gt;&lt;p&gt;An angry copper dragon prefers to mire foes using &lt;i&gt;transmute rock to mud&lt;/i&gt;. The dragon pushes trapped opponents into the mud or snatches and carries them aloft. A copper dragon tries to draw airborne enemies into narrow, stony gorges where it can use its spider climb ability and maneuver them into colliding with the walls.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A copper dragon has two types of breath weapon, a line of acid and a cone of &lt;i&gt;slow&lt;/i&gt; gas. Creatures within the cone must succeed on a Fortitude save or be slowed for 1d6 rounds plus 1 round per age category of the dragon.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spider Climb&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spider Climb (Ex):&lt;/b&gt; A copper dragon can climb on stone surfaces as though using the &lt;i&gt;spider climb&lt;/i&gt; spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; 2/day-&lt;i&gt;stone shape&lt;/i&gt; (adult or older); 1/day-&lt;i&gt;transmute rock to mud&lt;/i&gt; or &lt;i&gt;mud to rock&lt;/i&gt; (old or older), &lt;i&gt;wall of stone&lt;/i&gt; (ancient or older), &lt;i&gt;move earth&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Bluff, Hide, and Jump are considered class skills for copper dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (296, 'Dragon, True', 'Copper Dragon, Juvenile', 'Null', 'Medium', 'Dragon', 'Earth', '14d12+28 (119 hp)', '+4', '40 ft., fly 150 ft. (poor)', '23 (+13 natural), touch 10, flat-footed 23', '+14', '+17', 'Bite +18 (1d8+3) melee', 'Bite +18 (1d8+3) melee, 2 Claws +18 (1d6+1) melee, 2 Wings +17 (1d4+1) melee', '5 ft.', '5 ft.', 'Breath weapon (30 ft. cone of slow gas or 60 ft. line of acid 8d4, DC 19)', 'Blindsense 60 ft., darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, keen senses, spells (caster level 3rd), spider climb', 'Fort +11, Ref +9, Will +11', 'Str 17, Dex 10, Con 15, Int 14, Wis 15, Cha 14', 'Bluff +9, Concentration +10, Diplomacy +9, Escape Artist +7, Hide +7, Intimidate +10, Jump +10, Knowledge (any 2) +19, Listen +21, Search +19, Sense Motive +9, Spot +21, Use Magic Device +9', 'Null', 'Alertness, Hover, Improved Initiative, Weapon Focus (bite), Weapon Focus (claw)', 'Null', 'Warm hills', 'Solitary or clutch (2-5)', '9', 'Triple standard', 'Always chaotic good', '15-16 HD (Medium)', '+4', 'Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Spider Climb (Ex), Tail Sweep (Ex)', 'Juvenile copper dragon; CR 9; Medium dragon (earth); HD 14d12+28; hp 119; Init +4; Spd 40 ft., fly 150 ft. (poor); AC 23 (+13 natural), touch 10, flat-footed 23; Base Atk +14; Grp +17; Atk +18 melee (1d8+3, bite); Full Atk +18 melee (1d8+3, bite) and +18 melee (1d6+1, 2 claws) and +17 melee (1d4+1, 2 wings); Space/Reach 5 ft./5 ft.; SA Breath weapon (30 ft. cone of slow gas or 60 ft. line of acid 8d4, DC 19); SQ Blindsense 60 ft., darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, keen senses, spells (caster level 3rd), spider climb; AL CG; SV Fort +11, Ref +9, Will +11; Str 17, Dex 10, Con 15, Int 14, Wis 15, Cha 14

Skills and Feats: Bluff +9, Concentration +10, Diplomacy +9, Escape Artist +7, Hide +7, Intimidate +10, Jump +10, Knowledge (any 2) +19, Listen +21, Search +19, Sense Motive +9, Spot +21, Use Magic Device +9; Alertness, Hover, Improved Initiative, Weapon Focus (bite), Weapon Focus (claw)', '&lt;div topic=&quot;Copper Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Copper Dragon&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Copper Dragon, Juvenile&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Medium Dragon (Earth)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;14d12+28 (119 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;23 (+13 natural), touch 10, flat-footed 23&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+14/+17&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +18 (1d8+3) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +18 (1d8+3) melee, 2 Claws +18 (1d6+1) melee, 2 Wings +17 (1d4+1) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (30 ft. cone of slow gas or 60 ft. line of acid 8d4, DC 19)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, keen senses, spells (caster level 3rd), spider climb&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +11, Ref +9, Will +11&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 17, Dex 10, Con 15, Int 14, Wis 15, Cha 14&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bluff +9, Concentration +10, Diplomacy +9, Escape Artist +7, Hide +7, Intimidate +10, Jump +10, Knowledge (any 2) +19, Listen +21, Search +19, Sense Motive +9, Spot +21, Use Magic Device +9&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Hover, Improved Initiative, Weapon Focus (bite), Weapon Focus (claw)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Warm hills&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary or clutch (2-5)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;9&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always chaotic good&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;15-16 HD (Medium)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Earth)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Warm hills&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 3; very young 5; young 7; juvenile 9; young adult 11; adult 14; mature adult 16; old 19; very old 20; ancient 22; wyrm 23; great wyrm 25&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always chaotic good&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 6-7 HD; very young 9-10 HD; young 12-13 HD; juvenile 15-16 HD; young adult 18-19 HD; adult 21-22 HD; mature adult 24-25 HD; old 27-28 HD; very old 30-31 HD; ancient 33-34 HD; wyrm 36-37 HD; great wyrm 39+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +2; very young +3; young +4; juvenile +4; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Copper Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Copper Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;T&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5d12+5 (37)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5/-3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d4 (13)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d12+8 (60)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8/+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d4 (15)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11d12+22 (93)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11/+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d4 (17)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d12+28 (119)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14/+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d4 (19)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17d12+51 (161)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17/+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d4 (21)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d12+80 (210)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20/+30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d4 (24)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23d12+115 (264)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23/+39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d4 (26)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26d12+130 (299)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26/+43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d4 (28)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29d12+174 (362)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29/+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d4 (30)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32d12+192 (400)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32/+51&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d4 (32)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35d12+245 (472)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35/+59&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d4 (34)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38d12+304 (551)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+38/+63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d4 (37)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Copper Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Copper Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 100 ft. (average)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+2 size, +4 natural), touch 12, flat-footed 16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Immunity to acid, spider climb&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 100 ft. (average)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (+1 size, +7 natural), touch 11, flat-footed 18&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 (+10 natural), touch 10, flat-footed 20&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23 (+13 natural), touch 10, flat-footed 23&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25 (-1 size, +16 natural), touch 9, flat-footed 25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28 (-1 size, +19 natural), touch 9, flat-footed 28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Stone shape&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 (-2 size, +22 natural), touch 8, flat-footed 30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33 (-2 size, +25 natural), touch 8, flat-footed 33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Transmute rock to mud/mud to rock&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36 (-2 size, +28 natural), touch 8, flat-footed 36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39 (-2 size, +31 natural), touch 8, flat-footed 39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Wall of stone&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 (-4 size, +34 natural), touch 6, flat-footed 40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43 (-4 size, +37 natural), touch 6, flat-footed 43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Move earth&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;7&quot;&gt;*Can also cast cleric spells and those from the Chaos, Earth, and Trickery domains as arcane spells.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;At birth, a copper dragon''s scales have a ruddy brown color with a metallic tint. As the dragon gets older, the scales become finer and more coppery, assuming a soft, warm gloss by young adult age. Very old dragons'' scales pick up a green tint. A copper dragon''s pupils fade with age, and the eyes of great wyrms resemble glowing turquoise orbs.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A copper dragon appreciates wit and usually doesn''t harm creatures that can relate a joke, humorous story, or riddle the dragon has not heard before. It quickly gets annoyed with anyone who doesn''t laugh at its jokes or accept its tricks with good humor. It likes to taunt and annoy opponents into giving up or acting foolishly.&lt;/p&gt;&lt;p&gt;An angry copper dragon prefers to mire foes using &lt;i&gt;transmute rock to mud&lt;/i&gt;. The dragon pushes trapped opponents into the mud or snatches and carries them aloft. A copper dragon tries to draw airborne enemies into narrow, stony gorges where it can use its spider climb ability and maneuver them into colliding with the walls.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A copper dragon has two types of breath weapon, a line of acid and a cone of &lt;i&gt;slow&lt;/i&gt; gas. Creatures within the cone must succeed on a Fortitude save or be slowed for 1d6 rounds plus 1 round per age category of the dragon.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spider Climb&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spider Climb (Ex):&lt;/b&gt; A copper dragon can climb on stone surfaces as though using the &lt;i&gt;spider climb&lt;/i&gt; spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; 2/day-&lt;i&gt;stone shape&lt;/i&gt; (adult or older); 1/day-&lt;i&gt;transmute rock to mud&lt;/i&gt; or &lt;i&gt;mud to rock&lt;/i&gt; (old or older), &lt;i&gt;wall of stone&lt;/i&gt; (ancient or older), &lt;i&gt;move earth&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Bluff, Hide, and Jump are considered class skills for copper dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (297, 'Dragon, True', 'Copper Dragon, Young adult', 'Null', 'Large', 'Dragon', 'Earth', '17d12+51 (161 hp)', '+4', '40 ft., fly 150 ft. (poor)', '25 (-1 size, +16 natural), touch 9, flat-footed 25', '+17', '+25', 'Bite +21 (2d6+4) melee', 'Bite +21 (2d6+4) melee, 2 Claws +21 (1d8+2) melee, 2 Wings +20 (1d6+2) melee, Tail Slap +20 (1d8+6) melee', '10 ft.', '5 ft. (10 ft. with bite)', 'Breath weapon (40 ft. cone of slow gas or 80 ft. line of acid 10d4, DC 21), frightful presence (DC 21)', 'Blindsense 60 ft., damage reduction 5/magic, darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, keen senses, spell resistance 19, spells (caster level 5th), spider climb', 'Fort +13, Ref +10, Will +13', 'Str 19, Dex 10, Con 17, Int 16, Wis 17, Cha 16', 'Bluff +13, Concentration +14, Diplomacy +13, Escape Artist +10, Hide +6, Intimidate +14, Jump +14, Knowledge (any 2) +23, Listen +25, Search +23, Sense Motive +14, Spot +25, Use Magic Device +13', 'Null', 'Alertness, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)', 'Null', 'Warm hills', 'Solitary or clutch (2-5)', '11', 'Triple standard', 'Always chaotic good', '18-19 HD (Large)', '-', 'Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Spider Climb (Ex), Tail Sweep (Ex)', 'Young adult copper dragon; CR 11; Large dragon (earth); HD 17d12+51; hp 161; Init +4; Spd 40 ft., fly 150 ft. (poor); AC 25 (-1 size, +16 natural), touch 9, flat-footed 25; Base Atk +17; Grp +25; Atk +21 melee (2d6+4, bite); Full Atk +21 melee (2d6+4, bite) and +21 melee (1d8+2, 2 claws) and +20 melee (1d6+2, 2 wings) and +20 melee (1d8+6, tail slap); Space/Reach 10 ft./5 ft. (10 ft. with bite); SA Breath weapon (40 ft. cone of slow gas or 80 ft. line of acid 10d4, DC 21), frightful presence (DC 21); SQ Blindsense 60 ft., damage reduction 5/magic, darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, keen senses, spell resistance 19, spells (caster level 5th), spider climb; AL CG; SV Fort +13, Ref +10, Will +13; Str 19, Dex 10, Con 17, Int 16, Wis 17, Cha 16

Skills and Feats: Bluff +13, Concentration +14, Diplomacy +13, Escape Artist +10, Hide +6, Intimidate +14, Jump +14, Knowledge (any 2) +23, Listen +25, Search +23, Sense Motive +14, Spot +25, Use Magic Device +13; Alertness, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)', '&lt;div topic=&quot;Copper Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Copper Dragon&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Copper Dragon, Young adult&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Large Dragon (Earth)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;17d12+51 (161 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;25 (-1 size, +16 natural), touch 9, flat-footed 25&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+17/+25&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +21 (2d6+4) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +21 (2d6+4) melee, 2 Claws +21 (1d8+2) melee, 2 Wings +20 (1d6+2) melee, Tail Slap +20 (1d8+6) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 ft./5 ft. (10 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (40 ft. cone of slow gas or 80 ft. line of acid 10d4, DC 21), frightful presence (DC 21)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., damage reduction 5/magic, darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, keen senses, spell resistance 19, spells (caster level 5th), spider climb&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +13, Ref +10, Will +13&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 19, Dex 10, Con 17, Int 16, Wis 17, Cha 16&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bluff +13, Concentration +14, Diplomacy +13, Escape Artist +10, Hide +6, Intimidate +14, Jump +14, Knowledge (any 2) +23, Listen +25, Search +23, Sense Motive +14, Spot +25, Use Magic Device +13&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Warm hills&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary or clutch (2-5)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always chaotic good&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;18-19 HD (Large)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Earth)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Warm hills&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 3; very young 5; young 7; juvenile 9; young adult 11; adult 14; mature adult 16; old 19; very old 20; ancient 22; wyrm 23; great wyrm 25&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always chaotic good&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 6-7 HD; very young 9-10 HD; young 12-13 HD; juvenile 15-16 HD; young adult 18-19 HD; adult 21-22 HD; mature adult 24-25 HD; old 27-28 HD; very old 30-31 HD; ancient 33-34 HD; wyrm 36-37 HD; great wyrm 39+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +2; very young +3; young +4; juvenile +4; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Copper Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Copper Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;T&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5d12+5 (37)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5/-3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d4 (13)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d12+8 (60)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8/+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d4 (15)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11d12+22 (93)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11/+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d4 (17)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d12+28 (119)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14/+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d4 (19)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17d12+51 (161)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17/+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d4 (21)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d12+80 (210)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20/+30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d4 (24)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23d12+115 (264)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23/+39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d4 (26)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26d12+130 (299)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26/+43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d4 (28)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29d12+174 (362)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29/+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d4 (30)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32d12+192 (400)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32/+51&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d4 (32)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35d12+245 (472)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35/+59&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d4 (34)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38d12+304 (551)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+38/+63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d4 (37)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Copper Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Copper Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 100 ft. (average)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+2 size, +4 natural), touch 12, flat-footed 16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Immunity to acid, spider climb&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 100 ft. (average)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (+1 size, +7 natural), touch 11, flat-footed 18&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 (+10 natural), touch 10, flat-footed 20&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23 (+13 natural), touch 10, flat-footed 23&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25 (-1 size, +16 natural), touch 9, flat-footed 25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28 (-1 size, +19 natural), touch 9, flat-footed 28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Stone shape&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 (-2 size, +22 natural), touch 8, flat-footed 30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33 (-2 size, +25 natural), touch 8, flat-footed 33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Transmute rock to mud/mud to rock&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36 (-2 size, +28 natural), touch 8, flat-footed 36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39 (-2 size, +31 natural), touch 8, flat-footed 39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Wall of stone&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 (-4 size, +34 natural), touch 6, flat-footed 40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43 (-4 size, +37 natural), touch 6, flat-footed 43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Move earth&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;7&quot;&gt;*Can also cast cleric spells and those from the Chaos, Earth, and Trickery domains as arcane spells.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;At birth, a copper dragon''s scales have a ruddy brown color with a metallic tint. As the dragon gets older, the scales become finer and more coppery, assuming a soft, warm gloss by young adult age. Very old dragons'' scales pick up a green tint. A copper dragon''s pupils fade with age, and the eyes of great wyrms resemble glowing turquoise orbs.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A copper dragon appreciates wit and usually doesn''t harm creatures that can relate a joke, humorous story, or riddle the dragon has not heard before. It quickly gets annoyed with anyone who doesn''t laugh at its jokes or accept its tricks with good humor. It likes to taunt and annoy opponents into giving up or acting foolishly.&lt;/p&gt;&lt;p&gt;An angry copper dragon prefers to mire foes using &lt;i&gt;transmute rock to mud&lt;/i&gt;. The dragon pushes trapped opponents into the mud or snatches and carries them aloft. A copper dragon tries to draw airborne enemies into narrow, stony gorges where it can use its spider climb ability and maneuver them into colliding with the walls.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A copper dragon has two types of breath weapon, a line of acid and a cone of &lt;i&gt;slow&lt;/i&gt; gas. Creatures within the cone must succeed on a Fortitude save or be slowed for 1d6 rounds plus 1 round per age category of the dragon.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spider Climb&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spider Climb (Ex):&lt;/b&gt; A copper dragon can climb on stone surfaces as though using the &lt;i&gt;spider climb&lt;/i&gt; spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; 2/day-&lt;i&gt;stone shape&lt;/i&gt; (adult or older); 1/day-&lt;i&gt;transmute rock to mud&lt;/i&gt; or &lt;i&gt;mud to rock&lt;/i&gt; (old or older), &lt;i&gt;wall of stone&lt;/i&gt; (ancient or older), &lt;i&gt;move earth&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Bluff, Hide, and Jump are considered class skills for copper dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (298, 'Dragon, True', 'Copper Dragon, Adult', 'Null', 'Large', 'Dragon', 'Earth', '20d12+80 (210 hp)', '+4', '40 ft., fly 150 ft. (poor)', '28 (-1 size, +19 natural), touch 9, flat-footed 28', '+20', '+30', 'Bite +26 (2d6+6) melee', 'Bite +26 (2d6+6) melee, 2 Claws +26 (1d8+3) melee, 2 Wings +25 (1d6+3) melee, Tail Slap +25 (1d8+9) melee', '10 ft.', '5 ft. (10 ft. with bite)', 'Breath weapon (40 ft. cone of slow gas or 80 ft. line of acid 12d4, DC 24), frightful presence (DC 23)', 'Blindsense 60 ft., damage reduction 5/magic, darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, keen senses, spell resistance 21, spells (caster level 7th), spider climb, stone shape', 'Fort +16, Ref +12, Will +15', 'Str 23, Dex 10, Con 19, Int 16, Wis 17, Cha 16', 'Bluff +15, Concentration +16, Diplomacy +15, Escape Artist +12, Hide +8, Intimidate +15, Jump +18, Knowledge (any 2) +26, Listen +28, Search +26, Sense Motive +15, Spot +28, Use Magic Device +15', 'Null', 'Alertness, Empower Spell, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)', 'Null', 'Warm hills', 'Solitary, pair, or family (1-2 and 2-5 offspring)', '14', 'Triple standard', 'Always chaotic good', '21-22 HD (Large)', '-', 'Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Spider Climb (Ex), Tail Sweep (Ex)', 'Adult copper dragon; CR 14; Large dragon (earth); HD 20d12+80; hp 210; Init +4; Spd 40 ft., fly 150 ft. (poor); AC 28 (-1 size, +19 natural), touch 9, flat-footed 28; Base Atk +20; Grp +30; Atk +26 melee (2d6+6, bite); Full Atk +26 melee (2d6+6, bite) and +26 melee (1d8+3, 2 claws) and +25 melee (1d6+3, 2 wings) and +25 melee (1d8+9, tail slap); Space/Reach 10 ft./5 ft. (10 ft. with bite); SA Breath weapon (40 ft. cone of slow gas or 80 ft. line of acid 12d4, DC 24), frightful presence (DC 23); SQ Blindsense 60 ft., damage reduction 5/magic, darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, keen senses, spell resistance 21, spells (caster level 7th), spider climb, stone shape; AL CG; SV Fort +16, Ref +12, Will +15; Str 23, Dex 10, Con 19, Int 16, Wis 17, Cha 16

Skills and Feats: Bluff +15, Concentration +16, Diplomacy +15, Escape Artist +12, Hide +8, Intimidate +15, Jump +18, Knowledge (any 2) +26, Listen +28, Search +26, Sense Motive +15, Spot +28, Use Magic Device +15; Alertness, Empower Spell, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)', '&lt;div topic=&quot;Copper Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Copper Dragon&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Copper Dragon, Adult&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Large Dragon (Earth)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20d12+80 (210 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;28 (-1 size, +19 natural), touch 9, flat-footed 28&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+20/+30&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +26 (2d6+6) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +26 (2d6+6) melee, 2 Claws +26 (1d8+3) melee, 2 Wings +25 (1d6+3) melee, Tail Slap +25 (1d8+9) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 ft./5 ft. (10 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (40 ft. cone of slow gas or 80 ft. line of acid 12d4, DC 24), frightful presence (DC 23)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., damage reduction 5/magic, darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, keen senses, spell resistance 21, spells (caster level 7th), spider climb, &lt;i&gt;stone shape&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +16, Ref +12, Will +15&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 23, Dex 10, Con 19, Int 16, Wis 17, Cha 16&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bluff +15, Concentration +16, Diplomacy +15, Escape Artist +12, Hide +8, Intimidate +15, Jump +18, Knowledge (any 2) +26, Listen +28, Search +26, Sense Motive +15, Spot +28, Use Magic Device +15&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Empower Spell, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Warm hills&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary, pair, or family (1-2 and 2-5 offspring)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always chaotic good&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;21-22 HD (Large)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Earth)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Warm hills&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 3; very young 5; young 7; juvenile 9; young adult 11; adult 14; mature adult 16; old 19; very old 20; ancient 22; wyrm 23; great wyrm 25&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always chaotic good&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 6-7 HD; very young 9-10 HD; young 12-13 HD; juvenile 15-16 HD; young adult 18-19 HD; adult 21-22 HD; mature adult 24-25 HD; old 27-28 HD; very old 30-31 HD; ancient 33-34 HD; wyrm 36-37 HD; great wyrm 39+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +2; very young +3; young +4; juvenile +4; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Copper Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Copper Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;T&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5d12+5 (37)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5/-3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d4 (13)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d12+8 (60)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8/+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d4 (15)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11d12+22 (93)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11/+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d4 (17)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d12+28 (119)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14/+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d4 (19)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17d12+51 (161)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17/+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d4 (21)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d12+80 (210)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20/+30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d4 (24)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23d12+115 (264)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23/+39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d4 (26)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26d12+130 (299)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26/+43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d4 (28)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29d12+174 (362)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29/+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d4 (30)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32d12+192 (400)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32/+51&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d4 (32)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35d12+245 (472)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35/+59&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d4 (34)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38d12+304 (551)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+38/+63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d4 (37)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Copper Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Copper Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 100 ft. (average)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+2 size, +4 natural), touch 12, flat-footed 16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Immunity to acid, spider climb&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 100 ft. (average)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (+1 size, +7 natural), touch 11, flat-footed 18&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 (+10 natural), touch 10, flat-footed 20&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23 (+13 natural), touch 10, flat-footed 23&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25 (-1 size, +16 natural), touch 9, flat-footed 25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28 (-1 size, +19 natural), touch 9, flat-footed 28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Stone shape&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 (-2 size, +22 natural), touch 8, flat-footed 30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33 (-2 size, +25 natural), touch 8, flat-footed 33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Transmute rock to mud/mud to rock&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36 (-2 size, +28 natural), touch 8, flat-footed 36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39 (-2 size, +31 natural), touch 8, flat-footed 39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Wall of stone&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 (-4 size, +34 natural), touch 6, flat-footed 40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43 (-4 size, +37 natural), touch 6, flat-footed 43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Move earth&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;7&quot;&gt;*Can also cast cleric spells and those from the Chaos, Earth, and Trickery domains as arcane spells.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;At birth, a copper dragon''s scales have a ruddy brown color with a metallic tint. As the dragon gets older, the scales become finer and more coppery, assuming a soft, warm gloss by young adult age. Very old dragons'' scales pick up a green tint. A copper dragon''s pupils fade with age, and the eyes of great wyrms resemble glowing turquoise orbs.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A copper dragon appreciates wit and usually doesn''t harm creatures that can relate a joke, humorous story, or riddle the dragon has not heard before. It quickly gets annoyed with anyone who doesn''t laugh at its jokes or accept its tricks with good humor. It likes to taunt and annoy opponents into giving up or acting foolishly.&lt;/p&gt;&lt;p&gt;An angry copper dragon prefers to mire foes using &lt;i&gt;transmute rock to mud&lt;/i&gt;. The dragon pushes trapped opponents into the mud or snatches and carries them aloft. A copper dragon tries to draw airborne enemies into narrow, stony gorges where it can use its spider climb ability and maneuver them into colliding with the walls.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A copper dragon has two types of breath weapon, a line of acid and a cone of &lt;i&gt;slow&lt;/i&gt; gas. Creatures within the cone must succeed on a Fortitude save or be slowed for 1d6 rounds plus 1 round per age category of the dragon.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spider Climb&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spider Climb (Ex):&lt;/b&gt; A copper dragon can climb on stone surfaces as though using the &lt;i&gt;spider climb&lt;/i&gt; spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; 2/day-&lt;i&gt;stone shape&lt;/i&gt; (adult or older); 1/day-&lt;i&gt;transmute rock to mud&lt;/i&gt; or &lt;i&gt;mud to rock&lt;/i&gt; (old or older), &lt;i&gt;wall of stone&lt;/i&gt; (ancient or older), &lt;i&gt;move earth&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Bluff, Hide, and Jump are considered class skills for copper dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (299, 'Dragon, True', 'Copper Dragon, Mature adult', 'Null', 'Huge', 'Dragon', 'Earth', '23d12+115 (264 hp)', '+4', '40 ft., fly 150 ft. (poor)', '30 (-2 size, +22 natural), touch 8, flat-footed 30', '+23', '+39', 'Bite +30 (2d8+8) melee', 'Bite +30 (2d8+8) melee, 2 Claws +30 (2d6+4) melee, 2 Wings +29 (1d8+4) melee, Tail Slap +29 (2d6+12) melee', '15 ft.', '10 ft. (15 ft. with bite)', 'Breath weapon (50 ft. cone of slow gas or 100 ft. line of acid 14d4, DC 26), crush 2d8+12 (DC 26), frightful presence (DC 25)', 'Blindsense 60 ft., damage reduction 10/magic, darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, keen senses, spell resistance 23, spells (caster level 9th), spider climb, stone shape', 'Fort +18, Ref +13, Will +17', 'Str 27, Dex 10, Con 21, Int 18, Wis 19, Cha 18', 'Bluff +20, Concentration +21, Diplomacy +20, Escape Artist +16, Hide +8, Intimidate +20, Jump +23, Knowledge (any 2) +30, Listen +32, Search +30, Sense Motive +20, Spot +32, Use Magic Device +20', 'Null', 'Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)', 'Null', 'Warm hills', 'Solitary, pair, or family (1-2 and 2-5 offspring)', '16', 'Triple standard', 'Always chaotic good', '24-25 HD (Huge)', '-', 'Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Spider Climb (Ex), Tail Sweep (Ex)', 'Mature adult copper dragon; CR 16; Huge dragon (earth); HD 23d12+115; hp 264; Init +4; Spd 40 ft., fly 150 ft. (poor); AC 30 (-2 size, +22 natural), touch 8, flat-footed 30; Base Atk +23; Grp +39; Atk +30 melee (2d8+8, bite); Full Atk +30 melee (2d8+8, bite) and +30 melee (2d6+4, 2 claws) and +29 melee (1d8+4, 2 wings) and +29 melee (2d6+12, tail slap); Space/Reach 15 ft./10 ft. (15 ft. with bite); SA Breath weapon (50 ft. cone of slow gas or 100 ft. line of acid 14d4, DC 26), crush 2d8+12 (DC 26), frightful presence (DC 25); SQ Blindsense 60 ft., damage reduction 10/magic, darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, keen senses, spell resistance 23, spells (caster level 9th), spider climb, stone shape; AL CG; SV Fort +18, Ref +13, Will +17; Str 27, Dex 10, Con 21, Int 18, Wis 19, Cha 18

Skills and Feats: Bluff +20, Concentration +21, Diplomacy +20, Escape Artist +16, Hide +8, Intimidate +20, Jump +23, Knowledge (any 2) +30, Listen +32, Search +30, Sense Motive +20, Spot +32, Use Magic Device +20; Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)', '&lt;div topic=&quot;Copper Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Copper Dragon&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Copper Dragon, Mature adult&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Huge Dragon (Earth)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;23d12+115 (264 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;30 (-2 size, +22 natural), touch 8, flat-footed 30&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+23/+39&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +30 (2d8+8) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +30 (2d8+8) melee, 2 Claws +30 (2d6+4) melee, 2 Wings +29 (1d8+4) melee, Tail Slap +29 (2d6+12) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;15 ft./10 ft. (15 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (50 ft. cone of slow gas or 100 ft. line of acid 14d4, DC 26), crush 2d8+12 (DC 26), frightful presence (DC 25)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., damage reduction 10/magic, darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, keen senses, spell resistance 23, spells (caster level 9th), spider climb, &lt;i&gt;stone shape&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +18, Ref +13, Will +17&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 27, Dex 10, Con 21, Int 18, Wis 19, Cha 18&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bluff +20, Concentration +21, Diplomacy +20, Escape Artist +16, Hide +8, Intimidate +20, Jump +23, Knowledge (any 2) +30, Listen +32, Search +30, Sense Motive +20, Spot +32, Use Magic Device +20&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Warm hills&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary, pair, or family (1-2 and 2-5 offspring)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always chaotic good&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;24-25 HD (Huge)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Earth)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Warm hills&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 3; very young 5; young 7; juvenile 9; young adult 11; adult 14; mature adult 16; old 19; very old 20; ancient 22; wyrm 23; great wyrm 25&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always chaotic good&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 6-7 HD; very young 9-10 HD; young 12-13 HD; juvenile 15-16 HD; young adult 18-19 HD; adult 21-22 HD; mature adult 24-25 HD; old 27-28 HD; very old 30-31 HD; ancient 33-34 HD; wyrm 36-37 HD; great wyrm 39+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +2; very young +3; young +4; juvenile +4; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Copper Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Copper Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;T&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5d12+5 (37)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5/-3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d4 (13)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d12+8 (60)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8/+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d4 (15)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11d12+22 (93)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11/+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d4 (17)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d12+28 (119)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14/+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d4 (19)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17d12+51 (161)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17/+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d4 (21)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d12+80 (210)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20/+30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d4 (24)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23d12+115 (264)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23/+39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d4 (26)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26d12+130 (299)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26/+43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d4 (28)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29d12+174 (362)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29/+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d4 (30)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32d12+192 (400)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32/+51&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d4 (32)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35d12+245 (472)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35/+59&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d4 (34)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38d12+304 (551)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+38/+63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d4 (37)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Copper Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Copper Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 100 ft. (average)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+2 size, +4 natural), touch 12, flat-footed 16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Immunity to acid, spider climb&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 100 ft. (average)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (+1 size, +7 natural), touch 11, flat-footed 18&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 (+10 natural), touch 10, flat-footed 20&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23 (+13 natural), touch 10, flat-footed 23&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25 (-1 size, +16 natural), touch 9, flat-footed 25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28 (-1 size, +19 natural), touch 9, flat-footed 28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Stone shape&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 (-2 size, +22 natural), touch 8, flat-footed 30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33 (-2 size, +25 natural), touch 8, flat-footed 33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Transmute rock to mud/mud to rock&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36 (-2 size, +28 natural), touch 8, flat-footed 36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39 (-2 size, +31 natural), touch 8, flat-footed 39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Wall of stone&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 (-4 size, +34 natural), touch 6, flat-footed 40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43 (-4 size, +37 natural), touch 6, flat-footed 43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Move earth&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;7&quot;&gt;*Can also cast cleric spells and those from the Chaos, Earth, and Trickery domains as arcane spells.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;At birth, a copper dragon''s scales have a ruddy brown color with a metallic tint. As the dragon gets older, the scales become finer and more coppery, assuming a soft, warm gloss by young adult age. Very old dragons'' scales pick up a green tint. A copper dragon''s pupils fade with age, and the eyes of great wyrms resemble glowing turquoise orbs.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A copper dragon appreciates wit and usually doesn''t harm creatures that can relate a joke, humorous story, or riddle the dragon has not heard before. It quickly gets annoyed with anyone who doesn''t laugh at its jokes or accept its tricks with good humor. It likes to taunt and annoy opponents into giving up or acting foolishly.&lt;/p&gt;&lt;p&gt;An angry copper dragon prefers to mire foes using &lt;i&gt;transmute rock to mud&lt;/i&gt;. The dragon pushes trapped opponents into the mud or snatches and carries them aloft. A copper dragon tries to draw airborne enemies into narrow, stony gorges where it can use its spider climb ability and maneuver them into colliding with the walls.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A copper dragon has two types of breath weapon, a line of acid and a cone of &lt;i&gt;slow&lt;/i&gt; gas. Creatures within the cone must succeed on a Fortitude save or be slowed for 1d6 rounds plus 1 round per age category of the dragon.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spider Climb&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spider Climb (Ex):&lt;/b&gt; A copper dragon can climb on stone surfaces as though using the &lt;i&gt;spider climb&lt;/i&gt; spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; 2/day-&lt;i&gt;stone shape&lt;/i&gt; (adult or older); 1/day-&lt;i&gt;transmute rock to mud&lt;/i&gt; or &lt;i&gt;mud to rock&lt;/i&gt; (old or older), &lt;i&gt;wall of stone&lt;/i&gt; (ancient or older), &lt;i&gt;move earth&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Bluff, Hide, and Jump are considered class skills for copper dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (300, 'Dragon, True', 'Copper Dragon, Old', 'Null', 'Huge', 'Dragon', 'Earth', '26d12+130 (299 hp)', '+4', '40 ft., fly 150 ft. (poor)', '33 (-2 size, +25 natural), touch 8, flat-footed 33', '+26', '+43', 'Bite +34 (2d8+9) melee', 'Bite +34 (2d8+9) melee, 2 Claws +34 (2d6+4) melee, 2 Wings +33 (1d8+4) melee, Tail Slap +33 (2d6+13) melee', '15 ft.', '10 ft. (15 ft. with bite)', 'Breath weapon (50 ft. cone of slow gas or 100 ft. line of acid 16d4, DC 28), crush 2d8+13 (DC 28), frightful presence (DC 27)', 'Blindsense 60 ft., damage reduction 10/magic, darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, keen senses, spell resistance 25, spells (caster level 11th), spider climb, stone shape, transmute rock to mud/mud to rock', 'Fort +20, Ref +15, Will +19', 'Str 29, Dex 10, Con 21, Int 18, Wis 19, Cha 18', 'Bluff +21, Concentration +23, Diplomacy +22, Escape Artist +18, Hide +9, Intimidate +22, Jump +26, Knowledge (any 2) +33, Listen +35, Search +33, Sense Motive +22, Spot +35, Use Magic Device +22', 'Null', 'Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Weapon Focus (bite), Weapon Focus (claw)', 'Null', 'Warm hills', 'Solitary, pair, or family (1-2 and 2-5 offspring)', '19', 'Triple standard', 'Always chaotic good', '27-28 HD (Huge)', '-', 'Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Spider Climb (Ex), Tail Sweep (Ex)', 'Old copper dragon; CR 19; Huge dragon (earth); HD 26d12+130; hp 299; Init +4; Spd 40 ft., fly 150 ft. (poor); AC 33 (-2 size, +25 natural), touch 8, flat-footed 33; Base Atk +26; Grp +43; Atk +34 melee (2d8+9, bite); Full Atk +34 melee (2d8+9, bite) and +34 melee (2d6+4, 2 claws) and +33 melee (1d8+4, 2 wings) and +33 melee (2d6+13, tail slap); Space/Reach 15 ft./10 ft. (15 ft. with bite); SA Breath weapon (50 ft. cone of slow gas or 100 ft. line of acid 16d4, DC 28), crush 2d8+13 (DC 28), frightful presence (DC 27); SQ Blindsense 60 ft., damage reduction 10/magic, darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, keen senses, spell resistance 25, spells (caster level 11th), spider climb, stone shape, transmute rock to mud/mud to rock; AL CG; SV Fort +20, Ref +15, Will +19; Str 29, Dex 10, Con 21, Int 18, Wis 19, Cha 18

Skills and Feats: Bluff +21, Concentration +23, Diplomacy +22, Escape Artist +18, Hide +9, Intimidate +22, Jump +26, Knowledge (any 2) +33, Listen +35, Search +33, Sense Motive +22, Spot +35, Use Magic Device +22; Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Weapon Focus (bite), Weapon Focus (claw)', '&lt;div topic=&quot;Copper Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Copper Dragon&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Copper Dragon, Old&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Huge Dragon (Earth)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;26d12+130 (299 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;33 (-2 size, +25 natural), touch 8, flat-footed 33&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+26/+43&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +34 (2d8+9) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +34 (2d8+9) melee, 2 Claws +34 (2d6+4) melee, 2 Wings +33 (1d8+4) melee, Tail Slap +33 (2d6+13) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;15 ft./10 ft. (15 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (50 ft. cone of slow gas or 100 ft. line of acid 16d4, DC 28), crush 2d8+13 (DC 28), frightful presence (DC 27)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., damage reduction 10/magic, darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, keen senses, spell resistance 25, spells (caster level 11th), spider climb, &lt;i&gt;stone shape&lt;/i&gt;, &lt;i&gt;transmute rock to mud/mud to rock&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +20, Ref +15, Will +19&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 29, Dex 10, Con 21, Int 18, Wis 19, Cha 18&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bluff +21, Concentration +23, Diplomacy +22, Escape Artist +18, Hide +9, Intimidate +22, Jump +26, Knowledge (any 2) +33, Listen +35, Search +33, Sense Motive +22, Spot +35, Use Magic Device +22&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Weapon Focus (bite), Weapon Focus (claw)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Warm hills&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary, pair, or family (1-2 and 2-5 offspring)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always chaotic good&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;27-28 HD (Huge)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Earth)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Warm hills&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 3; very young 5; young 7; juvenile 9; young adult 11; adult 14; mature adult 16; old 19; very old 20; ancient 22; wyrm 23; great wyrm 25&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always chaotic good&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 6-7 HD; very young 9-10 HD; young 12-13 HD; juvenile 15-16 HD; young adult 18-19 HD; adult 21-22 HD; mature adult 24-25 HD; old 27-28 HD; very old 30-31 HD; ancient 33-34 HD; wyrm 36-37 HD; great wyrm 39+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +2; very young +3; young +4; juvenile +4; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Copper Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Copper Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;T&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5d12+5 (37)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5/-3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d4 (13)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d12+8 (60)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8/+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d4 (15)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11d12+22 (93)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11/+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d4 (17)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d12+28 (119)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14/+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d4 (19)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17d12+51 (161)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17/+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d4 (21)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d12+80 (210)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20/+30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d4 (24)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23d12+115 (264)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23/+39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d4 (26)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26d12+130 (299)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26/+43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d4 (28)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29d12+174 (362)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29/+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d4 (30)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32d12+192 (400)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32/+51&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d4 (32)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35d12+245 (472)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35/+59&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d4 (34)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38d12+304 (551)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+38/+63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d4 (37)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Copper Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Copper Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 100 ft. (average)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+2 size, +4 natural), touch 12, flat-footed 16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Immunity to acid, spider climb&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 100 ft. (average)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (+1 size, +7 natural), touch 11, flat-footed 18&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 (+10 natural), touch 10, flat-footed 20&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23 (+13 natural), touch 10, flat-footed 23&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25 (-1 size, +16 natural), touch 9, flat-footed 25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28 (-1 size, +19 natural), touch 9, flat-footed 28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Stone shape&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 (-2 size, +22 natural), touch 8, flat-footed 30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33 (-2 size, +25 natural), touch 8, flat-footed 33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Transmute rock to mud/mud to rock&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36 (-2 size, +28 natural), touch 8, flat-footed 36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39 (-2 size, +31 natural), touch 8, flat-footed 39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Wall of stone&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 (-4 size, +34 natural), touch 6, flat-footed 40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43 (-4 size, +37 natural), touch 6, flat-footed 43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Move earth&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;7&quot;&gt;*Can also cast cleric spells and those from the Chaos, Earth, and Trickery domains as arcane spells.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;At birth, a copper dragon''s scales have a ruddy brown color with a metallic tint. As the dragon gets older, the scales become finer and more coppery, assuming a soft, warm gloss by young adult age. Very old dragons'' scales pick up a green tint. A copper dragon''s pupils fade with age, and the eyes of great wyrms resemble glowing turquoise orbs.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A copper dragon appreciates wit and usually doesn''t harm creatures that can relate a joke, humorous story, or riddle the dragon has not heard before. It quickly gets annoyed with anyone who doesn''t laugh at its jokes or accept its tricks with good humor. It likes to taunt and annoy opponents into giving up or acting foolishly.&lt;/p&gt;&lt;p&gt;An angry copper dragon prefers to mire foes using &lt;i&gt;transmute rock to mud&lt;/i&gt;. The dragon pushes trapped opponents into the mud or snatches and carries them aloft. A copper dragon tries to draw airborne enemies into narrow, stony gorges where it can use its spider climb ability and maneuver them into colliding with the walls.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A copper dragon has two types of breath weapon, a line of acid and a cone of &lt;i&gt;slow&lt;/i&gt; gas. Creatures within the cone must succeed on a Fortitude save or be slowed for 1d6 rounds plus 1 round per age category of the dragon.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spider Climb&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spider Climb (Ex):&lt;/b&gt; A copper dragon can climb on stone surfaces as though using the &lt;i&gt;spider climb&lt;/i&gt; spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; 2/day-&lt;i&gt;stone shape&lt;/i&gt; (adult or older); 1/day-&lt;i&gt;transmute rock to mud&lt;/i&gt; or &lt;i&gt;mud to rock&lt;/i&gt; (old or older), &lt;i&gt;wall of stone&lt;/i&gt; (ancient or older), &lt;i&gt;move earth&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Bluff, Hide, and Jump are considered class skills for copper dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (301, 'Dragon, True', 'Copper Dragon, Very old', 'Null', 'Huge', 'Dragon', 'Earth', '29d12+174 (362 hp)', '+4', '40 ft., fly 150 ft. (poor)', '36 (-2 size, +28 natural), touch 8, flat-footed 36', '+29', '+47', 'Bite +38 (2d8+10) melee', 'Bite +38 (2d8+10) melee, 2 Claws +38 (2d6+5) melee, 2 Wings +37 (1d8+5) melee, Tail Slap +37 (2d6+15) melee', '15 ft.', '10 ft. (15 ft. with bite)', 'Breath weapon (50 ft. cone of slow gas or 100 ft. line of acid 18d4, DC 30), crush 2d8+15 (DC 30), frightful presence (DC 29)', 'Blindsense 60 ft., damage reduction 15/magic, darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, keen senses, spell resistance 26, spells (caster level 13th), spider climb, stone shape, transmute rock to mud/mud to rock', 'Fort +22, Ref +16, Will +21', 'Str 31, Dex 10, Con 23, Int 20, Wis 21, Cha 20', 'Bluff +27, Concentration +29, Diplomacy +27, Escape Artist +22, Hide +14, Intimidate +28, Jump +32, Knowledge (any 2) +37, Listen +39, Search +37, Sense Motive +28, Spot +39, Use Magic Device +27', 'Null', 'Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Weapon Focus (bite), Weapon Focus (claw), Wingover', 'Null', 'Warm hills', 'Solitary, pair, or family (1-2 and 2-5 offspring)', '20', 'Triple standard', 'Always chaotic good', '30-31 HD (Huge)', '-', 'Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Spider Climb (Ex), Tail Sweep (Ex)', 'Very old copper dragon; CR 20; Huge dragon (earth); HD 29d12+174; hp 362; Init +4; Spd 40 ft., fly 150 ft. (poor); AC 36 (-2 size, +28 natural), touch 8, flat-footed 36; Base Atk +29; Grp +47; Atk +38 melee (2d8+10, bite); Full Atk +38 melee (2d8+10, bite) and +38 melee (2d6+5, 2 claws) and +37 melee (1d8+5, 2 wings) and +37 melee (2d6+15, tail slap); Space/Reach 15 ft./10 ft. (15 ft. with bite); SA Breath weapon (50 ft. cone of slow gas or 100 ft. line of acid 18d4, DC 30), crush 2d8+15 (DC 30), frightful presence (DC 29); SQ Blindsense 60 ft., damage reduction 15/magic, darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, keen senses, spell resistance 26, spells (caster level 13th), spider climb, stone shape, transmute rock to mud/mud to rock; AL CG; SV Fort +22, Ref +16, Will +21; Str 31, Dex 10, Con 23, Int 20, Wis 21, Cha 20

Skills and Feats: Bluff +27, Concentration +29, Diplomacy +27, Escape Artist +22, Hide +14, Intimidate +28, Jump +32, Knowledge (any 2) +37, Listen +39, Search +37, Sense Motive +28, Spot +39, Use Magic Device +27; Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Weapon Focus (bite), Weapon Focus (claw), Wingover', '&lt;div topic=&quot;Copper Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Copper Dragon&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Copper Dragon, Very old&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Huge Dragon (Earth)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;29d12+174 (362 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;36 (-2 size, +28 natural), touch 8, flat-footed 36&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+29/+47&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +38 (2d8+10) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +38 (2d8+10) melee, 2 Claws +38 (2d6+5) melee, 2 Wings +37 (1d8+5) melee, Tail Slap +37 (2d6+15) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;15 ft./10 ft. (15 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (50 ft. cone of slow gas or 100 ft. line of acid 18d4, DC 30), crush 2d8+15 (DC 30), frightful presence (DC 29)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., damage reduction 15/magic, darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, keen senses, spell resistance 26, spells (caster level 13th), spider climb, &lt;i&gt;stone shape&lt;/i&gt;, &lt;i&gt;transmute rock to mud/mud to rock&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +22, Ref +16, Will +21&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 31, Dex 10, Con 23, Int 20, Wis 21, Cha 20&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bluff +27, Concentration +29, Diplomacy +27, Escape Artist +22, Hide +14, Intimidate +28, Jump +32, Knowledge (any 2) +37, Listen +39, Search +37, Sense Motive +28, Spot +39, Use Magic Device +27&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Weapon Focus (bite), Weapon Focus (claw), Wingover&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Warm hills&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary, pair, or family (1-2 and 2-5 offspring)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always chaotic good&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;30-31 HD (Huge)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Earth)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Warm hills&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 3; very young 5; young 7; juvenile 9; young adult 11; adult 14; mature adult 16; old 19; very old 20; ancient 22; wyrm 23; great wyrm 25&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always chaotic good&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 6-7 HD; very young 9-10 HD; young 12-13 HD; juvenile 15-16 HD; young adult 18-19 HD; adult 21-22 HD; mature adult 24-25 HD; old 27-28 HD; very old 30-31 HD; ancient 33-34 HD; wyrm 36-37 HD; great wyrm 39+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +2; very young +3; young +4; juvenile +4; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Copper Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Copper Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;T&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5d12+5 (37)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5/-3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d4 (13)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d12+8 (60)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8/+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d4 (15)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11d12+22 (93)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11/+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d4 (17)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d12+28 (119)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14/+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d4 (19)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17d12+51 (161)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17/+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d4 (21)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d12+80 (210)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20/+30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d4 (24)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23d12+115 (264)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23/+39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d4 (26)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26d12+130 (299)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26/+43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d4 (28)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29d12+174 (362)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29/+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d4 (30)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32d12+192 (400)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32/+51&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d4 (32)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35d12+245 (472)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35/+59&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d4 (34)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38d12+304 (551)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+38/+63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d4 (37)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Copper Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Copper Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 100 ft. (average)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+2 size, +4 natural), touch 12, flat-footed 16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Immunity to acid, spider climb&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 100 ft. (average)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (+1 size, +7 natural), touch 11, flat-footed 18&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 (+10 natural), touch 10, flat-footed 20&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23 (+13 natural), touch 10, flat-footed 23&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25 (-1 size, +16 natural), touch 9, flat-footed 25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28 (-1 size, +19 natural), touch 9, flat-footed 28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Stone shape&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 (-2 size, +22 natural), touch 8, flat-footed 30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33 (-2 size, +25 natural), touch 8, flat-footed 33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Transmute rock to mud/mud to rock&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36 (-2 size, +28 natural), touch 8, flat-footed 36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39 (-2 size, +31 natural), touch 8, flat-footed 39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Wall of stone&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 (-4 size, +34 natural), touch 6, flat-footed 40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43 (-4 size, +37 natural), touch 6, flat-footed 43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Move earth&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;7&quot;&gt;*Can also cast cleric spells and those from the Chaos, Earth, and Trickery domains as arcane spells.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;At birth, a copper dragon''s scales have a ruddy brown color with a metallic tint. As the dragon gets older, the scales become finer and more coppery, assuming a soft, warm gloss by young adult age. Very old dragons'' scales pick up a green tint. A copper dragon''s pupils fade with age, and the eyes of great wyrms resemble glowing turquoise orbs.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A copper dragon appreciates wit and usually doesn''t harm creatures that can relate a joke, humorous story, or riddle the dragon has not heard before. It quickly gets annoyed with anyone who doesn''t laugh at its jokes or accept its tricks with good humor. It likes to taunt and annoy opponents into giving up or acting foolishly.&lt;/p&gt;&lt;p&gt;An angry copper dragon prefers to mire foes using &lt;i&gt;transmute rock to mud&lt;/i&gt;. The dragon pushes trapped opponents into the mud or snatches and carries them aloft. A copper dragon tries to draw airborne enemies into narrow, stony gorges where it can use its spider climb ability and maneuver them into colliding with the walls.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A copper dragon has two types of breath weapon, a line of acid and a cone of &lt;i&gt;slow&lt;/i&gt; gas. Creatures within the cone must succeed on a Fortitude save or be slowed for 1d6 rounds plus 1 round per age category of the dragon.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spider Climb&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spider Climb (Ex):&lt;/b&gt; A copper dragon can climb on stone surfaces as though using the &lt;i&gt;spider climb&lt;/i&gt; spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; 2/day-&lt;i&gt;stone shape&lt;/i&gt; (adult or older); 1/day-&lt;i&gt;transmute rock to mud&lt;/i&gt; or &lt;i&gt;mud to rock&lt;/i&gt; (old or older), &lt;i&gt;wall of stone&lt;/i&gt; (ancient or older), &lt;i&gt;move earth&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Bluff, Hide, and Jump are considered class skills for copper dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (302, 'Dragon, True', 'Copper Dragon, Ancient', 'Null', 'Huge', 'Dragon', 'Earth', '32d12+192 (400 hp)', '+4', '40 ft., fly 150 ft. (poor)', '39 (-2 size, +31 natural), touch 8, flat-footed 39', '+32', '+51', 'Bite +42 (2d8+11) melee', 'Bite +42 (2d8+11) melee, 2 Claws +42 (2d6+5) melee, 2 Wings +41 (1d8+5) melee, Tail Slap +41 (2d6+16) melee', '15 ft.', '10 ft. (15 ft. with bite)', 'Breath weapon (50 ft. cone of slow gas or 100 ft. line of acid 20d4, DC 32), crush 2d8+16 (DC 32), frightful presence (DC 31)', 'Blindsense 60 ft., damage reduction 15/magic, darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, keen senses, spell resistance 28, spells (caster level 15th), spider climb, stone shape, transmute rock to mud/mud to rock, wall of stone', 'Fort +24, Ref +18, Will +23', 'Str 33, Dex 10, Con 23, Int 20, Wis 21, Cha 20', 'Bluff +29, Concentration +31, Diplomacy +30, Escape Artist +24, Hide +16, Intimidate +30, Jump +35, Knowledge (any 2) +40, Listen +42, Search +40, Sense Motive +30, Spot +42, Use Magic Device +29', 'Null', 'Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover', 'Null', 'Warm hills', 'Solitary, pair, or family (1-2 and 2-5 offspring)', '22', 'Triple standard', 'Always chaotic good', '33-34 HD (Huge)', '-', 'Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Spider Climb (Ex), Tail Sweep (Ex)', 'Ancient copper dragon; CR 22; Huge dragon (earth); HD 32d12+192; hp 400; Init +4; Spd 40 ft., fly 150 ft. (poor); AC 39 (-2 size, +31 natural), touch 8, flat-footed 39; Base Atk +32; Grp +51; Atk +42 melee (2d8+11, bite); Full Atk +42 melee (2d8+11, bite) and +42 melee (2d6+5, 2 claws) and +41 melee (1d8+5, 2 wings) and +41 melee (2d6+16, tail slap); Space/Reach 15 ft./10 ft. (15 ft. with bite); SA Breath weapon (50 ft. cone of slow gas or 100 ft. line of acid 20d4, DC 32), crush 2d8+16 (DC 32), frightful presence (DC 31); SQ Blindsense 60 ft., damage reduction 15/magic, darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, keen senses, spell resistance 28, spells (caster level 15th), spider climb, stone shape, transmute rock to mud/mud to rock, wall of stone; AL CG; SV Fort +24, Ref +18, Will +23; Str 33, Dex 10, Con 23, Int 20, Wis 21, Cha 20

Skills and Feats: Bluff +29, Concentration +31, Diplomacy +30, Escape Artist +24, Hide +16, Intimidate +30, Jump +35, Knowledge (any 2) +40, Listen +42, Search +40, Sense Motive +30, Spot +42, Use Magic Device +29; Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover', '&lt;div topic=&quot;Copper Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Copper Dragon&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Copper Dragon, Ancient&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Huge Dragon (Earth)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;32d12+192 (400 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;39 (-2 size, +31 natural), touch 8, flat-footed 39&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+32/+51&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +42 (2d8+11) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +42 (2d8+11) melee, 2 Claws +42 (2d6+5) melee, 2 Wings +41 (1d8+5) melee, Tail Slap +41 (2d6+16) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;15 ft./10 ft. (15 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (50 ft. cone of slow gas or 100 ft. line of acid 20d4, DC 32), crush 2d8+16 (DC 32), frightful presence (DC 31)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., damage reduction 15/magic, darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, keen senses, spell resistance 28, spells (caster level 15th), spider climb, &lt;i&gt;stone shape&lt;/i&gt;, &lt;i&gt;transmute rock to mud/mud to rock&lt;/i&gt;, &lt;i&gt;wall of stone&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +24, Ref +18, Will +23&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 33, Dex 10, Con 23, Int 20, Wis 21, Cha 20&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bluff +29, Concentration +31, Diplomacy +30, Escape Artist +24, Hide +16, Intimidate +30, Jump +35, Knowledge (any 2) +40, Listen +42, Search +40, Sense Motive +30, Spot +42, Use Magic Device +29&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Warm hills&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary, pair, or family (1-2 and 2-5 offspring)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always chaotic good&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;33-34 HD (Huge)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Earth)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Warm hills&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 3; very young 5; young 7; juvenile 9; young adult 11; adult 14; mature adult 16; old 19; very old 20; ancient 22; wyrm 23; great wyrm 25&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always chaotic good&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 6-7 HD; very young 9-10 HD; young 12-13 HD; juvenile 15-16 HD; young adult 18-19 HD; adult 21-22 HD; mature adult 24-25 HD; old 27-28 HD; very old 30-31 HD; ancient 33-34 HD; wyrm 36-37 HD; great wyrm 39+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +2; very young +3; young +4; juvenile +4; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Copper Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Copper Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;T&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5d12+5 (37)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5/-3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d4 (13)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d12+8 (60)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8/+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d4 (15)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11d12+22 (93)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11/+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d4 (17)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d12+28 (119)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14/+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d4 (19)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17d12+51 (161)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17/+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d4 (21)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d12+80 (210)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20/+30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d4 (24)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23d12+115 (264)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23/+39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d4 (26)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26d12+130 (299)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26/+43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d4 (28)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29d12+174 (362)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29/+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d4 (30)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32d12+192 (400)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32/+51&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d4 (32)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35d12+245 (472)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35/+59&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d4 (34)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38d12+304 (551)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+38/+63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d4 (37)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Copper Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Copper Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 100 ft. (average)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+2 size, +4 natural), touch 12, flat-footed 16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Immunity to acid, spider climb&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 100 ft. (average)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (+1 size, +7 natural), touch 11, flat-footed 18&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 (+10 natural), touch 10, flat-footed 20&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23 (+13 natural), touch 10, flat-footed 23&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25 (-1 size, +16 natural), touch 9, flat-footed 25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28 (-1 size, +19 natural), touch 9, flat-footed 28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Stone shape&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 (-2 size, +22 natural), touch 8, flat-footed 30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33 (-2 size, +25 natural), touch 8, flat-footed 33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Transmute rock to mud/mud to rock&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36 (-2 size, +28 natural), touch 8, flat-footed 36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39 (-2 size, +31 natural), touch 8, flat-footed 39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Wall of stone&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 (-4 size, +34 natural), touch 6, flat-footed 40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43 (-4 size, +37 natural), touch 6, flat-footed 43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Move earth&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;7&quot;&gt;*Can also cast cleric spells and those from the Chaos, Earth, and Trickery domains as arcane spells.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;At birth, a copper dragon''s scales have a ruddy brown color with a metallic tint. As the dragon gets older, the scales become finer and more coppery, assuming a soft, warm gloss by young adult age. Very old dragons'' scales pick up a green tint. A copper dragon''s pupils fade with age, and the eyes of great wyrms resemble glowing turquoise orbs.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A copper dragon appreciates wit and usually doesn''t harm creatures that can relate a joke, humorous story, or riddle the dragon has not heard before. It quickly gets annoyed with anyone who doesn''t laugh at its jokes or accept its tricks with good humor. It likes to taunt and annoy opponents into giving up or acting foolishly.&lt;/p&gt;&lt;p&gt;An angry copper dragon prefers to mire foes using &lt;i&gt;transmute rock to mud&lt;/i&gt;. The dragon pushes trapped opponents into the mud or snatches and carries them aloft. A copper dragon tries to draw airborne enemies into narrow, stony gorges where it can use its spider climb ability and maneuver them into colliding with the walls.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A copper dragon has two types of breath weapon, a line of acid and a cone of &lt;i&gt;slow&lt;/i&gt; gas. Creatures within the cone must succeed on a Fortitude save or be slowed for 1d6 rounds plus 1 round per age category of the dragon.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spider Climb&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spider Climb (Ex):&lt;/b&gt; A copper dragon can climb on stone surfaces as though using the &lt;i&gt;spider climb&lt;/i&gt; spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; 2/day-&lt;i&gt;stone shape&lt;/i&gt; (adult or older); 1/day-&lt;i&gt;transmute rock to mud&lt;/i&gt; or &lt;i&gt;mud to rock&lt;/i&gt; (old or older), &lt;i&gt;wall of stone&lt;/i&gt; (ancient or older), &lt;i&gt;move earth&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Bluff, Hide, and Jump are considered class skills for copper dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (303, 'Dragon, True', 'Copper Dragon, Wyrm', 'Null', 'Gargantuan', 'Dragon', 'Earth', '35d12+245 (472 hp)', '+4', '40 ft., fly 200 ft. (clumsy)', '40 (-4 size, +34 natural), touch 6, flat-footed 40', '+35', '+59', 'Bite +44 (4d6+12) melee', 'Bite +44 (4d6+12) melee, 2 Claws +44 (2d8+6) melee, 2 Wings +43 (2d6+6) melee, Tail Slap +43 (2d8+18) melee', '20 ft.', '15 ft. (20 ft. with bite)', 'Breath weapon (60 ft. cone of slow gas or 120 ft. line of acid 22d4, DC 34), crush 4d6+18 (DC 34), frightful presence (DC 33), tail sweep 2d6+18 (DC 34)', 'Blindsense 60 ft., damage reduction 20/magic, darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, keen senses, spell resistance 29, spells (caster level 17th), spider climb, stone shape, transmute rock to mud/mud to rock, wall of stone', 'Fort +26, Ref +19, Will +25', 'Str 35, Dex 10, Con 25, Int 22, Wis 23, Cha 22', 'Bluff +36, Concentration +37, Diplomacy +36, Escape Artist +30, Hide +18, Intimidate +36, Jump +42, Knowledge (any 2) +44, Listen +46, Search +44, Sense Motive +36, Spot +46, Use Magic Device +36', 'Null', 'Alertness, Blind-Fight, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover', 'Null', 'Warm hills', 'Solitary, pair, or family (1-2 and 2-5 offspring)', '23', 'Triple standard', 'Always chaotic good', '36-37 HD (Gargantuan)', '-', 'Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Spider Climb (Ex), Tail Sweep (Ex)', 'Wyrm copper dragon; CR 23; Gargantuan dragon (earth); HD 35d12+245; hp 472; Init +4; Spd 40 ft., fly 200 ft. (clumsy); AC 40 (-4 size, +34 natural), touch 6, flat-footed 40; Base Atk +35; Grp +59; Atk +44 melee (4d6+12, bite); Full Atk +44 melee (4d6+12, bite) and +44 melee (2d8+6, 2 claws) and +43 melee (2d6+6, 2 wings) and +43 melee (2d8+18, tail slap); Space/Reach 20 ft./15 ft. (20 ft. with bite); SA Breath weapon (60 ft. cone of slow gas or 120 ft. line of acid 22d4, DC 34), crush 4d6+18 (DC 34), frightful presence (DC 33), tail sweep 2d6+18 (DC 34); SQ Blindsense 60 ft., damage reduction 20/magic, darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, keen senses, spell resistance 29, spells (caster level 17th), spider climb, stone shape, transmute rock to mud/mud to rock, wall of stone; AL CG; SV Fort +26, Ref +19, Will +25; Str 35, Dex 10, Con 25, Int 22, Wis 23, Cha 22

Skills and Feats: Bluff +36, Concentration +37, Diplomacy +36, Escape Artist +30, Hide +18, Intimidate +36, Jump +42, Knowledge (any 2) +44, Listen +46, Search +44, Sense Motive +36, Spot +46, Use Magic Device +36; Alertness, Blind-Fight, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover', '&lt;div topic=&quot;Copper Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Copper Dragon&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Copper Dragon, Wyrm&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Gargantuan Dragon (Earth)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;35d12+245 (472 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40 (-4 size, +34 natural), touch 6, flat-footed 40&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+35/+59&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +44 (4d6+12) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +44 (4d6+12) melee, 2 Claws +44 (2d8+6) melee, 2 Wings +43 (2d6+6) melee, Tail Slap +43 (2d8+18) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20 ft./15 ft. (20 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (60 ft. cone of slow gas or 120 ft. line of acid 22d4, DC 34), crush 4d6+18 (DC 34), frightful presence (DC 33), tail sweep 2d6+18 (DC 34)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., damage reduction 20/magic, darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, keen senses, spell resistance 29, spells (caster level 17th), spider climb, &lt;i&gt;stone shape&lt;/i&gt;, &lt;i&gt;transmute rock to mud/mud to rock&lt;/i&gt;, &lt;i&gt;wall of stone&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +26, Ref +19, Will +25&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 35, Dex 10, Con 25, Int 22, Wis 23, Cha 22&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bluff +36, Concentration +37, Diplomacy +36, Escape Artist +30, Hide +18, Intimidate +36, Jump +42, Knowledge (any 2) +44, Listen +46, Search +44, Sense Motive +36, Spot +46, Use Magic Device +36&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Blind-Fight, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Warm hills&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary, pair, or family (1-2 and 2-5 offspring)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always chaotic good&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;36-37 HD (Gargantuan)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Earth)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Warm hills&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 3; very young 5; young 7; juvenile 9; young adult 11; adult 14; mature adult 16; old 19; very old 20; ancient 22; wyrm 23; great wyrm 25&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always chaotic good&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 6-7 HD; very young 9-10 HD; young 12-13 HD; juvenile 15-16 HD; young adult 18-19 HD; adult 21-22 HD; mature adult 24-25 HD; old 27-28 HD; very old 30-31 HD; ancient 33-34 HD; wyrm 36-37 HD; great wyrm 39+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +2; very young +3; young +4; juvenile +4; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Copper Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Copper Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;T&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5d12+5 (37)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5/-3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d4 (13)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d12+8 (60)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8/+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d4 (15)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11d12+22 (93)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11/+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d4 (17)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d12+28 (119)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14/+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d4 (19)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17d12+51 (161)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17/+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d4 (21)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d12+80 (210)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20/+30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d4 (24)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23d12+115 (264)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23/+39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d4 (26)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26d12+130 (299)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26/+43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d4 (28)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29d12+174 (362)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29/+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d4 (30)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32d12+192 (400)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32/+51&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d4 (32)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35d12+245 (472)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35/+59&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d4 (34)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38d12+304 (551)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+38/+63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d4 (37)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Copper Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Copper Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 100 ft. (average)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+2 size, +4 natural), touch 12, flat-footed 16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Immunity to acid, spider climb&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 100 ft. (average)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (+1 size, +7 natural), touch 11, flat-footed 18&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 (+10 natural), touch 10, flat-footed 20&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23 (+13 natural), touch 10, flat-footed 23&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25 (-1 size, +16 natural), touch 9, flat-footed 25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28 (-1 size, +19 natural), touch 9, flat-footed 28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Stone shape&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 (-2 size, +22 natural), touch 8, flat-footed 30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33 (-2 size, +25 natural), touch 8, flat-footed 33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Transmute rock to mud/mud to rock&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36 (-2 size, +28 natural), touch 8, flat-footed 36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39 (-2 size, +31 natural), touch 8, flat-footed 39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Wall of stone&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 (-4 size, +34 natural), touch 6, flat-footed 40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43 (-4 size, +37 natural), touch 6, flat-footed 43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Move earth&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;7&quot;&gt;*Can also cast cleric spells and those from the Chaos, Earth, and Trickery domains as arcane spells.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;At birth, a copper dragon''s scales have a ruddy brown color with a metallic tint. As the dragon gets older, the scales become finer and more coppery, assuming a soft, warm gloss by young adult age. Very old dragons'' scales pick up a green tint. A copper dragon''s pupils fade with age, and the eyes of great wyrms resemble glowing turquoise orbs.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A copper dragon appreciates wit and usually doesn''t harm creatures that can relate a joke, humorous story, or riddle the dragon has not heard before. It quickly gets annoyed with anyone who doesn''t laugh at its jokes or accept its tricks with good humor. It likes to taunt and annoy opponents into giving up or acting foolishly.&lt;/p&gt;&lt;p&gt;An angry copper dragon prefers to mire foes using &lt;i&gt;transmute rock to mud&lt;/i&gt;. The dragon pushes trapped opponents into the mud or snatches and carries them aloft. A copper dragon tries to draw airborne enemies into narrow, stony gorges where it can use its spider climb ability and maneuver them into colliding with the walls.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A copper dragon has two types of breath weapon, a line of acid and a cone of &lt;i&gt;slow&lt;/i&gt; gas. Creatures within the cone must succeed on a Fortitude save or be slowed for 1d6 rounds plus 1 round per age category of the dragon.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spider Climb&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spider Climb (Ex):&lt;/b&gt; A copper dragon can climb on stone surfaces as though using the &lt;i&gt;spider climb&lt;/i&gt; spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; 2/day-&lt;i&gt;stone shape&lt;/i&gt; (adult or older); 1/day-&lt;i&gt;transmute rock to mud&lt;/i&gt; or &lt;i&gt;mud to rock&lt;/i&gt; (old or older), &lt;i&gt;wall of stone&lt;/i&gt; (ancient or older), &lt;i&gt;move earth&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Bluff, Hide, and Jump are considered class skills for copper dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (304, 'Dragon, True', 'Copper Dragon, Great wyrm', 'Null', 'Gargantuan', 'Dragon', 'Earth', '38d12+304 (551 hp)', '+4', '40 ft., fly 200 ft. (clumsy)', '43 (-4 size, +37 natural), touch 6, flat-footed 43', '+38', '+63', 'Bite +48 (4d6+13) melee', 'Bite +48 (4d6+13) melee, 2 Claws +48 (2d8+6) melee, 2 Wings +47 (2d6+6) melee, Tail Slap +47 (2d8+19) melee', '20 ft.', '15 ft. (20 ft. with bite)', 'Breath weapon (60 ft. cone of slow gas or 120 ft. line of acid 24d4, DC 37), crush 4d6+19 (DC 37), frightful presence (DC 35), tail sweep 2d6+19 (DC 37)', 'Blindsense 60 ft., damage reduction 20/magic, darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, keen senses, move earth, spell resistance 31, spells (caster level 19th), spider climb, stone shape, transmute rock to mud/mud to rock, wall of stone', 'Fort +29, Ref +21, Will +27', 'Str 37, Dex 10, Con 27, Int 22, Wis 23, Cha 22', 'Bluff +38, Concentration +41, Diplomacy +38, Escape Artist +32, Hide +20, Intimidate +39, Jump +45, Knowledge (any 2) +47, Listen +49, Search +47, Sense Motive +39, Spot +49, Use Magic Device +38', 'Null', 'Alertness, Blind-Fight, Cleave, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover', 'Null', 'Warm hills', 'Solitary, pair, or family (1-2 and 2-5 offspring)', '25', 'Triple standard', 'Always chaotic good', '39+ HD (Gargantuan)', '-', 'Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Spider Climb (Ex), Tail Sweep (Ex)', 'Great wyrm copper dragon; CR 25; Gargantuan dragon (earth); HD 38d12+304; hp 551; Init +4; Spd 40 ft., fly 200 ft. (clumsy); AC 43 (-4 size, +37 natural), touch 6, flat-footed 43; Base Atk +38; Grp +63; Atk +48 melee (4d6+13, bite); Full Atk +48 melee (4d6+13, bite) and +48 melee (2d8+6, 2 claws) and +47 melee (2d6+6, 2 wings) and +47 melee (2d8+19, tail slap); Space/Reach 20 ft./15 ft. (20 ft. with bite); SA Breath weapon (60 ft. cone of slow gas or 120 ft. line of acid 24d4, DC 37), crush 4d6+19 (DC 37), frightful presence (DC 35), tail sweep 2d6+19 (DC 37); SQ Blindsense 60 ft., damage reduction 20/magic, darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, keen senses, move earth, spell resistance 31, spells (caster level 19th), spider climb, stone shape, transmute rock to mud/mud to rock, wall of stone; AL CG; SV Fort +29, Ref +21, Will +27; Str 37, Dex 10, Con 27, Int 22, Wis 23, Cha 22

Skills and Feats: Bluff +38, Concentration +41, Diplomacy +38, Escape Artist +32, Hide +20, Intimidate +39, Jump +45, Knowledge (any 2) +47, Listen +49, Search +47, Sense Motive +39, Spot +49, Use Magic Device +38; Alertness, Blind-Fight, Cleave, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover', '&lt;div topic=&quot;Copper Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Copper Dragon&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Copper Dragon, Great wyrm&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Gargantuan Dragon (Earth)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;38d12+304 (551 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;43 (-4 size, +37 natural), touch 6, flat-footed 43&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+38/+63&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +48 (4d6+13) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +48 (4d6+13) melee, 2 Claws +48 (2d8+6) melee, 2 Wings +47 (2d6+6) melee, Tail Slap +47 (2d8+19) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20 ft./15 ft. (20 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (60 ft. cone of slow gas or 120 ft. line of acid 24d4, DC 37), crush 4d6+19 (DC 37), frightful presence (DC 35), tail sweep 2d6+19 (DC 37)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Blindsense 60 ft., damage reduction 20/magic, darkvision 120 ft., immunity to acid, immunity to sleep and paralysis, keen senses, &lt;i&gt;move earth&lt;/i&gt;, spell resistance 31, spells (caster level 19th), spider climb, &lt;i&gt;stone shape&lt;/i&gt;, &lt;i&gt;transmute rock to mud/mud to rock&lt;/i&gt;, &lt;i&gt;wall of stone&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +29, Ref +21, Will +27&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 37, Dex 10, Con 27, Int 22, Wis 23, Cha 22&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bluff +38, Concentration +41, Diplomacy +38, Escape Artist +32, Hide +20, Intimidate +39, Jump +45, Knowledge (any 2) +47, Listen +49, Search +47, Sense Motive +39, Spot +49, Use Magic Device +38&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Blind-Fight, Cleave, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Warm hills&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary, pair, or family (1-2 and 2-5 offspring)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always chaotic good&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;39+ HD (Gargantuan)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Earth)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Warm hills&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 3; very young 5; young 7; juvenile 9; young adult 11; adult 14; mature adult 16; old 19; very old 20; ancient 22; wyrm 23; great wyrm 25&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always chaotic good&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 6-7 HD; very young 9-10 HD; young 12-13 HD; juvenile 15-16 HD; young adult 18-19 HD; adult 21-22 HD; mature adult 24-25 HD; old 27-28 HD; very old 30-31 HD; ancient 33-34 HD; wyrm 36-37 HD; great wyrm 39+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +2; very young +3; young +4; juvenile +4; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Copper Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Copper Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;T&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5d12+5 (37)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5/-3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d4 (13)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d12+8 (60)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8/+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d4 (15)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11d12+22 (93)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11/+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d4 (17)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d12+28 (119)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14/+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d4 (19)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17d12+51 (161)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17/+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d4 (21)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d12+80 (210)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20/+30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d4 (24)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23d12+115 (264)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23/+39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d4 (26)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26d12+130 (299)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26/+43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d4 (28)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29d12+174 (362)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29/+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d4 (30)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32d12+192 (400)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32/+51&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d4 (32)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35d12+245 (472)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35/+59&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d4 (34)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38d12+304 (551)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+38/+63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d4 (37)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Copper Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Copper Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 100 ft. (average)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+2 size, +4 natural), touch 12, flat-footed 16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Immunity to acid, spider climb&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 100 ft. (average)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (+1 size, +7 natural), touch 11, flat-footed 18&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 (+10 natural), touch 10, flat-footed 20&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23 (+13 natural), touch 10, flat-footed 23&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25 (-1 size, +16 natural), touch 9, flat-footed 25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28 (-1 size, +19 natural), touch 9, flat-footed 28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Stone shape&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 (-2 size, +22 natural), touch 8, flat-footed 30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33 (-2 size, +25 natural), touch 8, flat-footed 33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Transmute rock to mud/mud to rock&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36 (-2 size, +28 natural), touch 8, flat-footed 36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39 (-2 size, +31 natural), touch 8, flat-footed 39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Wall of stone&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 (-4 size, +34 natural), touch 6, flat-footed 40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43 (-4 size, +37 natural), touch 6, flat-footed 43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Move earth&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;7&quot;&gt;*Can also cast cleric spells and those from the Chaos, Earth, and Trickery domains as arcane spells.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;At birth, a copper dragon''s scales have a ruddy brown color with a metallic tint. As the dragon gets older, the scales become finer and more coppery, assuming a soft, warm gloss by young adult age. Very old dragons'' scales pick up a green tint. A copper dragon''s pupils fade with age, and the eyes of great wyrms resemble glowing turquoise orbs.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A copper dragon appreciates wit and usually doesn''t harm creatures that can relate a joke, humorous story, or riddle the dragon has not heard before. It quickly gets annoyed with anyone who doesn''t laugh at its jokes or accept its tricks with good humor. It likes to taunt and annoy opponents into giving up or acting foolishly.&lt;/p&gt;&lt;p&gt;An angry copper dragon prefers to mire foes using &lt;i&gt;transmute rock to mud&lt;/i&gt;. The dragon pushes trapped opponents into the mud or snatches and carries them aloft. A copper dragon tries to draw airborne enemies into narrow, stony gorges where it can use its spider climb ability and maneuver them into colliding with the walls.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A copper dragon has two types of breath weapon, a line of acid and a cone of &lt;i&gt;slow&lt;/i&gt; gas. Creatures within the cone must succeed on a Fortitude save or be slowed for 1d6 rounds plus 1 round per age category of the dragon.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spider Climb&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spider Climb (Ex):&lt;/b&gt; A copper dragon can climb on stone surfaces as though using the &lt;i&gt;spider climb&lt;/i&gt; spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; 2/day-&lt;i&gt;stone shape&lt;/i&gt; (adult or older); 1/day-&lt;i&gt;transmute rock to mud&lt;/i&gt; or &lt;i&gt;mud to rock&lt;/i&gt; (old or older), &lt;i&gt;wall of stone&lt;/i&gt; (ancient or older), &lt;i&gt;move earth&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Bluff, Hide, and Jump are considered class skills for copper dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (305, 'Dragon, True', 'Gold Dragon, Wyrmling', 'Null', 'Medium', 'Dragon', 'Fire', '8d12+16 (68 hp)', '+4', '60 ft., fly 200 ft. (poor), swim 60 ft.', '17 (+7 natural), touch 10, flat-footed 17', '+8', '+11', 'Bite +11 (1d8+3) melee', 'Bite +11 (1d8+3) melee, 2 Claws +11 (1d6+1) melee, 2 Wings +11 (1d4+1) melee', '5 ft.', '5 ft.', 'Breath weapon (30 ft. cone of weakening gas or 30 ft. cone of fire 2d10, DC 16)', 'Alternate form, blindsense 60 ft., darkvision 120 ft., immunity to fire, immunity to sleep and paralysis, keen senses, vulnerability to cold, water breathing', 'Fort +8, Ref +6, Will +8', 'Str 17, Dex 10, Con 15, Int 14, Wis 15, Cha 14', 'Concentration +7, Diplomacy +7, Disguise +7, Escape Artist +5, Heal +6, Intimidate +7, Knowledge (any 2) +13, Listen +15, Search +13, Sense Motive +7, Spot +15, Swim +7, Use Magic Device +7', 'Null', 'Alertness, Hover, Improved Initiative', 'Null', 'Warm plains', 'Solitary or clutch (2-5)', '5', 'Triple standard', 'Always lawful good', '9-10 HD (Medium)', '+4', 'Alternate Form (Su), Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Detect Gems (Sp), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Luck Bonus (Sp), Spell Resistance (Ex), Tail Sweep (Ex), Water Breathing (Ex)', 'Wyrmling gold dragon; CR 5; Medium dragon (fire); HD 8d12+16; hp 68; Init +4; Spd 60 ft., fly 200 ft. (poor), swim 60 ft.; AC 17 (+7 natural), touch 10, flat-footed 17; Base Atk +8; Grp +11; Atk +11 melee (1d8+3, bite); Full Atk +11 melee (1d8+3, bite) and +11 melee (1d6+1, 2 claws) and +11 melee (1d4+1, 2 wings); Space/Reach 5 ft./5 ft.; SA Breath weapon (30 ft. cone of weakening gas or 30 ft. cone of fire 2d10, DC 16); SQ Alternate form, blindsense 60 ft., darkvision 120 ft., immunity to fire, immunity to sleep and paralysis, keen senses, vulnerability to cold, water breathing; AL LG; SV Fort +8, Ref +6, Will +8; Str 17, Dex 10, Con 15, Int 14, Wis 15, Cha 14

Skills and Feats: Concentration +7, Diplomacy +7, Disguise +7, Escape Artist +5, Heal +6, Intimidate +7, Knowledge (any 2) +13, Listen +15, Search +13, Sense Motive +7, Spot +15, Swim +7, Use Magic Device +7; Alertness, Hover, Improved Initiative', '&lt;div topic=&quot;Gold Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Gold Dragon&lt;/h4&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Gold Dragon, Wyrmling&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Medium Dragon (Fire)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;8d12+16 (68 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;17 (+7 natural), touch 10, flat-footed 17&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+8/+11&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +11 (1d8+3) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +11 (1d8+3) melee, 2 Claws +11 (1d6+1) melee, 2 Wings +11 (1d4+1) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (30 ft. cone of weakening gas or 30 ft. cone of fire 2d10, DC 16)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alternate form, blindsense 60 ft., darkvision 120 ft., immunity to fire, immunity to sleep and paralysis, keen senses, vulnerability to cold, water breathing&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +8, Ref +6, Will +8&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 17, Dex 10, Con 15, Int 14, Wis 15, Cha 14&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration +7, Diplomacy +7, Disguise +7, Escape Artist +5, Heal +6, Intimidate +7, Knowledge (any 2) +13, Listen +15, Search +13, Sense Motive +7, Spot +15, Swim +7, Use Magic Device +7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Hover, Improved Initiative&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Warm plains&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary or clutch (2-5)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always lawful good&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;9-10 HD (Medium)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Fire)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Warm plains&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 5; very young 7; young 9; juvenile 11; young adult 14; adult 16; mature adult 19; old 21; very old 22; ancient 24; wyrm 25; great wyrm 27&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always lawful good&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 9-10 HD; very young 12-13 HD; young 15-16 HD; juvenile 18-19 HD; young adult 21-22 HD; adult 24-25 HD; mature adult 27-28 HD; old 30-31 HD; very old 33-34 HD; ancient 36-37 HD; wyrm 39-40 HD; great wyrm 42+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +4; very young +5; young +6; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Gold Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Gold Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d12+16 (68)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8/+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d10 (16)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11d12+33 (104)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11/+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d10 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d12+42 (133)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14/+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d10 (20)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17d12+68 (178)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17/+30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d10 (22)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d12+100 (230)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20/+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d10 (25)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23d12+115 (264)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23/+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d10 (26)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26d12+156 (325)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26/+46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d10 (29)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29d12+203 (391)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29/+55&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d10 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32d12+256 (464)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32/+59&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d10 (34)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35d12+315 (542)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35/+63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d10 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38d12+380 (627)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+38/+71&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d10 (39)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41d12+451 (717)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41/+75&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+51&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d10 (41)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Gold Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Gold Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (+7 natural), touch 10, flat-footed 17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alternate form, immunity to fire, vulnerability to cold, water breathing&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19 (-1 size, +10 natural), touch 9, flat-footed 19&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22 (-1 size, +13 natural), touch 9, flat-footed 22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25 (-1 size, +16 natural), touch 9, flat-footed 25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Bless&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27 (-2 size, +19 natural), touch 8, flat-footed 27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 (-2 size, +22 natural), touch 8, flat-footed 30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Luck bonus&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33 (-2 size, +25 natural), touch 8, flat-footed 33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34 (-4 size, +28 natural), touch 6, flat-footed 34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Geas/quest&lt;/i&gt;,  &lt;i&gt;detect gems&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37 (-4 size, +31 natural), touch 6, flat-footed 37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 (-4 size, +34 natural), touch 6, flat-footed 40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;sunburst&lt;/i&gt; 15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39 (-8 size, +37 natural), touch 2, flat-footed 39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42 (-8 size, +40 natural), touch 2, flat-footed 42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Foresight&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;7&quot;&gt;*Can also cast cleric spells and those from the Law, Luck, and Good domains as arcane spells.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;On hatching, a gold dragon''s scales are dark yellow with golden metallic flecks.&lt;/p&gt;&lt;p&gt;The flecks get larger as the dragon matures until, at the adult stage, the scales are completely golden. Gold dragons'' faces are bewhiskered and sagacious; as they age, their pupils fade until the eyes resemble pools of molten gold.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Gold dragons usually parley before fighting. When conversing with intelligent creatures, they use Intimidate and Sense Motive to gain the upper hand. In combat, they employ &lt;i&gt;bless&lt;/i&gt; and their &lt;i&gt;luck bonus&lt;/i&gt;; older dragons use their &lt;i&gt;Luck Bonus&lt;/i&gt; at the start of each day. They make heavy use of spells in combat. Among their favorites are &lt;i&gt;cloudkill&lt;/i&gt;,  &lt;i&gt;delayed blast fireball&lt;/i&gt;,  &lt;i&gt;fire shield&lt;/i&gt;,  &lt;i&gt;globe of invulnerability&lt;/i&gt;,  &lt;i&gt;maze&lt;/i&gt;,  &lt;i&gt;sleep&lt;/i&gt;,  &lt;i&gt;slow&lt;/i&gt;,  and &lt;i&gt;stinking cloud&lt;/i&gt;.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A gold dragon has two types of breath weapon, a cone of fire and a cone of weakening gas. Creatures within a cone of weakening gas must succeed on a Fortitude save or take 1 point of Strength damage per age category of the dragon.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alternate Form&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alternate Form (Su):&lt;/b&gt; A gold dragon can assume any animal or humanoid form of Medium size or smaller as a standard action three times per day. This ability functions as a &lt;i&gt;polymorph&lt;/i&gt; spell cast on itself at its caster level, except that the dragon does not regain hit points for changing form and can only assume the form of an animal or humanoid. The dragon can remain in its animal or humanoid form until it chooses to assume a new one or return to its natural form.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Water Breathing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Water Breathing (Ex):&lt;/b&gt; A gold dragon can breathe underwater indefinitely and can freely use its breath weapon, spells, and other abilities while submerged (the cone of fire becomes a cone of superheated steam underwater).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Luck Bonus&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Luck Bonus&lt;/i&gt; (Sp):&lt;/b&gt; Once per day an adult or older gold dragon can touch a gem, usually one embedded in the dragon''s hide, and enspell it to bring good luck. As long as the dragon carries the gem, it and every good creature in a 10-foot radius per age category of the dragon receives a +1 luck bonus on all saving throws and similar rolls, as for a &lt;i&gt;stone of good luck&lt;/i&gt;. If the dragon gives an enspelled gem to another creature, only that bearer gets the bonus. The effect lasts 1d3 hours plus 3 hours per age category of the dragon but ends if the gem is destroyed. This ability is the equivalent of a 2nd-level spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Detect Gems&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Detect Gems&lt;/i&gt; (Sp):&lt;/b&gt; An old or older gold dragon can use this ability three times per day. This is a divination effect similar to a &lt;i&gt;detect magic&lt;/i&gt; spell, except that it finds only gems. The dragon can scan a 60-degree arc each round: By concentrating for 1 round it knows if there are any gems within the arc; 2 rounds of concentration reveal the exact number of gems; and 3 rounds reveal their exact location, type, and value. This ability is the equivalent of a 2ndlevel spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Other Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Other Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;bless&lt;/i&gt; (juvenile or older); 1/day-&lt;i&gt;geas/quest&lt;/i&gt; (old or older), &lt;i&gt;sunburst&lt;/i&gt; (ancient or older), &lt;i&gt;foresight&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Disguise, Heal, and Swim are considered class skills for gold dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (306, 'Dragon, True', 'Gold Dragon, Very young', 'Null', 'Large', 'Dragon', 'Fire', '11d12+33 (104 hp)', '+4', '60 ft., fly 200 ft. (poor), swim 60 ft.', '19 (-1 size, +10 natural), touch 9, flat-footed 19', '+11', '+20', 'Bite +16 (2d6+5) melee', 'Bite +16 (2d6+5) melee, 2 Claws +15 (1d8+2) melee, 2 Wings +15 (1d6+2) melee, Tail Slap +15 (1d8+7) melee', '10 ft.', '5 ft. (10 ft. with bite)', 'Breath weapon (40 ft. cone of weakening gas or 40 ft. cone of fire 4d10, DC 18)', 'Alternate form, blindsense 60 ft., darkvision 120 ft., immunity to fire, immunity to sleep and paralysis, keen senses, vulnerability to cold, water breathing', 'Fort +10, Ref +7, Will +10', 'Str 21, Dex 10, Con 17, Int 16, Wis 17, Cha 16', 'Concentration +11, Diplomacy +10, Disguise +10, Escape Artist +7, Heal +10, Intimidate +11, Knowledge (any 2) +17, Listen +19, Search +17, Sense Motive +10, Spot +19, Swim +12, Use Magic Device +10', 'Null', 'Alertness, Hover, Improved Initiative, Weapon Focus (bite)', 'Null', 'Warm plains', 'Solitary or clutch (2-5)', '7', 'Triple standard', 'Always lawful good', '12-13 HD (Large)', '+5', 'Alternate Form (Su), Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Detect Gems (Sp), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Luck Bonus (Sp), Spell Resistance (Ex), Tail Sweep (Ex), Water Breathing (Ex)', 'Very young gold dragon; CR 7; Large dragon (fire); HD 11d12+33; hp 104; Init +4; Spd 60 ft., fly 200 ft. (poor), swim 60 ft.; AC 19 (-1 size, +10 natural), touch 9, flat-footed 19; Base Atk +11; Grp +20; Atk +16 melee (2d6+5, bite); Full Atk +16 melee (2d6+5, bite) and +15 melee (1d8+2, 2 claws) and +15 melee (1d6+2, 2 wings) and +15 melee (1d8+7, tail slap); Space/Reach 10 ft./5 ft. (10 ft. with bite); SA Breath weapon (40 ft. cone of weakening gas or 40 ft. cone of fire 4d10, DC 18); SQ Alternate form, blindsense 60 ft., darkvision 120 ft., immunity to fire, immunity to sleep and paralysis, keen senses, vulnerability to cold, water breathing; AL LG; SV Fort +10, Ref +7, Will +10; Str 21, Dex 10, Con 17, Int 16, Wis 17, Cha 16

Skills and Feats: Concentration +11, Diplomacy +10, Disguise +10, Escape Artist +7, Heal +10, Intimidate +11, Knowledge (any 2) +17, Listen +19, Search +17, Sense Motive +10, Spot +19, Swim +12, Use Magic Device +10; Alertness, Hover, Improved Initiative, Weapon Focus (bite)', '&lt;div topic=&quot;Gold Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Gold Dragon&lt;/h4&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Gold Dragon, Very young&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Large Dragon (Fire)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;11d12+33 (104 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;19 (-1 size, +10 natural), touch 9, flat-footed 19&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+11/+20&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +16 (2d6+5) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +16 (2d6+5) melee, 2 Claws +15 (1d8+2) melee, 2 Wings +15 (1d6+2) melee, Tail Slap +15 (1d8+7) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 ft./5 ft. (10 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (40 ft. cone of weakening gas or 40 ft. cone of fire 4d10, DC 18)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alternate form, blindsense 60 ft., darkvision 120 ft., immunity to fire, immunity to sleep and paralysis, keen senses, vulnerability to cold, water breathing&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +10, Ref +7, Will +10&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 21, Dex 10, Con 17, Int 16, Wis 17, Cha 16&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration +11, Diplomacy +10, Disguise +10, Escape Artist +7, Heal +10, Intimidate +11, Knowledge (any 2) +17, Listen +19, Search +17, Sense Motive +10, Spot +19, Swim +12, Use Magic Device +10&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Hover, Improved Initiative, Weapon Focus (bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Warm plains&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary or clutch (2-5)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always lawful good&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;12-13 HD (Large)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Fire)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Warm plains&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 5; very young 7; young 9; juvenile 11; young adult 14; adult 16; mature adult 19; old 21; very old 22; ancient 24; wyrm 25; great wyrm 27&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always lawful good&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 9-10 HD; very young 12-13 HD; young 15-16 HD; juvenile 18-19 HD; young adult 21-22 HD; adult 24-25 HD; mature adult 27-28 HD; old 30-31 HD; very old 33-34 HD; ancient 36-37 HD; wyrm 39-40 HD; great wyrm 42+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +4; very young +5; young +6; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Gold Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Gold Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d12+16 (68)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8/+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d10 (16)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11d12+33 (104)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11/+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d10 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d12+42 (133)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14/+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d10 (20)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17d12+68 (178)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17/+30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d10 (22)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d12+100 (230)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20/+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d10 (25)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23d12+115 (264)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23/+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d10 (26)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26d12+156 (325)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26/+46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d10 (29)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29d12+203 (391)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29/+55&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d10 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32d12+256 (464)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32/+59&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d10 (34)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35d12+315 (542)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35/+63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d10 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38d12+380 (627)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+38/+71&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d10 (39)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41d12+451 (717)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41/+75&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+51&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d10 (41)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Gold Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Gold Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (+7 natural), touch 10, flat-footed 17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alternate form, immunity to fire, vulnerability to cold, water breathing&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19 (-1 size, +10 natural), touch 9, flat-footed 19&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22 (-1 size, +13 natural), touch 9, flat-footed 22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25 (-1 size, +16 natural), touch 9, flat-footed 25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Bless&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27 (-2 size, +19 natural), touch 8, flat-footed 27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 (-2 size, +22 natural), touch 8, flat-footed 30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Luck bonus&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33 (-2 size, +25 natural), touch 8, flat-footed 33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34 (-4 size, +28 natural), touch 6, flat-footed 34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Geas/quest&lt;/i&gt;,  &lt;i&gt;detect gems&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37 (-4 size, +31 natural), touch 6, flat-footed 37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 (-4 size, +34 natural), touch 6, flat-footed 40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;sunburst&lt;/i&gt; 15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39 (-8 size, +37 natural), touch 2, flat-footed 39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42 (-8 size, +40 natural), touch 2, flat-footed 42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Foresight&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;7&quot;&gt;*Can also cast cleric spells and those from the Law, Luck, and Good domains as arcane spells.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;On hatching, a gold dragon''s scales are dark yellow with golden metallic flecks.&lt;/p&gt;&lt;p&gt;The flecks get larger as the dragon matures until, at the adult stage, the scales are completely golden. Gold dragons'' faces are bewhiskered and sagacious; as they age, their pupils fade until the eyes resemble pools of molten gold.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Gold dragons usually parley before fighting. When conversing with intelligent creatures, they use Intimidate and Sense Motive to gain the upper hand. In combat, they employ &lt;i&gt;bless&lt;/i&gt; and their &lt;i&gt;luck bonus&lt;/i&gt;; older dragons use their &lt;i&gt;Luck Bonus&lt;/i&gt; at the start of each day. They make heavy use of spells in combat. Among their favorites are &lt;i&gt;cloudkill&lt;/i&gt;,  &lt;i&gt;delayed blast fireball&lt;/i&gt;,  &lt;i&gt;fire shield&lt;/i&gt;,  &lt;i&gt;globe of invulnerability&lt;/i&gt;,  &lt;i&gt;maze&lt;/i&gt;,  &lt;i&gt;sleep&lt;/i&gt;,  &lt;i&gt;slow&lt;/i&gt;,  and &lt;i&gt;stinking cloud&lt;/i&gt;.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A gold dragon has two types of breath weapon, a cone of fire and a cone of weakening gas. Creatures within a cone of weakening gas must succeed on a Fortitude save or take 1 point of Strength damage per age category of the dragon.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alternate Form&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alternate Form (Su):&lt;/b&gt; A gold dragon can assume any animal or humanoid form of Medium size or smaller as a standard action three times per day. This ability functions as a &lt;i&gt;polymorph&lt;/i&gt; spell cast on itself at its caster level, except that the dragon does not regain hit points for changing form and can only assume the form of an animal or humanoid. The dragon can remain in its animal or humanoid form until it chooses to assume a new one or return to its natural form.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Water Breathing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Water Breathing (Ex):&lt;/b&gt; A gold dragon can breathe underwater indefinitely and can freely use its breath weapon, spells, and other abilities while submerged (the cone of fire becomes a cone of superheated steam underwater).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Luck Bonus&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Luck Bonus&lt;/i&gt; (Sp):&lt;/b&gt; Once per day an adult or older gold dragon can touch a gem, usually one embedded in the dragon''s hide, and enspell it to bring good luck. As long as the dragon carries the gem, it and every good creature in a 10-foot radius per age category of the dragon receives a +1 luck bonus on all saving throws and similar rolls, as for a &lt;i&gt;stone of good luck&lt;/i&gt;. If the dragon gives an enspelled gem to another creature, only that bearer gets the bonus. The effect lasts 1d3 hours plus 3 hours per age category of the dragon but ends if the gem is destroyed. This ability is the equivalent of a 2nd-level spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Detect Gems&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Detect Gems&lt;/i&gt; (Sp):&lt;/b&gt; An old or older gold dragon can use this ability three times per day. This is a divination effect similar to a &lt;i&gt;detect magic&lt;/i&gt; spell, except that it finds only gems. The dragon can scan a 60-degree arc each round: By concentrating for 1 round it knows if there are any gems within the arc; 2 rounds of concentration reveal the exact number of gems; and 3 rounds reveal their exact location, type, and value. This ability is the equivalent of a 2ndlevel spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Other Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Other Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;bless&lt;/i&gt; (juvenile or older); 1/day-&lt;i&gt;geas/quest&lt;/i&gt; (old or older), &lt;i&gt;sunburst&lt;/i&gt; (ancient or older), &lt;i&gt;foresight&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Disguise, Heal, and Swim are considered class skills for gold dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (307, 'Dragon, True', 'Gold Dragon, Young', 'Null', 'Large', 'Dragon', 'Fire', '14d12+42 (133 hp)', '+4', '60 ft., fly 200 ft. (poor), swim 60 ft.', '22 (-1 size, +13 natural), touch 9, flat-footed 22', '+14', '+25', 'Bite +21 (2d6+7) melee', 'Bite +21 (2d6+7) melee, 2 Claws +21 (1d8+3) melee, 2 Wings +20 (1d6+3) melee, Tail Slap +20 (1d8+10) melee', '10 ft.', '5 ft. (10 ft. with bite)', 'Breath weapon (40 ft. cone of weakening gas or 40 ft. cone of fire 6d10, DC 20)', '1st, alternate form, blindsense 60 ft., darkvision 120 ft., immunity to fire, immunity to sleep and paralysis, keen senses, vulnerability to cold, water breathing', 'Fort +12, Ref +9, Will +12', 'Str 25, Dex 10, Con 17, Int 16, Wis 17, Cha 16', 'Concentration +12, Diplomacy +12, Disguise +12, Escape Artist +9, Heal +12, Intimidate +12, Knowledge (any 2) +20, Listen +22, Search +20, Sense Motive +12, Spot +22, Swim +15, Use Magic Device +12', 'Null', 'Alertness, Hover, Improved Initiative, Weapon Focus (bite), Weapon Focus (claw)', 'Null', 'Warm plains', 'Solitary or clutch (2-5)', '9', 'Triple standard', 'Always lawful good', '15-16 HD (Large)', '+6', 'Alternate Form (Su), Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Detect Gems (Sp), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Luck Bonus (Sp), Spell Resistance (Ex), Tail Sweep (Ex), Water Breathing (Ex)', 'Young gold dragon; CR 9; Large dragon (fire); HD 14d12+42; hp 133; Init +4; Spd 60 ft., fly 200 ft. (poor), swim 60 ft.; AC 22 (-1 size, +13 natural), touch 9, flat-footed 22; Base Atk +14; Grp +25; Atk +21 melee (2d6+7, bite); Full Atk +21 melee (2d6+7, bite) and +21 melee (1d8+3, 2 claws) and +20 melee (1d6+3, 2 wings) and +20 melee (1d8+10, tail slap); Space/Reach 10 ft./5 ft. (10 ft. with bite); SA Breath weapon (40 ft. cone of weakening gas or 40 ft. cone of fire 6d10, DC 20); SQ 1st, alternate form, blindsense 60 ft., darkvision 120 ft., immunity to fire, immunity to sleep and paralysis, keen senses, vulnerability to cold, water breathing; AL LG; SV Fort +12, Ref +9, Will +12; Str 25, Dex 10, Con 17, Int 16, Wis 17, Cha 16

Skills and Feats: Concentration +12, Diplomacy +12, Disguise +12, Escape Artist +9, Heal +12, Intimidate +12, Knowledge (any 2) +20, Listen +22, Search +20, Sense Motive +12, Spot +22, Swim +15, Use Magic Device +12; Alertness, Hover, Improved Initiative, Weapon Focus (bite), Weapon Focus (claw)', '&lt;div topic=&quot;Gold Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Gold Dragon&lt;/h4&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Gold Dragon, Young&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Large Dragon (Fire)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;14d12+42 (133 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;22 (-1 size, +13 natural), touch 9, flat-footed 22&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+14/+25&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +21 (2d6+7) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +21 (2d6+7) melee, 2 Claws +21 (1d8+3) melee, 2 Wings +20 (1d6+3) melee, Tail Slap +20 (1d8+10) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 ft./5 ft. (10 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (40 ft. cone of weakening gas or 40 ft. cone of fire 6d10, DC 20)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1st, alternate form, blindsense 60 ft., darkvision 120 ft., immunity to fire, immunity to sleep and paralysis, keen senses, vulnerability to cold, water breathing&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +12, Ref +9, Will +12&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 25, Dex 10, Con 17, Int 16, Wis 17, Cha 16&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration +12, Diplomacy +12, Disguise +12, Escape Artist +9, Heal +12, Intimidate +12, Knowledge (any 2) +20, Listen +22, Search +20, Sense Motive +12, Spot +22, Swim +15, Use Magic Device +12&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Hover, Improved Initiative, Weapon Focus (bite), Weapon Focus (claw)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Warm plains&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary or clutch (2-5)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;9&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always lawful good&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;15-16 HD (Large)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Fire)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Warm plains&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 5; very young 7; young 9; juvenile 11; young adult 14; adult 16; mature adult 19; old 21; very old 22; ancient 24; wyrm 25; great wyrm 27&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always lawful good&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 9-10 HD; very young 12-13 HD; young 15-16 HD; juvenile 18-19 HD; young adult 21-22 HD; adult 24-25 HD; mature adult 27-28 HD; old 30-31 HD; very old 33-34 HD; ancient 36-37 HD; wyrm 39-40 HD; great wyrm 42+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +4; very young +5; young +6; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Gold Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Gold Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d12+16 (68)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8/+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d10 (16)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11d12+33 (104)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11/+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d10 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d12+42 (133)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14/+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d10 (20)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17d12+68 (178)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17/+30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d10 (22)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d12+100 (230)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20/+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d10 (25)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23d12+115 (264)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23/+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d10 (26)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26d12+156 (325)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26/+46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d10 (29)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29d12+203 (391)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29/+55&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d10 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32d12+256 (464)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32/+59&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d10 (34)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35d12+315 (542)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35/+63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d10 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38d12+380 (627)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+38/+71&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d10 (39)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41d12+451 (717)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41/+75&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+51&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d10 (41)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Gold Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Gold Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (+7 natural), touch 10, flat-footed 17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alternate form, immunity to fire, vulnerability to cold, water breathing&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19 (-1 size, +10 natural), touch 9, flat-footed 19&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22 (-1 size, +13 natural), touch 9, flat-footed 22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25 (-1 size, +16 natural), touch 9, flat-footed 25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Bless&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27 (-2 size, +19 natural), touch 8, flat-footed 27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 (-2 size, +22 natural), touch 8, flat-footed 30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Luck bonus&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33 (-2 size, +25 natural), touch 8, flat-footed 33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34 (-4 size, +28 natural), touch 6, flat-footed 34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Geas/quest&lt;/i&gt;,  &lt;i&gt;detect gems&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37 (-4 size, +31 natural), touch 6, flat-footed 37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 (-4 size, +34 natural), touch 6, flat-footed 40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;sunburst&lt;/i&gt; 15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39 (-8 size, +37 natural), touch 2, flat-footed 39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42 (-8 size, +40 natural), touch 2, flat-footed 42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Foresight&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;7&quot;&gt;*Can also cast cleric spells and those from the Law, Luck, and Good domains as arcane spells.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;On hatching, a gold dragon''s scales are dark yellow with golden metallic flecks.&lt;/p&gt;&lt;p&gt;The flecks get larger as the dragon matures until, at the adult stage, the scales are completely golden. Gold dragons'' faces are bewhiskered and sagacious; as they age, their pupils fade until the eyes resemble pools of molten gold.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Gold dragons usually parley before fighting. When conversing with intelligent creatures, they use Intimidate and Sense Motive to gain the upper hand. In combat, they employ &lt;i&gt;bless&lt;/i&gt; and their &lt;i&gt;luck bonus&lt;/i&gt;; older dragons use their &lt;i&gt;Luck Bonus&lt;/i&gt; at the start of each day. They make heavy use of spells in combat. Among their favorites are &lt;i&gt;cloudkill&lt;/i&gt;,  &lt;i&gt;delayed blast fireball&lt;/i&gt;,  &lt;i&gt;fire shield&lt;/i&gt;,  &lt;i&gt;globe of invulnerability&lt;/i&gt;,  &lt;i&gt;maze&lt;/i&gt;,  &lt;i&gt;sleep&lt;/i&gt;,  &lt;i&gt;slow&lt;/i&gt;,  and &lt;i&gt;stinking cloud&lt;/i&gt;.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A gold dragon has two types of breath weapon, a cone of fire and a cone of weakening gas. Creatures within a cone of weakening gas must succeed on a Fortitude save or take 1 point of Strength damage per age category of the dragon.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alternate Form&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alternate Form (Su):&lt;/b&gt; A gold dragon can assume any animal or humanoid form of Medium size or smaller as a standard action three times per day. This ability functions as a &lt;i&gt;polymorph&lt;/i&gt; spell cast on itself at its caster level, except that the dragon does not regain hit points for changing form and can only assume the form of an animal or humanoid. The dragon can remain in its animal or humanoid form until it chooses to assume a new one or return to its natural form.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Water Breathing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Water Breathing (Ex):&lt;/b&gt; A gold dragon can breathe underwater indefinitely and can freely use its breath weapon, spells, and other abilities while submerged (the cone of fire becomes a cone of superheated steam underwater).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Luck Bonus&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Luck Bonus&lt;/i&gt; (Sp):&lt;/b&gt; Once per day an adult or older gold dragon can touch a gem, usually one embedded in the dragon''s hide, and enspell it to bring good luck. As long as the dragon carries the gem, it and every good creature in a 10-foot radius per age category of the dragon receives a +1 luck bonus on all saving throws and similar rolls, as for a &lt;i&gt;stone of good luck&lt;/i&gt;. If the dragon gives an enspelled gem to another creature, only that bearer gets the bonus. The effect lasts 1d3 hours plus 3 hours per age category of the dragon but ends if the gem is destroyed. This ability is the equivalent of a 2nd-level spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Detect Gems&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Detect Gems&lt;/i&gt; (Sp):&lt;/b&gt; An old or older gold dragon can use this ability three times per day. This is a divination effect similar to a &lt;i&gt;detect magic&lt;/i&gt; spell, except that it finds only gems. The dragon can scan a 60-degree arc each round: By concentrating for 1 round it knows if there are any gems within the arc; 2 rounds of concentration reveal the exact number of gems; and 3 rounds reveal their exact location, type, and value. This ability is the equivalent of a 2ndlevel spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Other Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Other Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;bless&lt;/i&gt; (juvenile or older); 1/day-&lt;i&gt;geas/quest&lt;/i&gt; (old or older), &lt;i&gt;sunburst&lt;/i&gt; (ancient or older), &lt;i&gt;foresight&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Disguise, Heal, and Swim are considered class skills for gold dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (308, 'Dragon, True', 'Gold Dragon, Juvenile', 'Null', 'Large', 'Dragon', 'Fire', '17d12+68 (178 hp)', '+4', '60 ft., fly 200 ft. (poor), swim 60 ft.', '25 (-1 size, +16 natural), touch 9, flat-footed 25', '+17', '+30', 'Bite +26 (2d6+9) melee', 'Bite +26 (2d6+9) melee, 2 Claws +26 (1d8+4) melee, 2 Wings +25 (1d6+4) melee, Tail Slap +25 (1d8+13) melee', '10 ft.', '5 ft. (10 ft. with bite)', 'Breath weapon (40 ft. cone of weakening gas or 40 ft. cone of fire 8d10, DC 22)', '1st, alternate form, bless, blindsense 60 ft., darkvision 120 ft., immunity to fire, immunity to sleep and paralysis, keen senses, spells (caster level 3rd), vulnerability to cold, water breathing', 'Fort +14, Ref +10, Will +14', 'Str 29, Dex 10, Con 19, Int 18, Wis 19, Cha 18', 'Concentration +17, Diplomacy +16, Disguise +16, Escape Artist +12, Heal +16, Intimidate +16, Knowledge (any 2) +24, Listen +26, Search +24, Sense Motive +16, Spot +26, Swim +21, Use Magic Device +16', 'Null', 'Alertness, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)', 'Null', 'Warm plains', 'Solitary or clutch (2-5)', '11', 'Triple standard', 'Always lawful good', '18-19 HD (Large)', '-', 'Alternate Form (Su), Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Detect Gems (Sp), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Luck Bonus (Sp), Spell Resistance (Ex), Tail Sweep (Ex), Water Breathing (Ex)', 'Juvenile gold dragon; CR 11; Large dragon (fire); HD 17d12+68; hp 178; Init +4; Spd 60 ft., fly 200 ft. (poor), swim 60 ft.; AC 25 (-1 size, +16 natural), touch 9, flat-footed 25; Base Atk +17; Grp +30; Atk +26 melee (2d6+9, bite); Full Atk +26 melee (2d6+9, bite) and +26 melee (1d8+4, 2 claws) and +25 melee (1d6+4, 2 wings) and +25 melee (1d8+13, tail slap); Space/Reach 10 ft./5 ft. (10 ft. with bite); SA Breath weapon (40 ft. cone of weakening gas or 40 ft. cone of fire 8d10, DC 22); SQ 1st, alternate form, bless, blindsense 60 ft., darkvision 120 ft., immunity to fire, immunity to sleep and paralysis, keen senses, spells (caster level 3rd), vulnerability to cold, water breathing; AL LG; SV Fort +14, Ref +10, Will +14; Str 29, Dex 10, Con 19, Int 18, Wis 19, Cha 18

Skills and Feats: Concentration +17, Diplomacy +16, Disguise +16, Escape Artist +12, Heal +16, Intimidate +16, Knowledge (any 2) +24, Listen +26, Search +24, Sense Motive +16, Spot +26, Swim +21, Use Magic Device +16; Alertness, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)', '&lt;div topic=&quot;Gold Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Gold Dragon&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Gold Dragon, Juvenile&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Large Dragon (Fire)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;17d12+68 (178 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;25 (-1 size, +16 natural), touch 9, flat-footed 25&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+17/+30&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +26 (2d6+9) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +26 (2d6+9) melee, 2 Claws +26 (1d8+4) melee, 2 Wings +25 (1d6+4) melee, Tail Slap +25 (1d8+13) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 ft./5 ft. (10 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (40 ft. cone of weakening gas or 40 ft. cone of fire 8d10, DC 22)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1st, alternate form, &lt;i&gt;bless&lt;/i&gt;, blindsense 60 ft., darkvision 120 ft., immunity to fire, immunity to sleep and paralysis, keen senses, spells (caster level 3rd), vulnerability to cold, water breathing&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +14, Ref +10, Will +14&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 29, Dex 10, Con 19, Int 18, Wis 19, Cha 18&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration +17, Diplomacy +16, Disguise +16, Escape Artist +12, Heal +16, Intimidate +16, Knowledge (any 2) +24, Listen +26, Search +24, Sense Motive +16, Spot +26, Swim +21, Use Magic Device +16&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Warm plains&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary or clutch (2-5)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always lawful good&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;18-19 HD (Large)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Fire)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Warm plains&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 5; very young 7; young 9; juvenile 11; young adult 14; adult 16; mature adult 19; old 21; very old 22; ancient 24; wyrm 25; great wyrm 27&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always lawful good&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 9-10 HD; very young 12-13 HD; young 15-16 HD; juvenile 18-19 HD; young adult 21-22 HD; adult 24-25 HD; mature adult 27-28 HD; old 30-31 HD; very old 33-34 HD; ancient 36-37 HD; wyrm 39-40 HD; great wyrm 42+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +4; very young +5; young +6; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Gold Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Gold Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d12+16 (68)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8/+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d10 (16)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11d12+33 (104)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11/+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d10 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d12+42 (133)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14/+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d10 (20)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17d12+68 (178)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17/+30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d10 (22)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d12+100 (230)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20/+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d10 (25)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23d12+115 (264)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23/+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d10 (26)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26d12+156 (325)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26/+46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d10 (29)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29d12+203 (391)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29/+55&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d10 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32d12+256 (464)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32/+59&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d10 (34)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35d12+315 (542)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35/+63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d10 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38d12+380 (627)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+38/+71&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d10 (39)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41d12+451 (717)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41/+75&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+51&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d10 (41)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Gold Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Gold Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (+7 natural), touch 10, flat-footed 17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alternate form, immunity to fire, vulnerability to cold, water breathing&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19 (-1 size, +10 natural), touch 9, flat-footed 19&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22 (-1 size, +13 natural), touch 9, flat-footed 22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25 (-1 size, +16 natural), touch 9, flat-footed 25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Bless&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27 (-2 size, +19 natural), touch 8, flat-footed 27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 (-2 size, +22 natural), touch 8, flat-footed 30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Luck bonus&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33 (-2 size, +25 natural), touch 8, flat-footed 33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34 (-4 size, +28 natural), touch 6, flat-footed 34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Geas/quest&lt;/i&gt;,  &lt;i&gt;detect gems&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37 (-4 size, +31 natural), touch 6, flat-footed 37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 (-4 size, +34 natural), touch 6, flat-footed 40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;sunburst&lt;/i&gt; 15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39 (-8 size, +37 natural), touch 2, flat-footed 39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42 (-8 size, +40 natural), touch 2, flat-footed 42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Foresight&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;7&quot;&gt;*Can also cast cleric spells and those from the Law, Luck, and Good domains as arcane spells.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;On hatching, a gold dragon''s scales are dark yellow with golden metallic flecks.&lt;/p&gt;&lt;p&gt;The flecks get larger as the dragon matures until, at the adult stage, the scales are completely golden. Gold dragons'' faces are bewhiskered and sagacious; as they age, their pupils fade until the eyes resemble pools of molten gold.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Gold dragons usually parley before fighting. When conversing with intelligent creatures, they use Intimidate and Sense Motive to gain the upper hand. In combat, they employ &lt;i&gt;bless&lt;/i&gt; and their &lt;i&gt;luck bonus&lt;/i&gt;; older dragons use their &lt;i&gt;Luck Bonus&lt;/i&gt; at the start of each day. They make heavy use of spells in combat. Among their favorites are &lt;i&gt;cloudkill&lt;/i&gt;,  &lt;i&gt;delayed blast fireball&lt;/i&gt;,  &lt;i&gt;fire shield&lt;/i&gt;,  &lt;i&gt;globe of invulnerability&lt;/i&gt;,  &lt;i&gt;maze&lt;/i&gt;,  &lt;i&gt;sleep&lt;/i&gt;,  &lt;i&gt;slow&lt;/i&gt;,  and &lt;i&gt;stinking cloud&lt;/i&gt;.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A gold dragon has two types of breath weapon, a cone of fire and a cone of weakening gas. Creatures within a cone of weakening gas must succeed on a Fortitude save or take 1 point of Strength damage per age category of the dragon.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alternate Form&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alternate Form (Su):&lt;/b&gt; A gold dragon can assume any animal or humanoid form of Medium size or smaller as a standard action three times per day. This ability functions as a &lt;i&gt;polymorph&lt;/i&gt; spell cast on itself at its caster level, except that the dragon does not regain hit points for changing form and can only assume the form of an animal or humanoid. The dragon can remain in its animal or humanoid form until it chooses to assume a new one or return to its natural form.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Water Breathing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Water Breathing (Ex):&lt;/b&gt; A gold dragon can breathe underwater indefinitely and can freely use its breath weapon, spells, and other abilities while submerged (the cone of fire becomes a cone of superheated steam underwater).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Luck Bonus&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Luck Bonus&lt;/i&gt; (Sp):&lt;/b&gt; Once per day an adult or older gold dragon can touch a gem, usually one embedded in the dragon''s hide, and enspell it to bring good luck. As long as the dragon carries the gem, it and every good creature in a 10-foot radius per age category of the dragon receives a +1 luck bonus on all saving throws and similar rolls, as for a &lt;i&gt;stone of good luck&lt;/i&gt;. If the dragon gives an enspelled gem to another creature, only that bearer gets the bonus. The effect lasts 1d3 hours plus 3 hours per age category of the dragon but ends if the gem is destroyed. This ability is the equivalent of a 2nd-level spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Detect Gems&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Detect Gems&lt;/i&gt; (Sp):&lt;/b&gt; An old or older gold dragon can use this ability three times per day. This is a divination effect similar to a &lt;i&gt;detect magic&lt;/i&gt; spell, except that it finds only gems. The dragon can scan a 60-degree arc each round: By concentrating for 1 round it knows if there are any gems within the arc; 2 rounds of concentration reveal the exact number of gems; and 3 rounds reveal their exact location, type, and value. This ability is the equivalent of a 2ndlevel spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Other Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Other Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;bless&lt;/i&gt; (juvenile or older); 1/day-&lt;i&gt;geas/quest&lt;/i&gt; (old or older), &lt;i&gt;sunburst&lt;/i&gt; (ancient or older), &lt;i&gt;foresight&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Disguise, Heal, and Swim are considered class skills for gold dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (309, 'Dragon, True', 'Gold Dragon, Young adult', 'Null', 'Huge', 'Dragon', 'Fire', '20d12+100 (230 hp)', '+4', '60 ft., fly 200 ft. (poor), swim 60 ft.', '27 (-2 size, +19 natural), touch 8, flat-footed 27', '+20', '+38', 'Bite +29 (2d8+10) melee', 'Bite +29 (2d8+10) melee, 2 Claws +29 (2d6+5) melee, 2 Wings +28 (1d8+5) melee, Tail Slap +28 (2d6+15) melee', '15 ft.', '10 ft. (15 ft. with bite)', 'Breath weapon (50 ft. cone of weakening gas or 50 ft. cone of fire 10d10, DC 25), crush 2d8+15 (DC 25), frightful presence (DC 24)', '1st, alternate form, bless, blindsense 60 ft., damage reduction 5/magic, darkvision 120 ft., immunity to fire, immunity to sleep and paralysis, keen senses, spell resistance 21, spells (caster level 5th), vulnerability to cold, water breathing', 'Fort +17, Ref +12, Will +16', 'Str 31, Dex 10, Con 21, Int 18, Wis 19, Cha 18', 'Concentration +19, Diplomacy +18, Disguise +18, Escape Artist +14, Heal +18, Intimidate +18, Knowledge (any 2) +27, Listen +29, Search +27, Sense Motive +18, Spot +29, Swim +24, Use Magic Device +18', 'Null', 'Alertness, Empower Spell, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)', 'Null', 'Warm plains', 'Solitary or clutch (2-5)', '14', 'Triple standard', 'Always lawful good', '21-22 HD (Huge)', '-', 'Alternate Form (Su), Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Detect Gems (Sp), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Luck Bonus (Sp), Spell Resistance (Ex), Tail Sweep (Ex), Water Breathing (Ex)', 'Young adult gold dragon; CR 14; Huge dragon (fire); HD 20d12+100; hp 230; Init +4; Spd 60 ft., fly 200 ft. (poor), swim 60 ft.; AC 27 (-2 size, +19 natural), touch 8, flat-footed 27; Base Atk +20; Grp +38; Atk +29 melee (2d8+10, bite); Full Atk +29 melee (2d8+10, bite) and +29 melee (2d6+5, 2 claws) and +28 melee (1d8+5, 2 wings) and +28 melee (2d6+15, tail slap); Space/Reach 15 ft./10 ft. (15 ft. with bite); SA Breath weapon (50 ft. cone of weakening gas or 50 ft. cone of fire 10d10, DC 25), crush 2d8+15 (DC 25), frightful presence (DC 24); SQ 1st, alternate form, bless, blindsense 60 ft., damage reduction 5/magic, darkvision 120 ft., immunity to fire, immunity to sleep and paralysis, keen senses, spell resistance 21, spells (caster level 5th), vulnerability to cold, water breathing; AL LG; SV Fort +17, Ref +12, Will +16; Str 31, Dex 10, Con 21, Int 18, Wis 19, Cha 18

Skills and Feats: Concentration +19, Diplomacy +18, Disguise +18, Escape Artist +14, Heal +18, Intimidate +18, Knowledge (any 2) +27, Listen +29, Search +27, Sense Motive +18, Spot +29, Swim +24, Use Magic Device +18; Alertness, Empower Spell, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)', '&lt;div topic=&quot;Gold Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Gold Dragon&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Gold Dragon, Young adult&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Huge Dragon (Fire)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20d12+100 (230 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;27 (-2 size, +19 natural), touch 8, flat-footed 27&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+20/+38&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +29 (2d8+10) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +29 (2d8+10) melee, 2 Claws +29 (2d6+5) melee, 2 Wings +28 (1d8+5) melee, Tail Slap +28 (2d6+15) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;15 ft./10 ft. (15 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (50 ft. cone of weakening gas or 50 ft. cone of fire 10d10, DC 25), crush 2d8+15 (DC 25), frightful presence (DC 24)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1st, alternate form, &lt;i&gt;bless&lt;/i&gt;, blindsense 60 ft., damage reduction 5/magic, darkvision 120 ft., immunity to fire, immunity to sleep and paralysis, keen senses, spell resistance 21, spells (caster level 5th), vulnerability to cold, water breathing&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +17, Ref +12, Will +16&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 31, Dex 10, Con 21, Int 18, Wis 19, Cha 18&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration +19, Diplomacy +18, Disguise +18, Escape Artist +14, Heal +18, Intimidate +18, Knowledge (any 2) +27, Listen +29, Search +27, Sense Motive +18, Spot +29, Swim +24, Use Magic Device +18&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Empower Spell, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Warm plains&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary or clutch (2-5)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always lawful good&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;21-22 HD (Huge)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Fire)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Warm plains&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 5; very young 7; young 9; juvenile 11; young adult 14; adult 16; mature adult 19; old 21; very old 22; ancient 24; wyrm 25; great wyrm 27&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always lawful good&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 9-10 HD; very young 12-13 HD; young 15-16 HD; juvenile 18-19 HD; young adult 21-22 HD; adult 24-25 HD; mature adult 27-28 HD; old 30-31 HD; very old 33-34 HD; ancient 36-37 HD; wyrm 39-40 HD; great wyrm 42+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +4; very young +5; young +6; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Gold Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Gold Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d12+16 (68)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8/+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d10 (16)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11d12+33 (104)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11/+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d10 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d12+42 (133)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14/+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d10 (20)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17d12+68 (178)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17/+30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d10 (22)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d12+100 (230)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20/+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d10 (25)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23d12+115 (264)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23/+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d10 (26)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26d12+156 (325)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26/+46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d10 (29)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29d12+203 (391)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29/+55&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d10 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32d12+256 (464)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32/+59&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d10 (34)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35d12+315 (542)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35/+63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d10 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38d12+380 (627)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+38/+71&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d10 (39)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41d12+451 (717)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41/+75&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+51&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d10 (41)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Gold Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Gold Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (+7 natural), touch 10, flat-footed 17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alternate form, immunity to fire, vulnerability to cold, water breathing&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19 (-1 size, +10 natural), touch 9, flat-footed 19&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22 (-1 size, +13 natural), touch 9, flat-footed 22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25 (-1 size, +16 natural), touch 9, flat-footed 25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Bless&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27 (-2 size, +19 natural), touch 8, flat-footed 27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 (-2 size, +22 natural), touch 8, flat-footed 30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Luck bonus&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33 (-2 size, +25 natural), touch 8, flat-footed 33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34 (-4 size, +28 natural), touch 6, flat-footed 34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Geas/quest&lt;/i&gt;,  &lt;i&gt;detect gems&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37 (-4 size, +31 natural), touch 6, flat-footed 37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 (-4 size, +34 natural), touch 6, flat-footed 40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;sunburst&lt;/i&gt; 15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39 (-8 size, +37 natural), touch 2, flat-footed 39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42 (-8 size, +40 natural), touch 2, flat-footed 42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Foresight&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;7&quot;&gt;*Can also cast cleric spells and those from the Law, Luck, and Good domains as arcane spells.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;On hatching, a gold dragon''s scales are dark yellow with golden metallic flecks.&lt;/p&gt;&lt;p&gt;The flecks get larger as the dragon matures until, at the adult stage, the scales are completely golden. Gold dragons'' faces are bewhiskered and sagacious; as they age, their pupils fade until the eyes resemble pools of molten gold.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Gold dragons usually parley before fighting. When conversing with intelligent creatures, they use Intimidate and Sense Motive to gain the upper hand. In combat, they employ &lt;i&gt;bless&lt;/i&gt; and their &lt;i&gt;luck bonus&lt;/i&gt;; older dragons use their &lt;i&gt;Luck Bonus&lt;/i&gt; at the start of each day. They make heavy use of spells in combat. Among their favorites are &lt;i&gt;cloudkill&lt;/i&gt;,  &lt;i&gt;delayed blast fireball&lt;/i&gt;,  &lt;i&gt;fire shield&lt;/i&gt;,  &lt;i&gt;globe of invulnerability&lt;/i&gt;,  &lt;i&gt;maze&lt;/i&gt;,  &lt;i&gt;sleep&lt;/i&gt;,  &lt;i&gt;slow&lt;/i&gt;,  and &lt;i&gt;stinking cloud&lt;/i&gt;.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A gold dragon has two types of breath weapon, a cone of fire and a cone of weakening gas. Creatures within a cone of weakening gas must succeed on a Fortitude save or take 1 point of Strength damage per age category of the dragon.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alternate Form&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alternate Form (Su):&lt;/b&gt; A gold dragon can assume any animal or humanoid form of Medium size or smaller as a standard action three times per day. This ability functions as a &lt;i&gt;polymorph&lt;/i&gt; spell cast on itself at its caster level, except that the dragon does not regain hit points for changing form and can only assume the form of an animal or humanoid. The dragon can remain in its animal or humanoid form until it chooses to assume a new one or return to its natural form.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Water Breathing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Water Breathing (Ex):&lt;/b&gt; A gold dragon can breathe underwater indefinitely and can freely use its breath weapon, spells, and other abilities while submerged (the cone of fire becomes a cone of superheated steam underwater).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Luck Bonus&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Luck Bonus&lt;/i&gt; (Sp):&lt;/b&gt; Once per day an adult or older gold dragon can touch a gem, usually one embedded in the dragon''s hide, and enspell it to bring good luck. As long as the dragon carries the gem, it and every good creature in a 10-foot radius per age category of the dragon receives a +1 luck bonus on all saving throws and similar rolls, as for a &lt;i&gt;stone of good luck&lt;/i&gt;. If the dragon gives an enspelled gem to another creature, only that bearer gets the bonus. The effect lasts 1d3 hours plus 3 hours per age category of the dragon but ends if the gem is destroyed. This ability is the equivalent of a 2nd-level spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Detect Gems&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Detect Gems&lt;/i&gt; (Sp):&lt;/b&gt; An old or older gold dragon can use this ability three times per day. This is a divination effect similar to a &lt;i&gt;detect magic&lt;/i&gt; spell, except that it finds only gems. The dragon can scan a 60-degree arc each round: By concentrating for 1 round it knows if there are any gems within the arc; 2 rounds of concentration reveal the exact number of gems; and 3 rounds reveal their exact location, type, and value. This ability is the equivalent of a 2ndlevel spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Other Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Other Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;bless&lt;/i&gt; (juvenile or older); 1/day-&lt;i&gt;geas/quest&lt;/i&gt; (old or older), &lt;i&gt;sunburst&lt;/i&gt; (ancient or older), &lt;i&gt;foresight&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Disguise, Heal, and Swim are considered class skills for gold dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (310, 'Dragon, True', 'Gold Dragon, Adult', 'Null', 'Huge', 'Dragon', 'Fire', '23d12+115 (264 hp)', '+4', '60 ft., fly 200 ft. (poor), swim 60 ft.', '30 (-2 size, +22 natural), touch 8, flat-footed 30', '+23', '+42', 'Bite +33 (2d8+11) melee', 'Bite +33 (2d8+11) melee, 2 Claws +33 (2d6+5) melee, 2 Wings +32 (1d8+5) melee, Tail Slap +32 (2d6+16) melee', '15 ft.', '10 ft. (15 ft. with bite)', 'Breath weapon (50 ft. cone of weakening gas or 50 ft. cone of fire 12d10, DC 26), crush 2d8+16 (DC 26), frightful presence (DC 26)', '1st, alternate form, bless, blindsense 60 ft., damage reduction 5/magic, darkvision 120 ft., immunity to fire, immunity to sleep and paralysis, keen senses, luck bonus, spell resistance 23, spells (caster level 7th), vulnerability to cold, water breathing', 'Fort +18, Ref +13, Will +18', 'Str 33, Dex 10, Con 21, Int 20, Wis 21, Cha 20', 'Concentration +24, Diplomacy +23, Disguise +23, Escape Artist +18, Heal +23, Intimidate +23, Knowledge (any 2) +31, Listen +33, Search +31, Sense Motive +23, Spot +33, Swim +29, Use Magic Device +23', 'Null', 'Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)', 'Null', 'Warm plains', 'Solitary, pair, or family (1-2 and 2-5 offspring)', '16', 'Triple standard', 'Always lawful good', '24-25 HD (Huge)', '-', 'Alternate Form (Su), Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Detect Gems (Sp), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Luck Bonus (Sp), Spell Resistance (Ex), Tail Sweep (Ex), Water Breathing (Ex)', 'Adult gold dragon; CR 16; Huge dragon (fire); HD 23d12+115; hp 264; Init +4; Spd 60 ft., fly 200 ft. (poor), swim 60 ft.; AC 30 (-2 size, +22 natural), touch 8, flat-footed 30; Base Atk +23; Grp +42; Atk +33 melee (2d8+11, bite); Full Atk +33 melee (2d8+11, bite) and +33 melee (2d6+5, 2 claws) and +32 melee (1d8+5, 2 wings) and +32 melee (2d6+16, tail slap); Space/Reach 15 ft./10 ft. (15 ft. with bite); SA Breath weapon (50 ft. cone of weakening gas or 50 ft. cone of fire 12d10, DC 26), crush 2d8+16 (DC 26), frightful presence (DC 26); SQ 1st, alternate form, bless, blindsense 60 ft., damage reduction 5/magic, darkvision 120 ft., immunity to fire, immunity to sleep and paralysis, keen senses, luck bonus, spell resistance 23, spells (caster level 7th), vulnerability to cold, water breathing; AL LG; SV Fort +18, Ref +13, Will +18; Str 33, Dex 10, Con 21, Int 20, Wis 21, Cha 20

Skills and Feats: Concentration +24, Diplomacy +23, Disguise +23, Escape Artist +18, Heal +23, Intimidate +23, Knowledge (any 2) +31, Listen +33, Search +31, Sense Motive +23, Spot +33, Swim +29, Use Magic Device +23; Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)', '&lt;div topic=&quot;Gold Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Gold Dragon&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Gold Dragon, Adult&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Huge Dragon (Fire)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;23d12+115 (264 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;30 (-2 size, +22 natural), touch 8, flat-footed 30&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+23/+42&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +33 (2d8+11) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +33 (2d8+11) melee, 2 Claws +33 (2d6+5) melee, 2 Wings +32 (1d8+5) melee, Tail Slap +32 (2d6+16) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;15 ft./10 ft. (15 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (50 ft. cone of weakening gas or 50 ft. cone of fire 12d10, DC 26), crush 2d8+16 (DC 26), frightful presence (DC 26)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1st, alternate form, &lt;i&gt;bless&lt;/i&gt;, blindsense 60 ft., damage reduction 5/magic, darkvision 120 ft., immunity to fire, immunity to sleep and paralysis, keen senses, &lt;i&gt;luck bonus&lt;/i&gt;, spell resistance 23, spells (caster level 7th), vulnerability to cold, water breathing&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +18, Ref +13, Will +18&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 33, Dex 10, Con 21, Int 20, Wis 21, Cha 20&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration +24, Diplomacy +23, Disguise +23, Escape Artist +18, Heal +23, Intimidate +23, Knowledge (any 2) +31, Listen +33, Search +31, Sense Motive +23, Spot +33, Swim +29, Use Magic Device +23&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Warm plains&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary, pair, or family (1-2 and 2-5 offspring)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always lawful good&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;24-25 HD (Huge)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Fire)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Warm plains&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 5; very young 7; young 9; juvenile 11; young adult 14; adult 16; mature adult 19; old 21; very old 22; ancient 24; wyrm 25; great wyrm 27&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always lawful good&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 9-10 HD; very young 12-13 HD; young 15-16 HD; juvenile 18-19 HD; young adult 21-22 HD; adult 24-25 HD; mature adult 27-28 HD; old 30-31 HD; very old 33-34 HD; ancient 36-37 HD; wyrm 39-40 HD; great wyrm 42+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +4; very young +5; young +6; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Gold Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Gold Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d12+16 (68)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8/+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d10 (16)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11d12+33 (104)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11/+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d10 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d12+42 (133)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14/+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d10 (20)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17d12+68 (178)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17/+30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d10 (22)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d12+100 (230)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20/+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d10 (25)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23d12+115 (264)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23/+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d10 (26)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26d12+156 (325)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26/+46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d10 (29)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29d12+203 (391)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29/+55&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d10 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32d12+256 (464)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32/+59&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d10 (34)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35d12+315 (542)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35/+63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d10 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38d12+380 (627)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+38/+71&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d10 (39)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41d12+451 (717)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41/+75&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+51&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d10 (41)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Gold Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Gold Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (+7 natural), touch 10, flat-footed 17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alternate form, immunity to fire, vulnerability to cold, water breathing&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19 (-1 size, +10 natural), touch 9, flat-footed 19&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22 (-1 size, +13 natural), touch 9, flat-footed 22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25 (-1 size, +16 natural), touch 9, flat-footed 25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Bless&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27 (-2 size, +19 natural), touch 8, flat-footed 27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 (-2 size, +22 natural), touch 8, flat-footed 30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Luck bonus&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33 (-2 size, +25 natural), touch 8, flat-footed 33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34 (-4 size, +28 natural), touch 6, flat-footed 34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Geas/quest&lt;/i&gt;,  &lt;i&gt;detect gems&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37 (-4 size, +31 natural), touch 6, flat-footed 37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 (-4 size, +34 natural), touch 6, flat-footed 40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;sunburst&lt;/i&gt; 15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39 (-8 size, +37 natural), touch 2, flat-footed 39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42 (-8 size, +40 natural), touch 2, flat-footed 42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Foresight&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;7&quot;&gt;*Can also cast cleric spells and those from the Law, Luck, and Good domains as arcane spells.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;On hatching, a gold dragon''s scales are dark yellow with golden metallic flecks.&lt;/p&gt;&lt;p&gt;The flecks get larger as the dragon matures until, at the adult stage, the scales are completely golden. Gold dragons'' faces are bewhiskered and sagacious; as they age, their pupils fade until the eyes resemble pools of molten gold.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Gold dragons usually parley before fighting. When conversing with intelligent creatures, they use Intimidate and Sense Motive to gain the upper hand. In combat, they employ &lt;i&gt;bless&lt;/i&gt; and their &lt;i&gt;luck bonus&lt;/i&gt;; older dragons use their &lt;i&gt;Luck Bonus&lt;/i&gt; at the start of each day. They make heavy use of spells in combat. Among their favorites are &lt;i&gt;cloudkill&lt;/i&gt;,  &lt;i&gt;delayed blast fireball&lt;/i&gt;,  &lt;i&gt;fire shield&lt;/i&gt;,  &lt;i&gt;globe of invulnerability&lt;/i&gt;,  &lt;i&gt;maze&lt;/i&gt;,  &lt;i&gt;sleep&lt;/i&gt;,  &lt;i&gt;slow&lt;/i&gt;,  and &lt;i&gt;stinking cloud&lt;/i&gt;.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A gold dragon has two types of breath weapon, a cone of fire and a cone of weakening gas. Creatures within a cone of weakening gas must succeed on a Fortitude save or take 1 point of Strength damage per age category of the dragon.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alternate Form&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alternate Form (Su):&lt;/b&gt; A gold dragon can assume any animal or humanoid form of Medium size or smaller as a standard action three times per day. This ability functions as a &lt;i&gt;polymorph&lt;/i&gt; spell cast on itself at its caster level, except that the dragon does not regain hit points for changing form and can only assume the form of an animal or humanoid. The dragon can remain in its animal or humanoid form until it chooses to assume a new one or return to its natural form.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Water Breathing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Water Breathing (Ex):&lt;/b&gt; A gold dragon can breathe underwater indefinitely and can freely use its breath weapon, spells, and other abilities while submerged (the cone of fire becomes a cone of superheated steam underwater).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Luck Bonus&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Luck Bonus&lt;/i&gt; (Sp):&lt;/b&gt; Once per day an adult or older gold dragon can touch a gem, usually one embedded in the dragon''s hide, and enspell it to bring good luck. As long as the dragon carries the gem, it and every good creature in a 10-foot radius per age category of the dragon receives a +1 luck bonus on all saving throws and similar rolls, as for a &lt;i&gt;stone of good luck&lt;/i&gt;. If the dragon gives an enspelled gem to another creature, only that bearer gets the bonus. The effect lasts 1d3 hours plus 3 hours per age category of the dragon but ends if the gem is destroyed. This ability is the equivalent of a 2nd-level spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Detect Gems&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Detect Gems&lt;/i&gt; (Sp):&lt;/b&gt; An old or older gold dragon can use this ability three times per day. This is a divination effect similar to a &lt;i&gt;detect magic&lt;/i&gt; spell, except that it finds only gems. The dragon can scan a 60-degree arc each round: By concentrating for 1 round it knows if there are any gems within the arc; 2 rounds of concentration reveal the exact number of gems; and 3 rounds reveal their exact location, type, and value. This ability is the equivalent of a 2ndlevel spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Other Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Other Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;bless&lt;/i&gt; (juvenile or older); 1/day-&lt;i&gt;geas/quest&lt;/i&gt; (old or older), &lt;i&gt;sunburst&lt;/i&gt; (ancient or older), &lt;i&gt;foresight&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Disguise, Heal, and Swim are considered class skills for gold dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (311, 'Dragon, True', 'Gold Dragon, Mature adult', 'Null', 'Huge', 'Dragon', 'Fire', '26d12+156 (325 hp)', '+4', '60 ft., fly 200 ft. (poor), swim 60 ft.', '33 (-2 size, +25 natural), touch 8, flat-footed 33', '+26', '+46', 'Bite +37 (2d8+12) melee', 'Bite +37 (2d8+12) melee, 2 Claws +37 (2d6+6) melee, 2 Wings +36 (1d8+6) melee, Tail Slap +36 (2d6+18) melee', '15 ft.', '10 ft. (15 ft. with bite)', 'Breath weapon (50 ft. cone of weakening gas or 50 ft. cone of fire 14d10, DC 29), crush 2d8+18 (DC 29), frightful presence (DC 28)', '1st, alternate form, bless, blindsense 60 ft., damage reduction 10/magic, darkvision 120 ft., immunity to fire, immunity to sleep and paralysis, keen senses, luck bonus, spell resistance 25, spells (caster level 9th), vulnerability to cold, water breathing', 'Fort +21, Ref +15, Will +20', 'Str 35, Dex 10, Con 23, Int 20, Wis 21, Cha 20', 'Concentration +27, Diplomacy +25, Disguise +25, Escape Artist +20, Heal +25, Intimidate +26, Knowledge (any 2) +34, Listen +36, Search +34, Sense Motive +25, Spot +36, Swim +32, Use Magic Device +25', 'Null', 'Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Weapon Focus (bite), Weapon Focus (claw)', 'Null', 'Warm plains', 'Solitary, pair, or family (1-2 and 2-5 offspring)', '19', 'Triple standard', 'Always lawful good', '27-28 HD (Huge)', '-', 'Alternate Form (Su), Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Detect Gems (Sp), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Luck Bonus (Sp), Spell Resistance (Ex), Tail Sweep (Ex), Water Breathing (Ex)', 'Mature adult gold dragon; CR 19; Huge dragon (fire); HD 26d12+156; hp 325; Init +4; Spd 60 ft., fly 200 ft. (poor), swim 60 ft.; AC 33 (-2 size, +25 natural), touch 8, flat-footed 33; Base Atk +26; Grp +46; Atk +37 melee (2d8+12, bite); Full Atk +37 melee (2d8+12, bite) and +37 melee (2d6+6, 2 claws) and +36 melee (1d8+6, 2 wings) and +36 melee (2d6+18, tail slap); Space/Reach 15 ft./10 ft. (15 ft. with bite); SA Breath weapon (50 ft. cone of weakening gas or 50 ft. cone of fire 14d10, DC 29), crush 2d8+18 (DC 29), frightful presence (DC 28); SQ 1st, alternate form, bless, blindsense 60 ft., damage reduction 10/magic, darkvision 120 ft., immunity to fire, immunity to sleep and paralysis, keen senses, luck bonus, spell resistance 25, spells (caster level 9th), vulnerability to cold, water breathing; AL LG; SV Fort +21, Ref +15, Will +20; Str 35, Dex 10, Con 23, Int 20, Wis 21, Cha 20

Skills and Feats: Concentration +27, Diplomacy +25, Disguise +25, Escape Artist +20, Heal +25, Intimidate +26, Knowledge (any 2) +34, Listen +36, Search +34, Sense Motive +25, Spot +36, Swim +32, Use Magic Device +25; Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Weapon Focus (bite), Weapon Focus (claw)', '&lt;div topic=&quot;Gold Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Gold Dragon&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Gold Dragon, Mature adult&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Huge Dragon (Fire)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;26d12+156 (325 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;33 (-2 size, +25 natural), touch 8, flat-footed 33&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+26/+46&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +37 (2d8+12) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +37 (2d8+12) melee, 2 Claws +37 (2d6+6) melee, 2 Wings +36 (1d8+6) melee, Tail Slap +36 (2d6+18) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;15 ft./10 ft. (15 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (50 ft. cone of weakening gas or 50 ft. cone of fire 14d10, DC 29), crush 2d8+18 (DC 29), frightful presence (DC 28)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1st, alternate form, &lt;i&gt;bless&lt;/i&gt;, blindsense 60 ft., damage reduction 10/magic, darkvision 120 ft., immunity to fire, immunity to sleep and paralysis, keen senses, &lt;i&gt;luck bonus&lt;/i&gt;, spell resistance 25, spells (caster level 9th), vulnerability to cold, water breathing&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +21, Ref +15, Will +20&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 35, Dex 10, Con 23, Int 20, Wis 21, Cha 20&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration +27, Diplomacy +25, Disguise +25, Escape Artist +20, Heal +25, Intimidate +26, Knowledge (any 2) +34, Listen +36, Search +34, Sense Motive +25, Spot +36, Swim +32, Use Magic Device +25&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Weapon Focus (bite), Weapon Focus (claw)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Warm plains&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary, pair, or family (1-2 and 2-5 offspring)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always lawful good&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;27-28 HD (Huge)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Fire)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Warm plains&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 5; very young 7; young 9; juvenile 11; young adult 14; adult 16; mature adult 19; old 21; very old 22; ancient 24; wyrm 25; great wyrm 27&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always lawful good&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 9-10 HD; very young 12-13 HD; young 15-16 HD; juvenile 18-19 HD; young adult 21-22 HD; adult 24-25 HD; mature adult 27-28 HD; old 30-31 HD; very old 33-34 HD; ancient 36-37 HD; wyrm 39-40 HD; great wyrm 42+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +4; very young +5; young +6; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Gold Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Gold Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d12+16 (68)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8/+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d10 (16)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11d12+33 (104)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11/+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d10 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d12+42 (133)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14/+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d10 (20)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17d12+68 (178)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17/+30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d10 (22)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d12+100 (230)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20/+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d10 (25)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23d12+115 (264)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23/+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d10 (26)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26d12+156 (325)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26/+46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d10 (29)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29d12+203 (391)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29/+55&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d10 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32d12+256 (464)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32/+59&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d10 (34)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35d12+315 (542)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35/+63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d10 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38d12+380 (627)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+38/+71&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d10 (39)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41d12+451 (717)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41/+75&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+51&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d10 (41)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Gold Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Gold Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (+7 natural), touch 10, flat-footed 17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alternate form, immunity to fire, vulnerability to cold, water breathing&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19 (-1 size, +10 natural), touch 9, flat-footed 19&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22 (-1 size, +13 natural), touch 9, flat-footed 22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25 (-1 size, +16 natural), touch 9, flat-footed 25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Bless&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27 (-2 size, +19 natural), touch 8, flat-footed 27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 (-2 size, +22 natural), touch 8, flat-footed 30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Luck bonus&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33 (-2 size, +25 natural), touch 8, flat-footed 33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34 (-4 size, +28 natural), touch 6, flat-footed 34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Geas/quest&lt;/i&gt;,  &lt;i&gt;detect gems&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37 (-4 size, +31 natural), touch 6, flat-footed 37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 (-4 size, +34 natural), touch 6, flat-footed 40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;sunburst&lt;/i&gt; 15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39 (-8 size, +37 natural), touch 2, flat-footed 39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42 (-8 size, +40 natural), touch 2, flat-footed 42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Foresight&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;7&quot;&gt;*Can also cast cleric spells and those from the Law, Luck, and Good domains as arcane spells.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;On hatching, a gold dragon''s scales are dark yellow with golden metallic flecks.&lt;/p&gt;&lt;p&gt;The flecks get larger as the dragon matures until, at the adult stage, the scales are completely golden. Gold dragons'' faces are bewhiskered and sagacious; as they age, their pupils fade until the eyes resemble pools of molten gold.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Gold dragons usually parley before fighting. When conversing with intelligent creatures, they use Intimidate and Sense Motive to gain the upper hand. In combat, they employ &lt;i&gt;bless&lt;/i&gt; and their &lt;i&gt;luck bonus&lt;/i&gt;; older dragons use their &lt;i&gt;Luck Bonus&lt;/i&gt; at the start of each day. They make heavy use of spells in combat. Among their favorites are &lt;i&gt;cloudkill&lt;/i&gt;,  &lt;i&gt;delayed blast fireball&lt;/i&gt;,  &lt;i&gt;fire shield&lt;/i&gt;,  &lt;i&gt;globe of invulnerability&lt;/i&gt;,  &lt;i&gt;maze&lt;/i&gt;,  &lt;i&gt;sleep&lt;/i&gt;,  &lt;i&gt;slow&lt;/i&gt;,  and &lt;i&gt;stinking cloud&lt;/i&gt;.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A gold dragon has two types of breath weapon, a cone of fire and a cone of weakening gas. Creatures within a cone of weakening gas must succeed on a Fortitude save or take 1 point of Strength damage per age category of the dragon.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alternate Form&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alternate Form (Su):&lt;/b&gt; A gold dragon can assume any animal or humanoid form of Medium size or smaller as a standard action three times per day. This ability functions as a &lt;i&gt;polymorph&lt;/i&gt; spell cast on itself at its caster level, except that the dragon does not regain hit points for changing form and can only assume the form of an animal or humanoid. The dragon can remain in its animal or humanoid form until it chooses to assume a new one or return to its natural form.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Water Breathing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Water Breathing (Ex):&lt;/b&gt; A gold dragon can breathe underwater indefinitely and can freely use its breath weapon, spells, and other abilities while submerged (the cone of fire becomes a cone of superheated steam underwater).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Luck Bonus&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Luck Bonus&lt;/i&gt; (Sp):&lt;/b&gt; Once per day an adult or older gold dragon can touch a gem, usually one embedded in the dragon''s hide, and enspell it to bring good luck. As long as the dragon carries the gem, it and every good creature in a 10-foot radius per age category of the dragon receives a +1 luck bonus on all saving throws and similar rolls, as for a &lt;i&gt;stone of good luck&lt;/i&gt;. If the dragon gives an enspelled gem to another creature, only that bearer gets the bonus. The effect lasts 1d3 hours plus 3 hours per age category of the dragon but ends if the gem is destroyed. This ability is the equivalent of a 2nd-level spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Detect Gems&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Detect Gems&lt;/i&gt; (Sp):&lt;/b&gt; An old or older gold dragon can use this ability three times per day. This is a divination effect similar to a &lt;i&gt;detect magic&lt;/i&gt; spell, except that it finds only gems. The dragon can scan a 60-degree arc each round: By concentrating for 1 round it knows if there are any gems within the arc; 2 rounds of concentration reveal the exact number of gems; and 3 rounds reveal their exact location, type, and value. This ability is the equivalent of a 2ndlevel spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Other Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Other Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;bless&lt;/i&gt; (juvenile or older); 1/day-&lt;i&gt;geas/quest&lt;/i&gt; (old or older), &lt;i&gt;sunburst&lt;/i&gt; (ancient or older), &lt;i&gt;foresight&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Disguise, Heal, and Swim are considered class skills for gold dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (312, 'Dragon, True', 'Gold Dragon, Old', 'Null', 'Gargantuan', 'Dragon', 'Fire', '29d12+203 (391 hp)', '+4', '60 ft., fly 250 ft. (clumsy), swim 60 ft.', '34 (-4 size, +28 natural), touch 6, flat-footed 34', '+29', '+55', 'Bite +40 (4d6+14) melee', 'Bite +40 (4d6+14) melee, 2 Claws +40 (2d8+7) melee, 2 Wings +39 (2d6+7) melee, Tail Slap +39 (2d8+21) melee', '20 ft.', '15 ft. (20 ft. with bite)', 'Breath weapon (60 ft. cone of weakening gas or 60 ft. cone of fire 16d10, DC 31), crush 4d6+21 (DC 31), frightful presence (DC 31), tail sweep 2d6+21 (DC 31)', '1st, alternate form, bless, blindsense 60 ft., damage reduction 10/magic, darkvision 120 ft., detect gems, geas/quest, immunity to fire, immunity to sleep and paralysis, keen senses, luck bonus, spell resistance 27, spells (caster level 11th), vulnerability to cold, water breathing', 'Fort +23, Ref +16, Will +23', 'Str 39, Dex 10, Con 25, Int 24, Wis 25, Cha 24', 'Concentration +36, Diplomacy +35, Disguise +35, Escape Artist +28, Heal +35, Intimidate +35, Knowledge (any 3) +39, Listen +41, Search +39, Sense Motive +35, Spot +41, Swim +42, Use Magic Device +35', 'Null', 'Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Weapon Focus (bite), Weapon Focus (claw), Wingover', 'Null', 'Warm plains', 'Solitary, pair, or family (1-2 and 2-5 offspring)', '21', 'Triple standard', 'Always lawful good', '30-31 HD (Gargantuan)', '-', 'Alternate Form (Su), Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Detect Gems (Sp), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Luck Bonus (Sp), Spell Resistance (Ex), Tail Sweep (Ex), Water Breathing (Ex)', 'Old gold dragon; CR 21; Gargantuan dragon (fire); HD 29d12+203; hp 391; Init +4; Spd 60 ft., fly 250 ft. (clumsy), swim 60 ft.; AC 34 (-4 size, +28 natural), touch 6, flat-footed 34; Base Atk +29; Grp +55; Atk +40 melee (4d6+14, bite); Full Atk +40 melee (4d6+14, bite) and +40 melee (2d8+7, 2 claws) and +39 melee (2d6+7, 2 wings) and +39 melee (2d8+21, tail slap); Space/Reach 20 ft./15 ft. (20 ft. with bite); SA Breath weapon (60 ft. cone of weakening gas or 60 ft. cone of fire 16d10, DC 31), crush 4d6+21 (DC 31), frightful presence (DC 31), tail sweep 2d6+21 (DC 31); SQ 1st, alternate form, bless, blindsense 60 ft., damage reduction 10/magic, darkvision 120 ft., detect gems, geas/quest, immunity to fire, immunity to sleep and paralysis, keen senses, luck bonus, spell resistance 27, spells (caster level 11th), vulnerability to cold, water breathing; AL LG; SV Fort +23, Ref +16, Will +23; Str 39, Dex 10, Con 25, Int 24, Wis 25, Cha 24

Skills and Feats: Concentration +36, Diplomacy +35, Disguise +35, Escape Artist +28, Heal +35, Intimidate +35, Knowledge (any 3) +39, Listen +41, Search +39, Sense Motive +35, Spot +41, Swim +42, Use Magic Device +35; Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Weapon Focus (bite), Weapon Focus (claw), Wingover', '&lt;div topic=&quot;Gold Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Gold Dragon&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Gold Dragon, Old&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Gargantuan Dragon (Fire)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;29d12+203 (391 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;34 (-4 size, +28 natural), touch 6, flat-footed 34&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+29/+55&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +40 (4d6+14) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +40 (4d6+14) melee, 2 Claws +40 (2d8+7) melee, 2 Wings +39 (2d6+7) melee, Tail Slap +39 (2d8+21) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20 ft./15 ft. (20 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (60 ft. cone of weakening gas or 60 ft. cone of fire 16d10, DC 31), crush 4d6+21 (DC 31), frightful presence (DC 31), tail sweep 2d6+21 (DC 31)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1st, alternate form, &lt;i&gt;bless&lt;/i&gt;, blindsense 60 ft., damage reduction 10/magic, darkvision 120 ft., detect gems, &lt;i&gt;geas/quest&lt;/i&gt;, immunity to fire, immunity to sleep and paralysis, keen senses, &lt;i&gt;luck bonus&lt;/i&gt;, spell resistance 27, spells (caster level 11th), vulnerability to cold, water breathing&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +23, Ref +16, Will +23&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 39, Dex 10, Con 25, Int 24, Wis 25, Cha 24&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration +36, Diplomacy +35, Disguise +35, Escape Artist +28, Heal +35, Intimidate +35, Knowledge (any 3) +39, Listen +41, Search +39, Sense Motive +35, Spot +41, Swim +42, Use Magic Device +35&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Weapon Focus (bite), Weapon Focus (claw), Wingover&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Warm plains&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary, pair, or family (1-2 and 2-5 offspring)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always lawful good&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;30-31 HD (Gargantuan)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Fire)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Warm plains&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 5; very young 7; young 9; juvenile 11; young adult 14; adult 16; mature adult 19; old 21; very old 22; ancient 24; wyrm 25; great wyrm 27&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always lawful good&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 9-10 HD; very young 12-13 HD; young 15-16 HD; juvenile 18-19 HD; young adult 21-22 HD; adult 24-25 HD; mature adult 27-28 HD; old 30-31 HD; very old 33-34 HD; ancient 36-37 HD; wyrm 39-40 HD; great wyrm 42+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +4; very young +5; young +6; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Gold Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Gold Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d12+16 (68)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8/+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d10 (16)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11d12+33 (104)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11/+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d10 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d12+42 (133)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14/+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d10 (20)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17d12+68 (178)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17/+30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d10 (22)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d12+100 (230)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20/+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d10 (25)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23d12+115 (264)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23/+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d10 (26)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26d12+156 (325)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26/+46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d10 (29)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29d12+203 (391)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29/+55&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d10 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32d12+256 (464)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32/+59&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d10 (34)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35d12+315 (542)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35/+63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d10 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38d12+380 (627)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+38/+71&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d10 (39)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41d12+451 (717)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41/+75&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+51&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d10 (41)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Gold Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Gold Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (+7 natural), touch 10, flat-footed 17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alternate form, immunity to fire, vulnerability to cold, water breathing&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19 (-1 size, +10 natural), touch 9, flat-footed 19&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22 (-1 size, +13 natural), touch 9, flat-footed 22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25 (-1 size, +16 natural), touch 9, flat-footed 25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Bless&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27 (-2 size, +19 natural), touch 8, flat-footed 27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 (-2 size, +22 natural), touch 8, flat-footed 30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Luck bonus&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33 (-2 size, +25 natural), touch 8, flat-footed 33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34 (-4 size, +28 natural), touch 6, flat-footed 34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Geas/quest&lt;/i&gt;,  &lt;i&gt;detect gems&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37 (-4 size, +31 natural), touch 6, flat-footed 37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 (-4 size, +34 natural), touch 6, flat-footed 40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;sunburst&lt;/i&gt; 15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39 (-8 size, +37 natural), touch 2, flat-footed 39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42 (-8 size, +40 natural), touch 2, flat-footed 42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Foresight&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;7&quot;&gt;*Can also cast cleric spells and those from the Law, Luck, and Good domains as arcane spells.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;On hatching, a gold dragon''s scales are dark yellow with golden metallic flecks.&lt;/p&gt;&lt;p&gt;The flecks get larger as the dragon matures until, at the adult stage, the scales are completely golden. Gold dragons'' faces are bewhiskered and sagacious; as they age, their pupils fade until the eyes resemble pools of molten gold.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Gold dragons usually parley before fighting. When conversing with intelligent creatures, they use Intimidate and Sense Motive to gain the upper hand. In combat, they employ &lt;i&gt;bless&lt;/i&gt; and their &lt;i&gt;luck bonus&lt;/i&gt;; older dragons use their &lt;i&gt;Luck Bonus&lt;/i&gt; at the start of each day. They make heavy use of spells in combat. Among their favorites are &lt;i&gt;cloudkill&lt;/i&gt;,  &lt;i&gt;delayed blast fireball&lt;/i&gt;,  &lt;i&gt;fire shield&lt;/i&gt;,  &lt;i&gt;globe of invulnerability&lt;/i&gt;,  &lt;i&gt;maze&lt;/i&gt;,  &lt;i&gt;sleep&lt;/i&gt;,  &lt;i&gt;slow&lt;/i&gt;,  and &lt;i&gt;stinking cloud&lt;/i&gt;.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A gold dragon has two types of breath weapon, a cone of fire and a cone of weakening gas. Creatures within a cone of weakening gas must succeed on a Fortitude save or take 1 point of Strength damage per age category of the dragon.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alternate Form&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alternate Form (Su):&lt;/b&gt; A gold dragon can assume any animal or humanoid form of Medium size or smaller as a standard action three times per day. This ability functions as a &lt;i&gt;polymorph&lt;/i&gt; spell cast on itself at its caster level, except that the dragon does not regain hit points for changing form and can only assume the form of an animal or humanoid. The dragon can remain in its animal or humanoid form until it chooses to assume a new one or return to its natural form.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Water Breathing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Water Breathing (Ex):&lt;/b&gt; A gold dragon can breathe underwater indefinitely and can freely use its breath weapon, spells, and other abilities while submerged (the cone of fire becomes a cone of superheated steam underwater).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Luck Bonus&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Luck Bonus&lt;/i&gt; (Sp):&lt;/b&gt; Once per day an adult or older gold dragon can touch a gem, usually one embedded in the dragon''s hide, and enspell it to bring good luck. As long as the dragon carries the gem, it and every good creature in a 10-foot radius per age category of the dragon receives a +1 luck bonus on all saving throws and similar rolls, as for a &lt;i&gt;stone of good luck&lt;/i&gt;. If the dragon gives an enspelled gem to another creature, only that bearer gets the bonus. The effect lasts 1d3 hours plus 3 hours per age category of the dragon but ends if the gem is destroyed. This ability is the equivalent of a 2nd-level spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Detect Gems&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Detect Gems&lt;/i&gt; (Sp):&lt;/b&gt; An old or older gold dragon can use this ability three times per day. This is a divination effect similar to a &lt;i&gt;detect magic&lt;/i&gt; spell, except that it finds only gems. The dragon can scan a 60-degree arc each round: By concentrating for 1 round it knows if there are any gems within the arc; 2 rounds of concentration reveal the exact number of gems; and 3 rounds reveal their exact location, type, and value. This ability is the equivalent of a 2ndlevel spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Other Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Other Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;bless&lt;/i&gt; (juvenile or older); 1/day-&lt;i&gt;geas/quest&lt;/i&gt; (old or older), &lt;i&gt;sunburst&lt;/i&gt; (ancient or older), &lt;i&gt;foresight&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Disguise, Heal, and Swim are considered class skills for gold dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (313, 'Dragon, True', 'Gold Dragon, Very old', 'Null', 'Gargantuan', 'Dragon', 'Fire', '32d12+256 (464 hp)', '+4', '60 ft., fly 250 ft. (clumsy), swim 60 ft.', '37 (-4 size, +31 natural), touch 6, flat-footed 37', '+32', '+59', 'Bite +44 (4d6+15) melee', 'Bite +44 (4d6+15) melee, 2 Claws +44 (2d8+7) melee, 2 Wings +43 (2d6+7) melee, Tail Slap +43 (2d8+22) melee', '20 ft.', '15 ft. (20 ft. with bite)', 'Breath weapon (60 ft. cone of weakening gas or 60 ft. cone of fire 18d10, DC 34), crush 4d6+22 (DC 34), frightful presence (DC 34), tail sweep 2d6+22 (DC 34)', '1st, alternate form, bless, blindsense 60 ft., damage reduction 15/magic, darkvision 120 ft., detect gems, geas/quest, immunity to fire, immunity to sleep and paralysis, keen senses, luck bonus, spell resistance 28, spells (caster level 13th), vulnerability to cold, water breathing', 'Fort +26, Ref +18, Will +26', 'Str 41, Dex 10, Con 27, Int 26, Wis 27, Cha 26', 'Concentration +42, Diplomacy +42, Disguise +42, Escape Artist +34, Heal +42, Intimidate +42, Knowledge (any 3) +43, Listen +45, Search +43, Sense Motive +42, Spot +45, Swim +49, Use Magic Device +42', 'Null', 'Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover', 'Null', 'Warm plains', 'Solitary, pair, or family (1-2 and 2-5 offspring)', '22', 'Triple standard', 'Always lawful good', '33-34 HD (Gargantuan)', '-', 'Alternate Form (Su), Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Detect Gems (Sp), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Luck Bonus (Sp), Spell Resistance (Ex), Tail Sweep (Ex), Water Breathing (Ex)', 'Very old gold dragon; CR 22; Gargantuan dragon (fire); HD 32d12+256; hp 464; Init +4; Spd 60 ft., fly 250 ft. (clumsy), swim 60 ft.; AC 37 (-4 size, +31 natural), touch 6, flat-footed 37; Base Atk +32; Grp +59; Atk +44 melee (4d6+15, bite); Full Atk +44 melee (4d6+15, bite) and +44 melee (2d8+7, 2 claws) and +43 melee (2d6+7, 2 wings) and +43 melee (2d8+22, tail slap); Space/Reach 20 ft./15 ft. (20 ft. with bite); SA Breath weapon (60 ft. cone of weakening gas or 60 ft. cone of fire 18d10, DC 34), crush 4d6+22 (DC 34), frightful presence (DC 34), tail sweep 2d6+22 (DC 34); SQ 1st, alternate form, bless, blindsense 60 ft., damage reduction 15/magic, darkvision 120 ft., detect gems, geas/quest, immunity to fire, immunity to sleep and paralysis, keen senses, luck bonus, spell resistance 28, spells (caster level 13th), vulnerability to cold, water breathing; AL LG; SV Fort +26, Ref +18, Will +26; Str 41, Dex 10, Con 27, Int 26, Wis 27, Cha 26

Skills and Feats: Concentration +42, Diplomacy +42, Disguise +42, Escape Artist +34, Heal +42, Intimidate +42, Knowledge (any 3) +43, Listen +45, Search +43, Sense Motive +42, Spot +45, Swim +49, Use Magic Device +42; Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover', '&lt;div topic=&quot;Gold Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Gold Dragon&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Gold Dragon, Very old&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Gargantuan Dragon (Fire)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;32d12+256 (464 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;37 (-4 size, +31 natural), touch 6, flat-footed 37&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+32/+59&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +44 (4d6+15) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +44 (4d6+15) melee, 2 Claws +44 (2d8+7) melee, 2 Wings +43 (2d6+7) melee, Tail Slap +43 (2d8+22) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20 ft./15 ft. (20 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (60 ft. cone of weakening gas or 60 ft. cone of fire 18d10, DC 34), crush 4d6+22 (DC 34), frightful presence (DC 34), tail sweep 2d6+22 (DC 34)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1st, alternate form, &lt;i&gt;bless&lt;/i&gt;, blindsense 60 ft., damage reduction 15/magic, darkvision 120 ft., detect gems, &lt;i&gt;geas/quest&lt;/i&gt;, immunity to fire, immunity to sleep and paralysis, keen senses, &lt;i&gt;luck bonus&lt;/i&gt;, spell resistance 28, spells (caster level 13th), vulnerability to cold, water breathing&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +26, Ref +18, Will +26&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 41, Dex 10, Con 27, Int 26, Wis 27, Cha 26&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration +42, Diplomacy +42, Disguise +42, Escape Artist +34, Heal +42, Intimidate +42, Knowledge (any 3) +43, Listen +45, Search +43, Sense Motive +42, Spot +45, Swim +49, Use Magic Device +42&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Warm plains&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary, pair, or family (1-2 and 2-5 offspring)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always lawful good&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;33-34 HD (Gargantuan)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Fire)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Warm plains&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 5; very young 7; young 9; juvenile 11; young adult 14; adult 16; mature adult 19; old 21; very old 22; ancient 24; wyrm 25; great wyrm 27&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always lawful good&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 9-10 HD; very young 12-13 HD; young 15-16 HD; juvenile 18-19 HD; young adult 21-22 HD; adult 24-25 HD; mature adult 27-28 HD; old 30-31 HD; very old 33-34 HD; ancient 36-37 HD; wyrm 39-40 HD; great wyrm 42+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +4; very young +5; young +6; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Gold Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Gold Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d12+16 (68)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8/+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d10 (16)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11d12+33 (104)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11/+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d10 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d12+42 (133)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14/+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d10 (20)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17d12+68 (178)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17/+30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d10 (22)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d12+100 (230)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20/+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d10 (25)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23d12+115 (264)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23/+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d10 (26)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26d12+156 (325)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26/+46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d10 (29)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29d12+203 (391)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29/+55&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d10 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32d12+256 (464)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32/+59&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d10 (34)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35d12+315 (542)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35/+63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d10 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38d12+380 (627)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+38/+71&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d10 (39)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41d12+451 (717)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41/+75&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+51&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d10 (41)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Gold Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Gold Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (+7 natural), touch 10, flat-footed 17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alternate form, immunity to fire, vulnerability to cold, water breathing&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19 (-1 size, +10 natural), touch 9, flat-footed 19&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22 (-1 size, +13 natural), touch 9, flat-footed 22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25 (-1 size, +16 natural), touch 9, flat-footed 25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Bless&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27 (-2 size, +19 natural), touch 8, flat-footed 27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 (-2 size, +22 natural), touch 8, flat-footed 30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Luck bonus&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33 (-2 size, +25 natural), touch 8, flat-footed 33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34 (-4 size, +28 natural), touch 6, flat-footed 34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Geas/quest&lt;/i&gt;,  &lt;i&gt;detect gems&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37 (-4 size, +31 natural), touch 6, flat-footed 37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 (-4 size, +34 natural), touch 6, flat-footed 40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;sunburst&lt;/i&gt; 15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39 (-8 size, +37 natural), touch 2, flat-footed 39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42 (-8 size, +40 natural), touch 2, flat-footed 42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Foresight&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;7&quot;&gt;*Can also cast cleric spells and those from the Law, Luck, and Good domains as arcane spells.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;On hatching, a gold dragon''s scales are dark yellow with golden metallic flecks.&lt;/p&gt;&lt;p&gt;The flecks get larger as the dragon matures until, at the adult stage, the scales are completely golden. Gold dragons'' faces are bewhiskered and sagacious; as they age, their pupils fade until the eyes resemble pools of molten gold.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Gold dragons usually parley before fighting. When conversing with intelligent creatures, they use Intimidate and Sense Motive to gain the upper hand. In combat, they employ &lt;i&gt;bless&lt;/i&gt; and their &lt;i&gt;luck bonus&lt;/i&gt;; older dragons use their &lt;i&gt;Luck Bonus&lt;/i&gt; at the start of each day. They make heavy use of spells in combat. Among their favorites are &lt;i&gt;cloudkill&lt;/i&gt;,  &lt;i&gt;delayed blast fireball&lt;/i&gt;,  &lt;i&gt;fire shield&lt;/i&gt;,  &lt;i&gt;globe of invulnerability&lt;/i&gt;,  &lt;i&gt;maze&lt;/i&gt;,  &lt;i&gt;sleep&lt;/i&gt;,  &lt;i&gt;slow&lt;/i&gt;,  and &lt;i&gt;stinking cloud&lt;/i&gt;.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A gold dragon has two types of breath weapon, a cone of fire and a cone of weakening gas. Creatures within a cone of weakening gas must succeed on a Fortitude save or take 1 point of Strength damage per age category of the dragon.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alternate Form&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alternate Form (Su):&lt;/b&gt; A gold dragon can assume any animal or humanoid form of Medium size or smaller as a standard action three times per day. This ability functions as a &lt;i&gt;polymorph&lt;/i&gt; spell cast on itself at its caster level, except that the dragon does not regain hit points for changing form and can only assume the form of an animal or humanoid. The dragon can remain in its animal or humanoid form until it chooses to assume a new one or return to its natural form.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Water Breathing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Water Breathing (Ex):&lt;/b&gt; A gold dragon can breathe underwater indefinitely and can freely use its breath weapon, spells, and other abilities while submerged (the cone of fire becomes a cone of superheated steam underwater).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Luck Bonus&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Luck Bonus&lt;/i&gt; (Sp):&lt;/b&gt; Once per day an adult or older gold dragon can touch a gem, usually one embedded in the dragon''s hide, and enspell it to bring good luck. As long as the dragon carries the gem, it and every good creature in a 10-foot radius per age category of the dragon receives a +1 luck bonus on all saving throws and similar rolls, as for a &lt;i&gt;stone of good luck&lt;/i&gt;. If the dragon gives an enspelled gem to another creature, only that bearer gets the bonus. The effect lasts 1d3 hours plus 3 hours per age category of the dragon but ends if the gem is destroyed. This ability is the equivalent of a 2nd-level spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Detect Gems&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Detect Gems&lt;/i&gt; (Sp):&lt;/b&gt; An old or older gold dragon can use this ability three times per day. This is a divination effect similar to a &lt;i&gt;detect magic&lt;/i&gt; spell, except that it finds only gems. The dragon can scan a 60-degree arc each round: By concentrating for 1 round it knows if there are any gems within the arc; 2 rounds of concentration reveal the exact number of gems; and 3 rounds reveal their exact location, type, and value. This ability is the equivalent of a 2ndlevel spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Other Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Other Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;bless&lt;/i&gt; (juvenile or older); 1/day-&lt;i&gt;geas/quest&lt;/i&gt; (old or older), &lt;i&gt;sunburst&lt;/i&gt; (ancient or older), &lt;i&gt;foresight&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Disguise, Heal, and Swim are considered class skills for gold dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (314, 'Dragon, True', 'Gold Dragon, Ancient', 'Null', 'Gargantuan', 'Dragon', 'Fire', '35d12+315 (542 hp)', '+4', '60 ft., fly 250 ft. (clumsy), swim 60 ft.', '40 (-4 size, +34 natural), touch 6, flat-footed 40', '+35', '+63', 'Bite +48 (4d6+16) melee', 'Bite +48 (4d6+16) melee, 2 Claws +48 (2d8+8) melee, 2 Wings +47 (2d6+8) melee, Tail Slap +47 (2d8+24) melee', '20 ft.', '15 ft. (20 ft. with bite)', 'Breath weapon (60 ft. cone of weakening gas or 60 ft. cone of fire 20d10, DC 36), crush 4d6+24 (DC 36), frightful presence (DC 36), tail sweep 2d6+24 (DC 36)', '1st, alternate form, bless, blindsense 60 ft., damage reduction 15/magic, darkvision 120 ft., detect gems, geas/quest, immunity to fire, immunity to sleep and paralysis, keen senses, luck bonus, spells (caster level 30), sunburst 15th, vulnerability to cold, water breathing', 'Fort +28, Ref +19, Will +28', 'Str 43, Dex 10, Con 29, Int 28, Wis 29, Cha 28', 'Concentration +47, Diplomacy +47, Disguise +47, Escape Artist +38, Heal +47, Intimidate +47, Knowledge (any 4) +47, Listen +49, Search +47, Sense Motive +47, Spot +49, Swim +54, Use Magic Device +47', 'Null', 'Alertness, Blind-Fight, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover', 'Null', 'Warm plains', 'Solitary, pair, or family (1-2 and 2-5 offspring)', '24', 'Triple standard', 'Always lawful good', '36-37 HD (Gargantuan)', '-', 'Alternate Form (Su), Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Detect Gems (Sp), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Luck Bonus (Sp), Spell Resistance (Ex), Tail Sweep (Ex), Water Breathing (Ex)', 'Ancient gold dragon; CR 24; Gargantuan dragon (fire); HD 35d12+315; hp 542; Init +4; Spd 60 ft., fly 250 ft. (clumsy), swim 60 ft.; AC 40 (-4 size, +34 natural), touch 6, flat-footed 40; Base Atk +35; Grp +63; Atk +48 melee (4d6+16, bite); Full Atk +48 melee (4d6+16, bite) and +48 melee (2d8+8, 2 claws) and +47 melee (2d6+8, 2 wings) and +47 melee (2d8+24, tail slap); Space/Reach 20 ft./15 ft. (20 ft. with bite); SA Breath weapon (60 ft. cone of weakening gas or 60 ft. cone of fire 20d10, DC 36), crush 4d6+24 (DC 36), frightful presence (DC 36), tail sweep 2d6+24 (DC 36); SQ 1st, alternate form, bless, blindsense 60 ft., damage reduction 15/magic, darkvision 120 ft., detect gems, geas/quest, immunity to fire, immunity to sleep and paralysis, keen senses, luck bonus, spells (caster level 30), sunburst 15th, vulnerability to cold, water breathing; AL LG; SV Fort +28, Ref +19, Will +28; Str 43, Dex 10, Con 29, Int 28, Wis 29, Cha 28

Skills and Feats: Concentration +47, Diplomacy +47, Disguise +47, Escape Artist +38, Heal +47, Intimidate +47, Knowledge (any 4) +47, Listen +49, Search +47, Sense Motive +47, Spot +49, Swim +54, Use Magic Device +47; Alertness, Blind-Fight, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover', '&lt;div topic=&quot;Gold Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Gold Dragon&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Gold Dragon, Ancient&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Gargantuan Dragon (Fire)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;35d12+315 (542 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40 (-4 size, +34 natural), touch 6, flat-footed 40&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+35/+63&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +48 (4d6+16) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +48 (4d6+16) melee, 2 Claws +48 (2d8+8) melee, 2 Wings +47 (2d6+8) melee, Tail Slap +47 (2d8+24) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20 ft./15 ft. (20 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (60 ft. cone of weakening gas or 60 ft. cone of fire 20d10, DC 36), crush 4d6+24 (DC 36), frightful presence (DC 36), tail sweep 2d6+24 (DC 36)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1st, alternate form, &lt;i&gt;bless&lt;/i&gt;, blindsense 60 ft., damage reduction 15/magic, darkvision 120 ft., detect gems, &lt;i&gt;geas/quest&lt;/i&gt;, immunity to fire, immunity to sleep and paralysis, keen senses, &lt;i&gt;luck bonus&lt;/i&gt;, spells (caster level 30), &lt;i&gt;sunburst&lt;/i&gt; 15th, vulnerability to cold, water breathing&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +28, Ref +19, Will +28&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 43, Dex 10, Con 29, Int 28, Wis 29, Cha 28&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration +47, Diplomacy +47, Disguise +47, Escape Artist +38, Heal +47, Intimidate +47, Knowledge (any 4) +47, Listen +49, Search +47, Sense Motive +47, Spot +49, Swim +54, Use Magic Device +47&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Blind-Fight, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Warm plains&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary, pair, or family (1-2 and 2-5 offspring)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always lawful good&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;36-37 HD (Gargantuan)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Fire)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Warm plains&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 5; very young 7; young 9; juvenile 11; young adult 14; adult 16; mature adult 19; old 21; very old 22; ancient 24; wyrm 25; great wyrm 27&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always lawful good&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 9-10 HD; very young 12-13 HD; young 15-16 HD; juvenile 18-19 HD; young adult 21-22 HD; adult 24-25 HD; mature adult 27-28 HD; old 30-31 HD; very old 33-34 HD; ancient 36-37 HD; wyrm 39-40 HD; great wyrm 42+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +4; very young +5; young +6; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Gold Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Gold Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d12+16 (68)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8/+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d10 (16)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11d12+33 (104)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11/+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d10 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d12+42 (133)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14/+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d10 (20)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17d12+68 (178)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17/+30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d10 (22)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d12+100 (230)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20/+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d10 (25)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23d12+115 (264)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23/+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d10 (26)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26d12+156 (325)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26/+46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d10 (29)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29d12+203 (391)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29/+55&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d10 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32d12+256 (464)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32/+59&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d10 (34)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35d12+315 (542)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35/+63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d10 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38d12+380 (627)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+38/+71&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d10 (39)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41d12+451 (717)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41/+75&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+51&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d10 (41)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Gold Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Gold Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (+7 natural), touch 10, flat-footed 17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alternate form, immunity to fire, vulnerability to cold, water breathing&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19 (-1 size, +10 natural), touch 9, flat-footed 19&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22 (-1 size, +13 natural), touch 9, flat-footed 22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25 (-1 size, +16 natural), touch 9, flat-footed 25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Bless&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27 (-2 size, +19 natural), touch 8, flat-footed 27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 (-2 size, +22 natural), touch 8, flat-footed 30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Luck bonus&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33 (-2 size, +25 natural), touch 8, flat-footed 33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34 (-4 size, +28 natural), touch 6, flat-footed 34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Geas/quest&lt;/i&gt;,  &lt;i&gt;detect gems&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37 (-4 size, +31 natural), touch 6, flat-footed 37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 (-4 size, +34 natural), touch 6, flat-footed 40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;sunburst&lt;/i&gt; 15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39 (-8 size, +37 natural), touch 2, flat-footed 39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42 (-8 size, +40 natural), touch 2, flat-footed 42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Foresight&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;7&quot;&gt;*Can also cast cleric spells and those from the Law, Luck, and Good domains as arcane spells.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;On hatching, a gold dragon''s scales are dark yellow with golden metallic flecks.&lt;/p&gt;&lt;p&gt;The flecks get larger as the dragon matures until, at the adult stage, the scales are completely golden. Gold dragons'' faces are bewhiskered and sagacious; as they age, their pupils fade until the eyes resemble pools of molten gold.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Gold dragons usually parley before fighting. When conversing with intelligent creatures, they use Intimidate and Sense Motive to gain the upper hand. In combat, they employ &lt;i&gt;bless&lt;/i&gt; and their &lt;i&gt;luck bonus&lt;/i&gt;; older dragons use their &lt;i&gt;Luck Bonus&lt;/i&gt; at the start of each day. They make heavy use of spells in combat. Among their favorites are &lt;i&gt;cloudkill&lt;/i&gt;,  &lt;i&gt;delayed blast fireball&lt;/i&gt;,  &lt;i&gt;fire shield&lt;/i&gt;,  &lt;i&gt;globe of invulnerability&lt;/i&gt;,  &lt;i&gt;maze&lt;/i&gt;,  &lt;i&gt;sleep&lt;/i&gt;,  &lt;i&gt;slow&lt;/i&gt;,  and &lt;i&gt;stinking cloud&lt;/i&gt;.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A gold dragon has two types of breath weapon, a cone of fire and a cone of weakening gas. Creatures within a cone of weakening gas must succeed on a Fortitude save or take 1 point of Strength damage per age category of the dragon.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alternate Form&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alternate Form (Su):&lt;/b&gt; A gold dragon can assume any animal or humanoid form of Medium size or smaller as a standard action three times per day. This ability functions as a &lt;i&gt;polymorph&lt;/i&gt; spell cast on itself at its caster level, except that the dragon does not regain hit points for changing form and can only assume the form of an animal or humanoid. The dragon can remain in its animal or humanoid form until it chooses to assume a new one or return to its natural form.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Water Breathing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Water Breathing (Ex):&lt;/b&gt; A gold dragon can breathe underwater indefinitely and can freely use its breath weapon, spells, and other abilities while submerged (the cone of fire becomes a cone of superheated steam underwater).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Luck Bonus&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Luck Bonus&lt;/i&gt; (Sp):&lt;/b&gt; Once per day an adult or older gold dragon can touch a gem, usually one embedded in the dragon''s hide, and enspell it to bring good luck. As long as the dragon carries the gem, it and every good creature in a 10-foot radius per age category of the dragon receives a +1 luck bonus on all saving throws and similar rolls, as for a &lt;i&gt;stone of good luck&lt;/i&gt;. If the dragon gives an enspelled gem to another creature, only that bearer gets the bonus. The effect lasts 1d3 hours plus 3 hours per age category of the dragon but ends if the gem is destroyed. This ability is the equivalent of a 2nd-level spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Detect Gems&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Detect Gems&lt;/i&gt; (Sp):&lt;/b&gt; An old or older gold dragon can use this ability three times per day. This is a divination effect similar to a &lt;i&gt;detect magic&lt;/i&gt; spell, except that it finds only gems. The dragon can scan a 60-degree arc each round: By concentrating for 1 round it knows if there are any gems within the arc; 2 rounds of concentration reveal the exact number of gems; and 3 rounds reveal their exact location, type, and value. This ability is the equivalent of a 2ndlevel spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Other Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Other Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;bless&lt;/i&gt; (juvenile or older); 1/day-&lt;i&gt;geas/quest&lt;/i&gt; (old or older), &lt;i&gt;sunburst&lt;/i&gt; (ancient or older), &lt;i&gt;foresight&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Disguise, Heal, and Swim are considered class skills for gold dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (315, 'Dragon, True', 'Gold Dragon, Wyrm', 'Null', 'Colossal', 'Dragon', 'Fire', '38d12+380 (627 hp)', '+4', '60 ft., fly 250 ft. (clumsy), swim 60 ft.', '39 (-8 size, +37 natural), touch 2, flat-footed 39', '+38', '+71', 'Bite +48 (4d8+17) melee', 'Bite +48 (4d8+17) melee, 2 Claws +48 (4d6+8) melee, 2 Wings +47 (2d8+8) melee, Tail Slap +47 (4d6+25) melee', '30 ft.', '20 ft. (30 ft. with bite)', 'Breath weapon (70 ft. cone of weakening gas or 70 ft. cone of fire 22d10, DC 39), crush 4d8+25 (DC 39), frightful presence (DC 39), tail sweep 2d8+25 (DC 39)', '1st, alternate form, bless, blindsense 60 ft., damage reduction 20/magic, darkvision 120 ft., detect gems, geas/quest, immunity to fire, immunity to sleep and paralysis, keen senses, luck bonus, spell resistance 31, spells (caster level 17th), sunburst 15th, vulnerability to cold, water breathing', 'Fort +31, Ref +21, Will +31', 'Str 45, Dex 10, Con 31, Int 30, Wis 31, Cha 30', 'Concentration +51, Diplomacy +51, Disguise +51, Escape Artist +41, Heal +51, Intimidate +51, Knowledge (any 5) +51, Listen +53, Search +51, Sense Motive +51, Spot +53, Swim +58, Use Magic Device +51', 'Null', 'Alertness, Blind-Fight, Cleave, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover', 'Null', 'Warm plains', 'Solitary, pair, or family (1-2 and 2-5 offspring)', '25', 'Triple standard', 'Always lawful good', '39-40 HD (Colossal)', '-', 'Alternate Form (Su), Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Detect Gems (Sp), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Luck Bonus (Sp), Spell Resistance (Ex), Tail Sweep (Ex), Water Breathing (Ex)', 'Wyrm gold dragon; CR 25; Colossal dragon (fire); HD 38d12+380; hp 627; Init +4; Spd 60 ft., fly 250 ft. (clumsy), swim 60 ft.; AC 39 (-8 size, +37 natural), touch 2, flat-footed 39; Base Atk +38; Grp +71; Atk +48 melee (4d8+17, bite); Full Atk +48 melee (4d8+17, bite) and +48 melee (4d6+8, 2 claws) and +47 melee (2d8+8, 2 wings) and +47 melee (4d6+25, tail slap); Space/Reach 30 ft./20 ft. (30 ft. with bite); SA Breath weapon (70 ft. cone of weakening gas or 70 ft. cone of fire 22d10, DC 39), crush 4d8+25 (DC 39), frightful presence (DC 39), tail sweep 2d8+25 (DC 39); SQ 1st, alternate form, bless, blindsense 60 ft., damage reduction 20/magic, darkvision 120 ft., detect gems, geas/quest, immunity to fire, immunity to sleep and paralysis, keen senses, luck bonus, spell resistance 31, spells (caster level 17th), sunburst 15th, vulnerability to cold, water breathing; AL LG; SV Fort +31, Ref +21, Will +31; Str 45, Dex 10, Con 31, Int 30, Wis 31, Cha 30

Skills and Feats: Concentration +51, Diplomacy +51, Disguise +51, Escape Artist +41, Heal +51, Intimidate +51, Knowledge (any 5) +51, Listen +53, Search +51, Sense Motive +51, Spot +53, Swim +58, Use Magic Device +51; Alertness, Blind-Fight, Cleave, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover', '&lt;div topic=&quot;Gold Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Gold Dragon&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Gold Dragon, Wyrm&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Colossal Dragon (Fire)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;38d12+380 (627 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;39 (-8 size, +37 natural), touch 2, flat-footed 39&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+38/+71&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +48 (4d8+17) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +48 (4d8+17) melee, 2 Claws +48 (4d6+8) melee, 2 Wings +47 (2d8+8) melee, Tail Slap +47 (4d6+25) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;30 ft./20 ft. (30 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (70 ft. cone of weakening gas or 70 ft. cone of fire 22d10, DC 39), crush 4d8+25 (DC 39), frightful presence (DC 39), tail sweep 2d8+25 (DC 39)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1st, alternate form, &lt;i&gt;bless&lt;/i&gt;, blindsense 60 ft., damage reduction 20/magic, darkvision 120 ft., detect gems, &lt;i&gt;geas/quest&lt;/i&gt;, immunity to fire, immunity to sleep and paralysis, keen senses, &lt;i&gt;luck bonus&lt;/i&gt;, spell resistance 31, spells (caster level 17th), &lt;i&gt;sunburst&lt;/i&gt; 15th, vulnerability to cold, water breathing&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +31, Ref +21, Will +31&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 45, Dex 10, Con 31, Int 30, Wis 31, Cha 30&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration +51, Diplomacy +51, Disguise +51, Escape Artist +41, Heal +51, Intimidate +51, Knowledge (any 5) +51, Listen +53, Search +51, Sense Motive +51, Spot +53, Swim +58, Use Magic Device +51&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Blind-Fight, Cleave, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Warm plains&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary, pair, or family (1-2 and 2-5 offspring)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always lawful good&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;39-40 HD (Colossal)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Fire)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Warm plains&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 5; very young 7; young 9; juvenile 11; young adult 14; adult 16; mature adult 19; old 21; very old 22; ancient 24; wyrm 25; great wyrm 27&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always lawful good&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 9-10 HD; very young 12-13 HD; young 15-16 HD; juvenile 18-19 HD; young adult 21-22 HD; adult 24-25 HD; mature adult 27-28 HD; old 30-31 HD; very old 33-34 HD; ancient 36-37 HD; wyrm 39-40 HD; great wyrm 42+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +4; very young +5; young +6; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Gold Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Gold Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d12+16 (68)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8/+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d10 (16)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11d12+33 (104)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11/+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d10 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d12+42 (133)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14/+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d10 (20)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17d12+68 (178)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17/+30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d10 (22)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d12+100 (230)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20/+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d10 (25)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23d12+115 (264)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23/+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d10 (26)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26d12+156 (325)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26/+46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d10 (29)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29d12+203 (391)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29/+55&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d10 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32d12+256 (464)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32/+59&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d10 (34)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35d12+315 (542)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35/+63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d10 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38d12+380 (627)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+38/+71&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d10 (39)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41d12+451 (717)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41/+75&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+51&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d10 (41)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Gold Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Gold Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (+7 natural), touch 10, flat-footed 17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alternate form, immunity to fire, vulnerability to cold, water breathing&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19 (-1 size, +10 natural), touch 9, flat-footed 19&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22 (-1 size, +13 natural), touch 9, flat-footed 22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25 (-1 size, +16 natural), touch 9, flat-footed 25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Bless&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27 (-2 size, +19 natural), touch 8, flat-footed 27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 (-2 size, +22 natural), touch 8, flat-footed 30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Luck bonus&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33 (-2 size, +25 natural), touch 8, flat-footed 33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34 (-4 size, +28 natural), touch 6, flat-footed 34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Geas/quest&lt;/i&gt;,  &lt;i&gt;detect gems&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37 (-4 size, +31 natural), touch 6, flat-footed 37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 (-4 size, +34 natural), touch 6, flat-footed 40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;sunburst&lt;/i&gt; 15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39 (-8 size, +37 natural), touch 2, flat-footed 39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42 (-8 size, +40 natural), touch 2, flat-footed 42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Foresight&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;7&quot;&gt;*Can also cast cleric spells and those from the Law, Luck, and Good domains as arcane spells.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;On hatching, a gold dragon''s scales are dark yellow with golden metallic flecks.&lt;/p&gt;&lt;p&gt;The flecks get larger as the dragon matures until, at the adult stage, the scales are completely golden. Gold dragons'' faces are bewhiskered and sagacious; as they age, their pupils fade until the eyes resemble pools of molten gold.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Gold dragons usually parley before fighting. When conversing with intelligent creatures, they use Intimidate and Sense Motive to gain the upper hand. In combat, they employ &lt;i&gt;bless&lt;/i&gt; and their &lt;i&gt;luck bonus&lt;/i&gt;; older dragons use their &lt;i&gt;Luck Bonus&lt;/i&gt; at the start of each day. They make heavy use of spells in combat. Among their favorites are &lt;i&gt;cloudkill&lt;/i&gt;,  &lt;i&gt;delayed blast fireball&lt;/i&gt;,  &lt;i&gt;fire shield&lt;/i&gt;,  &lt;i&gt;globe of invulnerability&lt;/i&gt;,  &lt;i&gt;maze&lt;/i&gt;,  &lt;i&gt;sleep&lt;/i&gt;,  &lt;i&gt;slow&lt;/i&gt;,  and &lt;i&gt;stinking cloud&lt;/i&gt;.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A gold dragon has two types of breath weapon, a cone of fire and a cone of weakening gas. Creatures within a cone of weakening gas must succeed on a Fortitude save or take 1 point of Strength damage per age category of the dragon.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alternate Form&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alternate Form (Su):&lt;/b&gt; A gold dragon can assume any animal or humanoid form of Medium size or smaller as a standard action three times per day. This ability functions as a &lt;i&gt;polymorph&lt;/i&gt; spell cast on itself at its caster level, except that the dragon does not regain hit points for changing form and can only assume the form of an animal or humanoid. The dragon can remain in its animal or humanoid form until it chooses to assume a new one or return to its natural form.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Water Breathing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Water Breathing (Ex):&lt;/b&gt; A gold dragon can breathe underwater indefinitely and can freely use its breath weapon, spells, and other abilities while submerged (the cone of fire becomes a cone of superheated steam underwater).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Luck Bonus&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Luck Bonus&lt;/i&gt; (Sp):&lt;/b&gt; Once per day an adult or older gold dragon can touch a gem, usually one embedded in the dragon''s hide, and enspell it to bring good luck. As long as the dragon carries the gem, it and every good creature in a 10-foot radius per age category of the dragon receives a +1 luck bonus on all saving throws and similar rolls, as for a &lt;i&gt;stone of good luck&lt;/i&gt;. If the dragon gives an enspelled gem to another creature, only that bearer gets the bonus. The effect lasts 1d3 hours plus 3 hours per age category of the dragon but ends if the gem is destroyed. This ability is the equivalent of a 2nd-level spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Detect Gems&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Detect Gems&lt;/i&gt; (Sp):&lt;/b&gt; An old or older gold dragon can use this ability three times per day. This is a divination effect similar to a &lt;i&gt;detect magic&lt;/i&gt; spell, except that it finds only gems. The dragon can scan a 60-degree arc each round: By concentrating for 1 round it knows if there are any gems within the arc; 2 rounds of concentration reveal the exact number of gems; and 3 rounds reveal their exact location, type, and value. This ability is the equivalent of a 2ndlevel spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Other Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Other Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;bless&lt;/i&gt; (juvenile or older); 1/day-&lt;i&gt;geas/quest&lt;/i&gt; (old or older), &lt;i&gt;sunburst&lt;/i&gt; (ancient or older), &lt;i&gt;foresight&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Disguise, Heal, and Swim are considered class skills for gold dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (316, 'Dragon, True', 'Gold Dragon, Great wyrm', 'Null', 'Colossal', 'Dragon', 'Fire', '41d12+451 (717 hp)', '+4', '60 ft., fly 250 ft. (clumsy), swim 60 ft.', '42 (-8 size, +40 natural), touch 2, flat-footed 42', '+41', '+75', 'Bite +52 (4d8+18) melee', 'Bite +52 (4d8+18) melee, 2 Claws +52 (4d6+9) melee, 2 Wings +51 (2d8+9) melee, Tail Slap +51 (4d6+27) melee', '30 ft.', '20 ft. (30 ft. with bite)', 'Breath weapon (70 ft. cone of weakening gas or 70 ft. cone of fire 24d10, DC 41), crush 4d8+27 (DC 41), frightful presence (DC 41), tail sweep 2d8+27 (DC 41)', '1st, alternate form, bless, blindsense 60 ft., damage reduction 20/magic, darkvision 120 ft., detect gems, foresight, geas/quest, immunity to fire, immunity to sleep and paralysis, keen senses, luck bonus, spell resistance 33, spells (caster level 19th), sunburst 15th, vulnerability to cold, water breathing', 'Fort +33, Ref +22, Will +33', 'Str 47, Dex 10, Con 33, Int 32, Wis 33, Cha 32', 'Concentration +55, Diplomacy +55, Disguise +55, Escape Artist +44, Heal +55, Intimidate +55, Knowledge (any 6) +55, Listen +57, Search +55, Sense Motive +55, Spot +57, Swim +62, Use Magic Device +55', 'Null', 'Alertness, Blind-Fight, Cleave, Combat Reflexes, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover', 'Null', 'Warm plains', 'Solitary, pair, or family (1-2 and 2-5 offspring)', '27', 'Triple standard', 'Always lawful good', '42+ HD (Colossal)', '-', 'Alternate Form (Su), Blindsense (Ex), Breath Weapon (Su), Crush (Ex), Detect Gems (Sp), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Luck Bonus (Sp), Spell Resistance (Ex), Tail Sweep (Ex), Water Breathing (Ex)', 'Great wyrm gold dragon; CR 27; Colossal dragon (fire); HD 41d12+451; hp 717; Init +4; Spd 60 ft., fly 250 ft. (clumsy), swim 60 ft.; AC 42 (-8 size, +40 natural), touch 2, flat-footed 42; Base Atk +41; Grp +75; Atk +52 melee (4d8+18, bite); Full Atk +52 melee (4d8+18, bite) and +52 melee (4d6+9, 2 claws) and +51 melee (2d8+9, 2 wings) and +51 melee (4d6+27, tail slap); Space/Reach 30 ft./20 ft. (30 ft. with bite); SA Breath weapon (70 ft. cone of weakening gas or 70 ft. cone of fire 24d10, DC 41), crush 4d8+27 (DC 41), frightful presence (DC 41), tail sweep 2d8+27 (DC 41); SQ 1st, alternate form, bless, blindsense 60 ft., damage reduction 20/magic, darkvision 120 ft., detect gems, foresight, geas/quest, immunity to fire, immunity to sleep and paralysis, keen senses, luck bonus, spell resistance 33, spells (caster level 19th), sunburst 15th, vulnerability to cold, water breathing; AL LG; SV Fort +33, Ref +22, Will +33; Str 47, Dex 10, Con 33, Int 32, Wis 33, Cha 32

Skills and Feats: Concentration +55, Diplomacy +55, Disguise +55, Escape Artist +44, Heal +55, Intimidate +55, Knowledge (any 6) +55, Listen +57, Search +55, Sense Motive +55, Spot +57, Swim +62, Use Magic Device +55; Alertness, Blind-Fight, Cleave, Combat Reflexes, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover', '&lt;div topic=&quot;Gold Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Gold Dragon&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Gold Dragon, Great wyrm&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Colossal Dragon (Fire)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;41d12+451 (717 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;60 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;42 (-8 size, +40 natural), touch 2, flat-footed 42&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+41/+75&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +52 (4d8+18) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +52 (4d8+18) melee, 2 Claws +52 (4d6+9) melee, 2 Wings +51 (2d8+9) melee, Tail Slap +51 (4d6+27) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;30 ft./20 ft. (30 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (70 ft. cone of weakening gas or 70 ft. cone of fire 24d10, DC 41), crush 4d8+27 (DC 41), frightful presence (DC 41), tail sweep 2d8+27 (DC 41)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;1st, alternate form, &lt;i&gt;bless&lt;/i&gt;, blindsense 60 ft., damage reduction 20/magic, darkvision 120 ft., detect gems, &lt;i&gt;foresight&lt;/i&gt;, &lt;i&gt;geas/quest&lt;/i&gt;, immunity to fire, immunity to sleep and paralysis, keen senses, &lt;i&gt;luck bonus&lt;/i&gt;, spell resistance 33, spells (caster level 19th), &lt;i&gt;sunburst&lt;/i&gt; 15th, vulnerability to cold, water breathing&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +33, Ref +22, Will +33&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 47, Dex 10, Con 33, Int 32, Wis 33, Cha 32&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Concentration +55, Diplomacy +55, Disguise +55, Escape Artist +44, Heal +55, Intimidate +55, Knowledge (any 6) +55, Listen +57, Search +55, Sense Motive +55, Spot +57, Swim +62, Use Magic Device +55&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Blind-Fight, Cleave, Combat Reflexes, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Warm plains&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary, pair, or family (1-2 and 2-5 offspring)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always lawful good&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;42+ HD (Colossal)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Fire)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Warm plains&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 5; very young 7; young 9; juvenile 11; young adult 14; adult 16; mature adult 19; old 21; very old 22; ancient 24; wyrm 25; great wyrm 27&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always lawful good&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 9-10 HD; very young 12-13 HD; young 15-16 HD; juvenile 18-19 HD; young adult 21-22 HD; adult 24-25 HD; mature adult 27-28 HD; old 30-31 HD; very old 33-34 HD; ancient 36-37 HD; wyrm 39-40 HD; great wyrm 42+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +4; very young +5; young +6; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Gold Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Gold Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d12+16 (68)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8/+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d10 (16)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11d12+33 (104)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11/+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d10 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d12+42 (133)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14/+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d10 (20)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17d12+68 (178)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17/+30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d10 (22)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d12+100 (230)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20/+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d10 (25)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23d12+115 (264)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23/+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d10 (26)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26d12+156 (325)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26/+46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d10 (29)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29d12+203 (391)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29/+55&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d10 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32d12+256 (464)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32/+59&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d10 (34)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35d12+315 (542)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+35/+63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d10 (36)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38d12+380 (627)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+38/+71&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d10 (39)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41d12+451 (717)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+41/+75&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+51&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d10 (41)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Gold Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Gold Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (+7 natural), touch 10, flat-footed 17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alternate form, immunity to fire, vulnerability to cold, water breathing&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19 (-1 size, +10 natural), touch 9, flat-footed 19&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22 (-1 size, +13 natural), touch 9, flat-footed 22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25 (-1 size, +16 natural), touch 9, flat-footed 25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Bless&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27 (-2 size, +19 natural), touch 8, flat-footed 27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 (-2 size, +22 natural), touch 8, flat-footed 30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Luck bonus&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 200 ft. (poor), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33 (-2 size, +25 natural), touch 8, flat-footed 33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34 (-4 size, +28 natural), touch 6, flat-footed 34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Geas/quest&lt;/i&gt;,  &lt;i&gt;detect gems&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37 (-4 size, +31 natural), touch 6, flat-footed 37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 (-4 size, +34 natural), touch 6, flat-footed 40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;sunburst&lt;/i&gt; 15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39 (-8 size, +37 natural), touch 2, flat-footed 39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft., fly 250 ft. (clumsy), swim 60 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42 (-8 size, +40 natural), touch 2, flat-footed 42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Foresight&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;7&quot;&gt;*Can also cast cleric spells and those from the Law, Luck, and Good domains as arcane spells.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;On hatching, a gold dragon''s scales are dark yellow with golden metallic flecks.&lt;/p&gt;&lt;p&gt;The flecks get larger as the dragon matures until, at the adult stage, the scales are completely golden. Gold dragons'' faces are bewhiskered and sagacious; as they age, their pupils fade until the eyes resemble pools of molten gold.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Gold dragons usually parley before fighting. When conversing with intelligent creatures, they use Intimidate and Sense Motive to gain the upper hand. In combat, they employ &lt;i&gt;bless&lt;/i&gt; and their &lt;i&gt;luck bonus&lt;/i&gt;; older dragons use their &lt;i&gt;Luck Bonus&lt;/i&gt; at the start of each day. They make heavy use of spells in combat. Among their favorites are &lt;i&gt;cloudkill&lt;/i&gt;,  &lt;i&gt;delayed blast fireball&lt;/i&gt;,  &lt;i&gt;fire shield&lt;/i&gt;,  &lt;i&gt;globe of invulnerability&lt;/i&gt;,  &lt;i&gt;maze&lt;/i&gt;,  &lt;i&gt;sleep&lt;/i&gt;,  &lt;i&gt;slow&lt;/i&gt;,  and &lt;i&gt;stinking cloud&lt;/i&gt;.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A gold dragon has two types of breath weapon, a cone of fire and a cone of weakening gas. Creatures within a cone of weakening gas must succeed on a Fortitude save or take 1 point of Strength damage per age category of the dragon.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alternate Form&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alternate Form (Su):&lt;/b&gt; A gold dragon can assume any animal or humanoid form of Medium size or smaller as a standard action three times per day. This ability functions as a &lt;i&gt;polymorph&lt;/i&gt; spell cast on itself at its caster level, except that the dragon does not regain hit points for changing form and can only assume the form of an animal or humanoid. The dragon can remain in its animal or humanoid form until it chooses to assume a new one or return to its natural form.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Water Breathing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Water Breathing (Ex):&lt;/b&gt; A gold dragon can breathe underwater indefinitely and can freely use its breath weapon, spells, and other abilities while submerged (the cone of fire becomes a cone of superheated steam underwater).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Luck Bonus&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Luck Bonus&lt;/i&gt; (Sp):&lt;/b&gt; Once per day an adult or older gold dragon can touch a gem, usually one embedded in the dragon''s hide, and enspell it to bring good luck. As long as the dragon carries the gem, it and every good creature in a 10-foot radius per age category of the dragon receives a +1 luck bonus on all saving throws and similar rolls, as for a &lt;i&gt;stone of good luck&lt;/i&gt;. If the dragon gives an enspelled gem to another creature, only that bearer gets the bonus. The effect lasts 1d3 hours plus 3 hours per age category of the dragon but ends if the gem is destroyed. This ability is the equivalent of a 2nd-level spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Detect Gems&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Detect Gems&lt;/i&gt; (Sp):&lt;/b&gt; An old or older gold dragon can use this ability three times per day. This is a divination effect similar to a &lt;i&gt;detect magic&lt;/i&gt; spell, except that it finds only gems. The dragon can scan a 60-degree arc each round: By concentrating for 1 round it knows if there are any gems within the arc; 2 rounds of concentration reveal the exact number of gems; and 3 rounds reveal their exact location, type, and value. This ability is the equivalent of a 2ndlevel spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Other Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Other Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;bless&lt;/i&gt; (juvenile or older); 1/day-&lt;i&gt;geas/quest&lt;/i&gt; (old or older), &lt;i&gt;sunburst&lt;/i&gt; (ancient or older), &lt;i&gt;foresight&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Disguise, Heal, and Swim are considered class skills for gold dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (317, 'Dragon, True', 'Silver Dragon, Wyrmling', 'Null', 'Small', 'Dragon', 'Cold', '7d12+7 (52 hp)', '+4', '40 ft., fly 100 ft. (average)', '17 (+1 size, +6 natural), touch 11, flat-footed 17', '+7', '+4', 'Bite +9 (1d6+1) melee', 'Bite +9 (1d6+1) melee, 2 Claws +9 (1d4) melee', '5 ft.', '5 ft.', 'Breath weapon (20 ft. cone of paralyzing gas or 20 ft. cone of cold 2d8, DC 14)', 'Alternate form, blindsense 60 ft., cloudwalking, darkvision 120 ft., immunity to acid and cold, immunity to sleep and paralysis, keen senses, vulnerability to fire', 'Fort +6, Ref +5, Will +7', 'Str 13, Dex 10, Con 13, Int 14, Wis 15, Cha 14', 'Bluff +6, Concentration +6, Diplomacy +6, Disguise +6, Escape Artist +4, Intimidate +7, Jump +5, Knowledge (any 2) +12, Listen +14, Search +12, Sense Motive +6, Spot +14, Use Magic Device +6', 'Null', 'Alertness, Hover, Improved Initiative', 'Null', 'Temperate mountains', 'Solitary or clutch (2-5)', '4', 'Triple standard', 'Always lawful good', '8-9 HD (Small)', '+4', 'Alternate Form (Su), Blindsense (Ex), Breath Weapon (Su), Cloudwalking (Su), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Tail Sweep (Ex)', 'Wyrmling silver dragon; CR 4; Small dragon (cold); HD 7d12+7; hp 52; Init +4; Spd 40 ft., fly 100 ft. (average); AC 17 (+1 size, +6 natural), touch 11, flat-footed 17; Base Atk +7; Grp +4; Atk +9 melee (1d6+1, bite); Full Atk +9 melee (1d6+1, bite) and +9 melee (1d4, 2 claws); Space/Reach 5 ft./5 ft.; SA Breath weapon (20 ft. cone of paralyzing gas or 20 ft. cone of cold 2d8, DC 14); SQ Alternate form, blindsense 60 ft., cloudwalking, darkvision 120 ft., immunity to acid and cold, immunity to sleep and paralysis, keen senses, vulnerability to fire; AL LG; SV Fort +6, Ref +5, Will +7; Str 13, Dex 10, Con 13, Int 14, Wis 15, Cha 14

Skills and Feats: Bluff +6, Concentration +6, Diplomacy +6, Disguise +6, Escape Artist +4, Intimidate +7, Jump +5, Knowledge (any 2) +12, Listen +14, Search +12, Sense Motive +6, Spot +14, Use Magic Device +6; Alertness, Hover, Improved Initiative', '&lt;div topic=&quot;Silver Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Silver Dragon&lt;/h4&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Silver Dragon, Wyrmling&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Small Dragon (Cold)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;7d12+7 (52 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40 ft., fly 100 ft. (average)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;17 (+1 size, +6 natural), touch 11, flat-footed 17&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+7/+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +9 (1d6+1) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +9 (1d6+1) melee, 2 Claws +9 (1d4) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (20 ft. cone of paralyzing gas or 20 ft. cone of cold 2d8, DC 14)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alternate form, blindsense 60 ft., cloudwalking, darkvision 120 ft., immunity to acid and cold, immunity to sleep and paralysis, keen senses, vulnerability to fire&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +6, Ref +5, Will +7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 13, Dex 10, Con 13, Int 14, Wis 15, Cha 14&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bluff +6, Concentration +6, Diplomacy +6, Disguise +6, Escape Artist +4, Intimidate +7, Jump +5, Knowledge (any 2) +12, Listen +14, Search +12, Sense Motive +6, Spot +14, Use Magic Device +6&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Hover, Improved Initiative&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Temperate mountains&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary or clutch (2-5)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always lawful good&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;8-9 HD (Small)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Cold)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Temperate mountains&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 4; very young 5; young 7; juvenile 10; young adult 13; adult 15; mature adult 18; old 20; very old 21; ancient 23; wyrm 24; great wyrm 26&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always lawful good&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 8-9 HD; very young 11-12 HD; young 14-15 HD; juvenile 17-18 HD; young adult 20-21 HD; adult 23-24 HD; mature adult 26-27 HD; old 29-30 HD; very old 32-33 HD; ancient 35-36 HD; wyrm 38-39 HD; great wyrm 41+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +4; very young +4; young +5; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Silver Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Silver Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d12+7 (52)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7/+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8 (14)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d12+20 (85)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10/+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d8 (17)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13d12+26 (110)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13/+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d8 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d12+48 (152)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16/+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d8 (21)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19d12+76 (199)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19/+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d8 (23)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d12+110 (253)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22/+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d8 (26)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25d12+125 (287)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25/+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d8 (27)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28d12+168 (350)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28/+46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d8 (30)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31d12+186 (387)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31/+50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d8 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34d12+238 (459)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34/+58&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d8 (34)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37d12+333 (573)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37/+63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d8 (37)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40d12+400 (660)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40/+72&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+48&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d8 (40)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Silver Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Silver Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 100 ft. (average)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (+1 size, +6 natural), touch 11, flat-footed 17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alternate form, immunity to acid and cold, cloudwalking, vulnerability to fire&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19 (+9 natural), touch 10, flat-footed 19&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22 (+12 natural), touch 10, flat-footed 22&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24 (-1 size, +15 natural), touch 9, flat-footed 24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Feather fall&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27 (-1 size, +18 natural), touch 9, flat-footed 27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29 (-2 size, +21 natural), touch 8, flat-footed 29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Fog cloud&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32 (-2 size, +24 natural), touch 8, flat-footed 32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35 (-2 size, +27 natural), touch 8, flat-footed 35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Control winds&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38 (-2 size, +30 natural), touch 8, flat-footed 38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39 (-4 size, +33 natural), touch 6, flat-footed 39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Control weather&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42 (-4 size, +36 natural), touch 6, flat-footed 42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41 (-8 size, +39 natural), touch 2, flat-footed 41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Reverse gravity&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;7&quot;&gt;*Can also cast cleric spells and those from the Air, Good, Law, and Sun domains as arcane spells.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A silver wyrmling''s scales are blue-gray with silver highlights. As the dragon approaches adulthood, its color gradually brightens until the individual scales are scarcely visible.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Silver dragons are not violent and avoid combat except when faced with highly evil or aggressive foes. If necessary, they use &lt;i&gt;fog cloud&lt;/i&gt; or &lt;i&gt;control weather&lt;/i&gt; to blind or confuse opponents before attacking. When angry, they use &lt;i&gt;reverse gravity&lt;/i&gt; to fling enemies helplessly into the air, where they can be snatched. Against flying opponents, a silver dragon hides in clouds (creating some with &lt;i&gt;control weather&lt;/i&gt; on clear days), then jumps to the attack when it has the advantage.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A silver dragon has two types of breath weapon, a cone of cold and a cone of paralyzing gas. Creatures within a cone of paralyzing gas must succeed on a Fortitude save or be paralyzed for 1d6 rounds plus 1 round per age category of the dragon.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alternate Form&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alternate Form (Su):&lt;/b&gt; A silver dragon can assume any animal or humanoid form of Medium size or smaller as a standard action three times per day. This ability functions as a &lt;i&gt;polymorph&lt;/i&gt; spell cast on itself at its caster level, except that the dragon does not regain hit points for changing form and can only assume the form of an anirmal or humanoid. The dragon can remain in its animal or humanoid form until it chooses to assume a new one or return to its natural form.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Cloudwalking&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Cloudwalking (Su):&lt;/b&gt; A silver dragon can tread on clouds or fog as though on solid ground. The ability functions continuously but can be negated or resumed at will.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;fog cloud&lt;/i&gt; (adult or older), &lt;i&gt;control winds&lt;/i&gt; (old or older); 2/day-&lt;i&gt;feather fall&lt;/i&gt; (juvenile or older); 1/day- &lt;i&gt;control weather&lt;/i&gt; (ancient or older), &lt;i&gt;reverse gravity&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Bluff, Disguise, and Jump are considered class skills for silver dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (318, 'Dragon, True', 'Silver Dragon, Very young', 'Null', 'Medium', 'Dragon', 'Cold', '10d12+20 (85 hp)', '+4', '40 ft., fly 150 ft. (poor)', '19 (+9 natural), touch 10, flat-footed 19', '+10', '+12', 'Bite +13 (1d8+2) melee', 'Bite +13 (1d8+2) melee, 2 Claws +12 (1d6+1) melee, 2 Wings +12 (1d4+1) melee', '5 ft.', '5 ft.', 'Breath weapon (30 ft. cone of paralyzing gas or 30 ft. cone of cold 4d8, DC 17)', 'Alternate form, blindsense 60 ft., cloudwalking, darkvision 120 ft., immunity to acid and cold, immunity to sleep and paralysis, keen senses, vulnerability to fire', 'Fort +9, Ref +7, Will +9', 'Str 15, Dex 10, Con 15, Int 14, Wis 15, Cha 14', 'Bluff +7, Concentration +8, Diplomacy +8, Disguise +7, Escape Artist +6, Intimidate +8, Jump +7, Knowledge (any 2) +15, Listen +17, Search +15, Sense Motive +8, Spot +17, Use Magic Device +7', 'Null', 'Alertness, Hover, Improved Initiative, Weapon Focus (bite)', 'Null', 'Temperate mountains', 'Solitary or clutch (2-5)', '5', 'Triple standard', 'Always lawful good', '11-12 HD (Medium)', '+4', 'Alternate Form (Su), Blindsense (Ex), Breath Weapon (Su), Cloudwalking (Su), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Tail Sweep (Ex)', 'Very young silver dragon; CR 5; Medium dragon (cold); HD 10d12+20; hp 85; Init +4; Spd 40 ft., fly 150 ft. (poor); AC 19 (+9 natural), touch 10, flat-footed 19; Base Atk +10; Grp +12; Atk +13 melee (1d8+2, bite); Full Atk +13 melee (1d8+2, bite) and +12 melee (1d6+1, 2 claws) and +12 melee (1d4+1, 2 wings); Space/Reach 5 ft./5 ft.; SA Breath weapon (30 ft. cone of paralyzing gas or 30 ft. cone of cold 4d8, DC 17); SQ Alternate form, blindsense 60 ft., cloudwalking, darkvision 120 ft., immunity to acid and cold, immunity to sleep and paralysis, keen senses, vulnerability to fire; AL LG; SV Fort +9, Ref +7, Will +9; Str 15, Dex 10, Con 15, Int 14, Wis 15, Cha 14

Skills and Feats: Bluff +7, Concentration +8, Diplomacy +8, Disguise +7, Escape Artist +6, Intimidate +8, Jump +7, Knowledge (any 2) +15, Listen +17, Search +15, Sense Motive +8, Spot +17, Use Magic Device +7; Alertness, Hover, Improved Initiative, Weapon Focus (bite)', '&lt;div topic=&quot;Silver Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Silver Dragon&lt;/h4&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Silver Dragon, Very young&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Medium Dragon (Cold)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10d12+20 (85 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;19 (+9 natural), touch 10, flat-footed 19&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+10/+12&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +13 (1d8+2) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +13 (1d8+2) melee, 2 Claws +12 (1d6+1) melee, 2 Wings +12 (1d4+1) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (30 ft. cone of paralyzing gas or 30 ft. cone of cold 4d8, DC 17)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alternate form, blindsense 60 ft., cloudwalking, darkvision 120 ft., immunity to acid and cold, immunity to sleep and paralysis, keen senses, vulnerability to fire&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +9, Ref +7, Will +9&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 15, Dex 10, Con 15, Int 14, Wis 15, Cha 14&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bluff +7, Concentration +8, Diplomacy +8, Disguise +7, Escape Artist +6, Intimidate +8, Jump +7, Knowledge (any 2) +15, Listen +17, Search +15, Sense Motive +8, Spot +17, Use Magic Device +7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Hover, Improved Initiative, Weapon Focus (bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Temperate mountains&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary or clutch (2-5)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always lawful good&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;11-12 HD (Medium)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Cold)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Temperate mountains&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 4; very young 5; young 7; juvenile 10; young adult 13; adult 15; mature adult 18; old 20; very old 21; ancient 23; wyrm 24; great wyrm 26&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always lawful good&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 8-9 HD; very young 11-12 HD; young 14-15 HD; juvenile 17-18 HD; young adult 20-21 HD; adult 23-24 HD; mature adult 26-27 HD; old 29-30 HD; very old 32-33 HD; ancient 35-36 HD; wyrm 38-39 HD; great wyrm 41+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +4; very young +4; young +5; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Silver Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Silver Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d12+7 (52)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7/+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8 (14)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d12+20 (85)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10/+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d8 (17)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13d12+26 (110)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13/+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d8 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d12+48 (152)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16/+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d8 (21)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19d12+76 (199)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19/+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d8 (23)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d12+110 (253)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22/+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d8 (26)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25d12+125 (287)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25/+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d8 (27)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28d12+168 (350)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28/+46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d8 (30)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31d12+186 (387)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31/+50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d8 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34d12+238 (459)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34/+58&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d8 (34)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37d12+333 (573)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37/+63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d8 (37)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40d12+400 (660)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40/+72&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+48&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d8 (40)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Silver Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Silver Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 100 ft. (average)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (+1 size, +6 natural), touch 11, flat-footed 17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alternate form, immunity to acid and cold, cloudwalking, vulnerability to fire&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19 (+9 natural), touch 10, flat-footed 19&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22 (+12 natural), touch 10, flat-footed 22&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24 (-1 size, +15 natural), touch 9, flat-footed 24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Feather fall&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27 (-1 size, +18 natural), touch 9, flat-footed 27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29 (-2 size, +21 natural), touch 8, flat-footed 29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Fog cloud&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32 (-2 size, +24 natural), touch 8, flat-footed 32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35 (-2 size, +27 natural), touch 8, flat-footed 35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Control winds&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38 (-2 size, +30 natural), touch 8, flat-footed 38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39 (-4 size, +33 natural), touch 6, flat-footed 39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Control weather&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42 (-4 size, +36 natural), touch 6, flat-footed 42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41 (-8 size, +39 natural), touch 2, flat-footed 41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Reverse gravity&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;7&quot;&gt;*Can also cast cleric spells and those from the Air, Good, Law, and Sun domains as arcane spells.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A silver wyrmling''s scales are blue-gray with silver highlights. As the dragon approaches adulthood, its color gradually brightens until the individual scales are scarcely visible.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Silver dragons are not violent and avoid combat except when faced with highly evil or aggressive foes. If necessary, they use &lt;i&gt;fog cloud&lt;/i&gt; or &lt;i&gt;control weather&lt;/i&gt; to blind or confuse opponents before attacking. When angry, they use &lt;i&gt;reverse gravity&lt;/i&gt; to fling enemies helplessly into the air, where they can be snatched. Against flying opponents, a silver dragon hides in clouds (creating some with &lt;i&gt;control weather&lt;/i&gt; on clear days), then jumps to the attack when it has the advantage.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A silver dragon has two types of breath weapon, a cone of cold and a cone of paralyzing gas. Creatures within a cone of paralyzing gas must succeed on a Fortitude save or be paralyzed for 1d6 rounds plus 1 round per age category of the dragon.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alternate Form&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alternate Form (Su):&lt;/b&gt; A silver dragon can assume any animal or humanoid form of Medium size or smaller as a standard action three times per day. This ability functions as a &lt;i&gt;polymorph&lt;/i&gt; spell cast on itself at its caster level, except that the dragon does not regain hit points for changing form and can only assume the form of an anirmal or humanoid. The dragon can remain in its animal or humanoid form until it chooses to assume a new one or return to its natural form.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Cloudwalking&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Cloudwalking (Su):&lt;/b&gt; A silver dragon can tread on clouds or fog as though on solid ground. The ability functions continuously but can be negated or resumed at will.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;fog cloud&lt;/i&gt; (adult or older), &lt;i&gt;control winds&lt;/i&gt; (old or older); 2/day-&lt;i&gt;feather fall&lt;/i&gt; (juvenile or older); 1/day- &lt;i&gt;control weather&lt;/i&gt; (ancient or older), &lt;i&gt;reverse gravity&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Bluff, Disguise, and Jump are considered class skills for silver dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (319, 'Dragon, True', 'Silver Dragon, Young', 'Null', 'Medium', 'Dragon', 'Cold', '13d12+26 (110 hp)', '+4', '40 ft., fly 150 ft. (poor)', '22 (+12 natural), touch 10, flat-footed 22', '+13', '+16', 'Bite +17 (1d8+3) melee', 'Bite +17 (1d8+3) melee, 2 Claws +17 (1d6+1) melee, 2 Wings +16 (1d4+1) melee', '5 ft.', '5 ft.', 'Breath weapon (30 ft. cone of paralyzing gas or 30 ft. cone of cold 6d8, DC 18)', 'Alternate form, blindsense 60 ft., cloudwalking, darkvision 120 ft., immunity to acid and cold, immunity to sleep and paralysis, keen senses, spells (caster level 1st), vulnerability to fire', 'Fort +10, Ref +8, Will +11', 'Str 17, Dex 10, Con 15, Int 16, Wis 17, Cha 16', 'Bluff +11, Concentration +11, Diplomacy +11, Disguise +11, Escape Artist +8, Intimidate +12, Jump +11, Knowledge (any 2) +19, Listen +21, Search +19, Sense Motive +11, Spot +21, Use Magic Device +11', 'Null', 'Alertness, Hover, Improved Initiative, Weapon Focus (bite), Weapon Focus (claw)', 'Null', 'Temperate mountains', 'Solitary or clutch (2-5)', '7', 'Triple standard', 'Always lawful good', '14-15 HD (Medium)', '+5', 'Alternate Form (Su), Blindsense (Ex), Breath Weapon (Su), Cloudwalking (Su), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Tail Sweep (Ex)', 'Young silver dragon; CR 7; Medium dragon (cold); HD 13d12+26; hp 110; Init +4; Spd 40 ft., fly 150 ft. (poor); AC 22 (+12 natural), touch 10, flat-footed 22; Base Atk +13; Grp +16; Atk +17 melee (1d8+3, bite); Full Atk +17 melee (1d8+3, bite) and +17 melee (1d6+1, 2 claws) and +16 melee (1d4+1, 2 wings); Space/Reach 5 ft./5 ft.; SA Breath weapon (30 ft. cone of paralyzing gas or 30 ft. cone of cold 6d8, DC 18); SQ Alternate form, blindsense 60 ft., cloudwalking, darkvision 120 ft., immunity to acid and cold, immunity to sleep and paralysis, keen senses, spells (caster level 1st), vulnerability to fire; AL LG; SV Fort +10, Ref +8, Will +11; Str 17, Dex 10, Con 15, Int 16, Wis 17, Cha 16

Skills and Feats: Bluff +11, Concentration +11, Diplomacy +11, Disguise +11, Escape Artist +8, Intimidate +12, Jump +11, Knowledge (any 2) +19, Listen +21, Search +19, Sense Motive +11, Spot +21, Use Magic Device +11; Alertness, Hover, Improved Initiative, Weapon Focus (bite), Weapon Focus (claw)', '&lt;div topic=&quot;Silver Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Silver Dragon&lt;/h4&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Silver Dragon, Young&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Medium Dragon (Cold)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;13d12+26 (110 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;22 (+12 natural), touch 10, flat-footed 22&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+13/+16&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +17 (1d8+3) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +17 (1d8+3) melee, 2 Claws +17 (1d6+1) melee, 2 Wings +16 (1d4+1) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (30 ft. cone of paralyzing gas or 30 ft. cone of cold 6d8, DC 18)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alternate form, blindsense 60 ft., cloudwalking, darkvision 120 ft., immunity to acid and cold, immunity to sleep and paralysis, keen senses, spells (caster level 1st), vulnerability to fire&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +10, Ref +8, Will +11&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 17, Dex 10, Con 15, Int 16, Wis 17, Cha 16&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bluff +11, Concentration +11, Diplomacy +11, Disguise +11, Escape Artist +8, Intimidate +12, Jump +11, Knowledge (any 2) +19, Listen +21, Search +19, Sense Motive +11, Spot +21, Use Magic Device +11&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Hover, Improved Initiative, Weapon Focus (bite), Weapon Focus (claw)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Temperate mountains&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary or clutch (2-5)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always lawful good&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;14-15 HD (Medium)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Cold)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Temperate mountains&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 4; very young 5; young 7; juvenile 10; young adult 13; adult 15; mature adult 18; old 20; very old 21; ancient 23; wyrm 24; great wyrm 26&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always lawful good&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 8-9 HD; very young 11-12 HD; young 14-15 HD; juvenile 17-18 HD; young adult 20-21 HD; adult 23-24 HD; mature adult 26-27 HD; old 29-30 HD; very old 32-33 HD; ancient 35-36 HD; wyrm 38-39 HD; great wyrm 41+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +4; very young +4; young +5; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Silver Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Silver Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d12+7 (52)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7/+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8 (14)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d12+20 (85)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10/+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d8 (17)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13d12+26 (110)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13/+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d8 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d12+48 (152)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16/+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d8 (21)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19d12+76 (199)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19/+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d8 (23)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d12+110 (253)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22/+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d8 (26)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25d12+125 (287)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25/+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d8 (27)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28d12+168 (350)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28/+46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d8 (30)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31d12+186 (387)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31/+50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d8 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34d12+238 (459)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34/+58&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d8 (34)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37d12+333 (573)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37/+63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d8 (37)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40d12+400 (660)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40/+72&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+48&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d8 (40)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Silver Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Silver Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 100 ft. (average)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (+1 size, +6 natural), touch 11, flat-footed 17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alternate form, immunity to acid and cold, cloudwalking, vulnerability to fire&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19 (+9 natural), touch 10, flat-footed 19&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22 (+12 natural), touch 10, flat-footed 22&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24 (-1 size, +15 natural), touch 9, flat-footed 24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Feather fall&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27 (-1 size, +18 natural), touch 9, flat-footed 27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29 (-2 size, +21 natural), touch 8, flat-footed 29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Fog cloud&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32 (-2 size, +24 natural), touch 8, flat-footed 32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35 (-2 size, +27 natural), touch 8, flat-footed 35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Control winds&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38 (-2 size, +30 natural), touch 8, flat-footed 38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39 (-4 size, +33 natural), touch 6, flat-footed 39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Control weather&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42 (-4 size, +36 natural), touch 6, flat-footed 42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41 (-8 size, +39 natural), touch 2, flat-footed 41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Reverse gravity&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;7&quot;&gt;*Can also cast cleric spells and those from the Air, Good, Law, and Sun domains as arcane spells.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A silver wyrmling''s scales are blue-gray with silver highlights. As the dragon approaches adulthood, its color gradually brightens until the individual scales are scarcely visible.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Silver dragons are not violent and avoid combat except when faced with highly evil or aggressive foes. If necessary, they use &lt;i&gt;fog cloud&lt;/i&gt; or &lt;i&gt;control weather&lt;/i&gt; to blind or confuse opponents before attacking. When angry, they use &lt;i&gt;reverse gravity&lt;/i&gt; to fling enemies helplessly into the air, where they can be snatched. Against flying opponents, a silver dragon hides in clouds (creating some with &lt;i&gt;control weather&lt;/i&gt; on clear days), then jumps to the attack when it has the advantage.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A silver dragon has two types of breath weapon, a cone of cold and a cone of paralyzing gas. Creatures within a cone of paralyzing gas must succeed on a Fortitude save or be paralyzed for 1d6 rounds plus 1 round per age category of the dragon.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alternate Form&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alternate Form (Su):&lt;/b&gt; A silver dragon can assume any animal or humanoid form of Medium size or smaller as a standard action three times per day. This ability functions as a &lt;i&gt;polymorph&lt;/i&gt; spell cast on itself at its caster level, except that the dragon does not regain hit points for changing form and can only assume the form of an anirmal or humanoid. The dragon can remain in its animal or humanoid form until it chooses to assume a new one or return to its natural form.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Cloudwalking&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Cloudwalking (Su):&lt;/b&gt; A silver dragon can tread on clouds or fog as though on solid ground. The ability functions continuously but can be negated or resumed at will.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;fog cloud&lt;/i&gt; (adult or older), &lt;i&gt;control winds&lt;/i&gt; (old or older); 2/day-&lt;i&gt;feather fall&lt;/i&gt; (juvenile or older); 1/day- &lt;i&gt;control weather&lt;/i&gt; (ancient or older), &lt;i&gt;reverse gravity&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Bluff, Disguise, and Jump are considered class skills for silver dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (320, 'Dragon, True', 'Silver Dragon, Juvenile', 'Null', 'Large', 'Dragon', 'Cold', '16d12+48 (152 hp)', '+4', '40 ft., fly 150 ft. (poor)', '24 (-1 size, +15 natural), touch 9, flat-footed 24', '+16', '+24', 'Bite +20 (2d6+4) melee', 'Bite +20 (2d6+4) melee, 2 Claws +20 (1d8+2) melee, 2 Wings +19 (1d6+2) melee, Tail Slap +19 (1d8+6) melee', '10 ft.', '5 ft. (10 ft. with bite)', 'Breath weapon (40 ft. cone of paralyzing gas or 40 ft. cone of cold 8d8, DC 21)', 'Alternate form, blindsense 60 ft., cloudwalking, darkvision 120 ft., feather fall, immunity to acid and cold, immunity to sleep and paralysis, keen senses, spells (caster level 3rd), vulnerability to fire', 'Fort +13, Ref +10, Will +14', 'Str 19, Dex 10, Con 17, Int 18, Wis 19, Cha 18', 'Bluff +15, Concentration +15, Diplomacy +16, Disguise +15, Escape Artist +12, Intimidate +16, Jump +15, Knowledge (any 2) +23, Listen +25, Search +23, Sense Motive +16, Spot +25, Use Magic Device +15', 'Null', 'Alertness, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)', 'Null', 'Temperate mountains', 'Solitary or clutch (2-5)', '10', 'Triple standard', 'Always lawful good', '17-18 HD (Large)', '-', 'Alternate Form (Su), Blindsense (Ex), Breath Weapon (Su), Cloudwalking (Su), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Tail Sweep (Ex)', 'Juvenile silver dragon; CR 10; Large dragon (cold); HD 16d12+48; hp 152; Init +4; Spd 40 ft., fly 150 ft. (poor); AC 24 (-1 size, +15 natural), touch 9, flat-footed 24; Base Atk +16; Grp +24; Atk +20 melee (2d6+4, bite); Full Atk +20 melee (2d6+4, bite) and +20 melee (1d8+2, 2 claws) and +19 melee (1d6+2, 2 wings) and +19 melee (1d8+6, tail slap); Space/Reach 10 ft./5 ft. (10 ft. with bite); SA Breath weapon (40 ft. cone of paralyzing gas or 40 ft. cone of cold 8d8, DC 21); SQ Alternate form, blindsense 60 ft., cloudwalking, darkvision 120 ft., feather fall, immunity to acid and cold, immunity to sleep and paralysis, keen senses, spells (caster level 3rd), vulnerability to fire; AL LG; SV Fort +13, Ref +10, Will +14; Str 19, Dex 10, Con 17, Int 18, Wis 19, Cha 18

Skills and Feats: Bluff +15, Concentration +15, Diplomacy +16, Disguise +15, Escape Artist +12, Intimidate +16, Jump +15, Knowledge (any 2) +23, Listen +25, Search +23, Sense Motive +16, Spot +25, Use Magic Device +15; Alertness, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)', '&lt;div topic=&quot;Silver Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Silver Dragon&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Silver Dragon, Juvenile&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Large Dragon (Cold)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;16d12+48 (152 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;24 (-1 size, +15 natural), touch 9, flat-footed 24&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+16/+24&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +20 (2d6+4) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +20 (2d6+4) melee, 2 Claws +20 (1d8+2) melee, 2 Wings +19 (1d6+2) melee, Tail Slap +19 (1d8+6) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 ft./5 ft. (10 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (40 ft. cone of paralyzing gas or 40 ft. cone of cold 8d8, DC 21)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alternate form, blindsense 60 ft., cloudwalking, darkvision 120 ft., &lt;i&gt;feather fall&lt;/i&gt;, immunity to acid and cold, immunity to sleep and paralysis, keen senses, spells (caster level 3rd), vulnerability to fire&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +13, Ref +10, Will +14&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 19, Dex 10, Con 17, Int 18, Wis 19, Cha 18&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bluff +15, Concentration +15, Diplomacy +16, Disguise +15, Escape Artist +12, Intimidate +16, Jump +15, Knowledge (any 2) +23, Listen +25, Search +23, Sense Motive +16, Spot +25, Use Magic Device +15&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Temperate mountains&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary or clutch (2-5)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always lawful good&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;17-18 HD (Large)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Cold)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Temperate mountains&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 4; very young 5; young 7; juvenile 10; young adult 13; adult 15; mature adult 18; old 20; very old 21; ancient 23; wyrm 24; great wyrm 26&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always lawful good&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 8-9 HD; very young 11-12 HD; young 14-15 HD; juvenile 17-18 HD; young adult 20-21 HD; adult 23-24 HD; mature adult 26-27 HD; old 29-30 HD; very old 32-33 HD; ancient 35-36 HD; wyrm 38-39 HD; great wyrm 41+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +4; very young +4; young +5; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Silver Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Silver Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d12+7 (52)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7/+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8 (14)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d12+20 (85)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10/+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d8 (17)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13d12+26 (110)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13/+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d8 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d12+48 (152)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16/+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d8 (21)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19d12+76 (199)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19/+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d8 (23)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d12+110 (253)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22/+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d8 (26)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25d12+125 (287)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25/+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d8 (27)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28d12+168 (350)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28/+46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d8 (30)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31d12+186 (387)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31/+50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d8 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34d12+238 (459)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34/+58&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d8 (34)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37d12+333 (573)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37/+63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d8 (37)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40d12+400 (660)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40/+72&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+48&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d8 (40)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Silver Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Silver Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 100 ft. (average)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (+1 size, +6 natural), touch 11, flat-footed 17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alternate form, immunity to acid and cold, cloudwalking, vulnerability to fire&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19 (+9 natural), touch 10, flat-footed 19&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22 (+12 natural), touch 10, flat-footed 22&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24 (-1 size, +15 natural), touch 9, flat-footed 24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Feather fall&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27 (-1 size, +18 natural), touch 9, flat-footed 27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29 (-2 size, +21 natural), touch 8, flat-footed 29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Fog cloud&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32 (-2 size, +24 natural), touch 8, flat-footed 32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35 (-2 size, +27 natural), touch 8, flat-footed 35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Control winds&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38 (-2 size, +30 natural), touch 8, flat-footed 38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39 (-4 size, +33 natural), touch 6, flat-footed 39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Control weather&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42 (-4 size, +36 natural), touch 6, flat-footed 42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41 (-8 size, +39 natural), touch 2, flat-footed 41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Reverse gravity&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;7&quot;&gt;*Can also cast cleric spells and those from the Air, Good, Law, and Sun domains as arcane spells.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A silver wyrmling''s scales are blue-gray with silver highlights. As the dragon approaches adulthood, its color gradually brightens until the individual scales are scarcely visible.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Silver dragons are not violent and avoid combat except when faced with highly evil or aggressive foes. If necessary, they use &lt;i&gt;fog cloud&lt;/i&gt; or &lt;i&gt;control weather&lt;/i&gt; to blind or confuse opponents before attacking. When angry, they use &lt;i&gt;reverse gravity&lt;/i&gt; to fling enemies helplessly into the air, where they can be snatched. Against flying opponents, a silver dragon hides in clouds (creating some with &lt;i&gt;control weather&lt;/i&gt; on clear days), then jumps to the attack when it has the advantage.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A silver dragon has two types of breath weapon, a cone of cold and a cone of paralyzing gas. Creatures within a cone of paralyzing gas must succeed on a Fortitude save or be paralyzed for 1d6 rounds plus 1 round per age category of the dragon.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alternate Form&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alternate Form (Su):&lt;/b&gt; A silver dragon can assume any animal or humanoid form of Medium size or smaller as a standard action three times per day. This ability functions as a &lt;i&gt;polymorph&lt;/i&gt; spell cast on itself at its caster level, except that the dragon does not regain hit points for changing form and can only assume the form of an anirmal or humanoid. The dragon can remain in its animal or humanoid form until it chooses to assume a new one or return to its natural form.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Cloudwalking&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Cloudwalking (Su):&lt;/b&gt; A silver dragon can tread on clouds or fog as though on solid ground. The ability functions continuously but can be negated or resumed at will.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;fog cloud&lt;/i&gt; (adult or older), &lt;i&gt;control winds&lt;/i&gt; (old or older); 2/day-&lt;i&gt;feather fall&lt;/i&gt; (juvenile or older); 1/day- &lt;i&gt;control weather&lt;/i&gt; (ancient or older), &lt;i&gt;reverse gravity&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Bluff, Disguise, and Jump are considered class skills for silver dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (321, 'Dragon, True', 'Silver Dragon, Young adult', 'Null', 'Large', 'Dragon', 'Cold', '19d12+76 (199 hp)', '+4', '40 ft., fly 150 ft. (poor)', '27 (-1 size, +18 natural), touch 9, flat-footed 27', '+19', '+29', 'Bite +25 (2d6+6) melee', 'Bite +25 (2d6+6) melee, 2 Claws +25 (1d8+3) melee, 2 Wings +24 (1d6+3) melee, Tail Slap +24 (1d8+9) melee', '10 ft.', '5 ft. (10 ft. with bite)', 'Breath weapon (40 ft. cone of paralyzing gas or 40 ft. cone of cold 10d8, DC 23), frightful presence (DC 23)', 'Alternate form, blindsense 60 ft., cloudwalking, damage reduction 5/magic, darkvision 120 ft., feather fall, immunity to acid and cold, immunity to sleep and paralysis, keen senses, spell resistance 20, spells (caster level 5th), vulnerability to fire', 'Fort +15, Ref +11, Will +15', 'Str 23, Dex 10, Con 19, Int 18, Wis 19, Cha 18', 'Bluff +17, Concentration +18, Diplomacy +17, Disguise +17, Escape Artist +13, Intimidate +18, Jump +19, Knowledge (any 2) +26, Listen +28, Search +26, Sense Motive +18, Spot +28, Use Magic Device +17', 'Null', 'Alertness, Empower Spell, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)', 'Null', 'Temperate mountains', 'Solitary or clutch (2-5)', '13', 'Triple standard', 'Always lawful good', '20-21 HD (Large)', '-', 'Alternate Form (Su), Blindsense (Ex), Breath Weapon (Su), Cloudwalking (Su), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Tail Sweep (Ex)', 'Young adult silver dragon; CR 13; Large dragon (cold); HD 19d12+76; hp 199; Init +4; Spd 40 ft., fly 150 ft. (poor); AC 27 (-1 size, +18 natural), touch 9, flat-footed 27; Base Atk +19; Grp +29; Atk +25 melee (2d6+6, bite); Full Atk +25 melee (2d6+6, bite) and +25 melee (1d8+3, 2 claws) and +24 melee (1d6+3, 2 wings) and +24 melee (1d8+9, tail slap); Space/Reach 10 ft./5 ft. (10 ft. with bite); SA Breath weapon (40 ft. cone of paralyzing gas or 40 ft. cone of cold 10d8, DC 23), frightful presence (DC 23); SQ Alternate form, blindsense 60 ft., cloudwalking, damage reduction 5/magic, darkvision 120 ft., feather fall, immunity to acid and cold, immunity to sleep and paralysis, keen senses, spell resistance 20, spells (caster level 5th), vulnerability to fire; AL LG; SV Fort +15, Ref +11, Will +15; Str 23, Dex 10, Con 19, Int 18, Wis 19, Cha 18

Skills and Feats: Bluff +17, Concentration +18, Diplomacy +17, Disguise +17, Escape Artist +13, Intimidate +18, Jump +19, Knowledge (any 2) +26, Listen +28, Search +26, Sense Motive +18, Spot +28, Use Magic Device +17; Alertness, Empower Spell, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)', '&lt;div topic=&quot;Silver Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Silver Dragon&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Silver Dragon, Young adult&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Large Dragon (Cold)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;19d12+76 (199 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;27 (-1 size, +18 natural), touch 9, flat-footed 27&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+19/+29&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +25 (2d6+6) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +25 (2d6+6) melee, 2 Claws +25 (1d8+3) melee, 2 Wings +24 (1d6+3) melee, Tail Slap +24 (1d8+9) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;10 ft./5 ft. (10 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (40 ft. cone of paralyzing gas or 40 ft. cone of cold 10d8, DC 23), frightful presence (DC 23)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alternate form, blindsense 60 ft., cloudwalking, damage reduction 5/magic, darkvision 120 ft., &lt;i&gt;feather fall&lt;/i&gt;, immunity to acid and cold, immunity to sleep and paralysis, keen senses, spell resistance 20, spells (caster level 5th), vulnerability to fire&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +15, Ref +11, Will +15&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 23, Dex 10, Con 19, Int 18, Wis 19, Cha 18&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bluff +17, Concentration +18, Diplomacy +17, Disguise +17, Escape Artist +13, Intimidate +18, Jump +19, Knowledge (any 2) +26, Listen +28, Search +26, Sense Motive +18, Spot +28, Use Magic Device +17&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Empower Spell, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Temperate mountains&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary or clutch (2-5)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always lawful good&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20-21 HD (Large)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Cold)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Temperate mountains&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 4; very young 5; young 7; juvenile 10; young adult 13; adult 15; mature adult 18; old 20; very old 21; ancient 23; wyrm 24; great wyrm 26&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always lawful good&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 8-9 HD; very young 11-12 HD; young 14-15 HD; juvenile 17-18 HD; young adult 20-21 HD; adult 23-24 HD; mature adult 26-27 HD; old 29-30 HD; very old 32-33 HD; ancient 35-36 HD; wyrm 38-39 HD; great wyrm 41+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +4; very young +4; young +5; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Silver Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Silver Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d12+7 (52)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7/+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8 (14)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d12+20 (85)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10/+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d8 (17)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13d12+26 (110)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13/+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d8 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d12+48 (152)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16/+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d8 (21)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19d12+76 (199)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19/+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d8 (23)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d12+110 (253)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22/+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d8 (26)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25d12+125 (287)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25/+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d8 (27)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28d12+168 (350)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28/+46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d8 (30)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31d12+186 (387)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31/+50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d8 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34d12+238 (459)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34/+58&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d8 (34)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37d12+333 (573)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37/+63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d8 (37)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40d12+400 (660)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40/+72&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+48&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d8 (40)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Silver Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Silver Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 100 ft. (average)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (+1 size, +6 natural), touch 11, flat-footed 17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alternate form, immunity to acid and cold, cloudwalking, vulnerability to fire&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19 (+9 natural), touch 10, flat-footed 19&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22 (+12 natural), touch 10, flat-footed 22&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24 (-1 size, +15 natural), touch 9, flat-footed 24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Feather fall&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27 (-1 size, +18 natural), touch 9, flat-footed 27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29 (-2 size, +21 natural), touch 8, flat-footed 29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Fog cloud&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32 (-2 size, +24 natural), touch 8, flat-footed 32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35 (-2 size, +27 natural), touch 8, flat-footed 35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Control winds&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38 (-2 size, +30 natural), touch 8, flat-footed 38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39 (-4 size, +33 natural), touch 6, flat-footed 39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Control weather&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42 (-4 size, +36 natural), touch 6, flat-footed 42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41 (-8 size, +39 natural), touch 2, flat-footed 41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Reverse gravity&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;7&quot;&gt;*Can also cast cleric spells and those from the Air, Good, Law, and Sun domains as arcane spells.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A silver wyrmling''s scales are blue-gray with silver highlights. As the dragon approaches adulthood, its color gradually brightens until the individual scales are scarcely visible.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Silver dragons are not violent and avoid combat except when faced with highly evil or aggressive foes. If necessary, they use &lt;i&gt;fog cloud&lt;/i&gt; or &lt;i&gt;control weather&lt;/i&gt; to blind or confuse opponents before attacking. When angry, they use &lt;i&gt;reverse gravity&lt;/i&gt; to fling enemies helplessly into the air, where they can be snatched. Against flying opponents, a silver dragon hides in clouds (creating some with &lt;i&gt;control weather&lt;/i&gt; on clear days), then jumps to the attack when it has the advantage.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A silver dragon has two types of breath weapon, a cone of cold and a cone of paralyzing gas. Creatures within a cone of paralyzing gas must succeed on a Fortitude save or be paralyzed for 1d6 rounds plus 1 round per age category of the dragon.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alternate Form&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alternate Form (Su):&lt;/b&gt; A silver dragon can assume any animal or humanoid form of Medium size or smaller as a standard action three times per day. This ability functions as a &lt;i&gt;polymorph&lt;/i&gt; spell cast on itself at its caster level, except that the dragon does not regain hit points for changing form and can only assume the form of an anirmal or humanoid. The dragon can remain in its animal or humanoid form until it chooses to assume a new one or return to its natural form.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Cloudwalking&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Cloudwalking (Su):&lt;/b&gt; A silver dragon can tread on clouds or fog as though on solid ground. The ability functions continuously but can be negated or resumed at will.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;fog cloud&lt;/i&gt; (adult or older), &lt;i&gt;control winds&lt;/i&gt; (old or older); 2/day-&lt;i&gt;feather fall&lt;/i&gt; (juvenile or older); 1/day- &lt;i&gt;control weather&lt;/i&gt; (ancient or older), &lt;i&gt;reverse gravity&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Bluff, Disguise, and Jump are considered class skills for silver dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (322, 'Dragon, True', 'Silver Dragon, Adult', 'Null', 'Huge', 'Dragon', 'Cold', '22d12+110 (253 hp)', '+4', '40 ft., fly 150 ft. (poor)', '29 (-2 size, +21 natural), touch 8, flat-footed 29', '+22', '+38', 'Bite +29 (2d8+8) melee', 'Bite +29 (2d8+8) melee, 2 Claws +29 (2d6+4) melee, 2 Wings +28 (1d8+4) melee, Tail Slap +28 (2d6+12) melee', '15 ft.', '10 ft. (15 ft. with bite)', 'Breath weapon (50 ft. cone of paralyzing gas or 50 ft. cone of cold 12d8, DC 26), crush 2d8+12 (DC 26), frightful presence (DC 26)', 'Alternate form, blindsense 60 ft., cloudwalking, damage reduction 5/magic, darkvision 120 ft., feather fall, fog cloud, immunity to acid and cold, immunity to sleep and paralysis, keen senses, spell resistance 22, spells (caster level 7th), vulnerability to fire', 'Fort +18, Ref +13, Will +18', 'Str 27, Dex 10, Con 21, Int 20, Wis 21, Cha 20', 'Bluff +22, Concentration +23, Diplomacy +23, Disguise +22, Escape Artist +17, Intimidate +23, Jump +25, Knowledge (any 2) +30, Listen +32, Search +30, Sense Motive +23, Spot +32, Use Magic Device +22', 'Null', 'Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)', 'Null', 'Temperate mountains', 'Solitary, pair, or family (1-2 and 2-5 offspring)', '15', 'Triple standard', 'Always lawful good', '23-24 HD (Huge)', '-', 'Alternate Form (Su), Blindsense (Ex), Breath Weapon (Su), Cloudwalking (Su), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Tail Sweep (Ex)', 'Adult silver dragon; CR 15; Huge dragon (cold); HD 22d12+110; hp 253; Init +4; Spd 40 ft., fly 150 ft. (poor); AC 29 (-2 size, +21 natural), touch 8, flat-footed 29; Base Atk +22; Grp +38; Atk +29 melee (2d8+8, bite); Full Atk +29 melee (2d8+8, bite) and +29 melee (2d6+4, 2 claws) and +28 melee (1d8+4, 2 wings) and +28 melee (2d6+12, tail slap); Space/Reach 15 ft./10 ft. (15 ft. with bite); SA Breath weapon (50 ft. cone of paralyzing gas or 50 ft. cone of cold 12d8, DC 26), crush 2d8+12 (DC 26), frightful presence (DC 26); SQ Alternate form, blindsense 60 ft., cloudwalking, damage reduction 5/magic, darkvision 120 ft., feather fall, fog cloud, immunity to acid and cold, immunity to sleep and paralysis, keen senses, spell resistance 22, spells (caster level 7th), vulnerability to fire; AL LG; SV Fort +18, Ref +13, Will +18; Str 27, Dex 10, Con 21, Int 20, Wis 21, Cha 20

Skills and Feats: Bluff +22, Concentration +23, Diplomacy +23, Disguise +22, Escape Artist +17, Intimidate +23, Jump +25, Knowledge (any 2) +30, Listen +32, Search +30, Sense Motive +23, Spot +32, Use Magic Device +22; Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)', '&lt;div topic=&quot;Silver Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Silver Dragon&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Silver Dragon, Adult&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Huge Dragon (Cold)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;22d12+110 (253 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;29 (-2 size, +21 natural), touch 8, flat-footed 29&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+22/+38&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +29 (2d8+8) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +29 (2d8+8) melee, 2 Claws +29 (2d6+4) melee, 2 Wings +28 (1d8+4) melee, Tail Slap +28 (2d6+12) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;15 ft./10 ft. (15 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (50 ft. cone of paralyzing gas or 50 ft. cone of cold 12d8, DC 26), crush 2d8+12 (DC 26), frightful presence (DC 26)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alternate form, blindsense 60 ft., cloudwalking, damage reduction 5/magic, darkvision 120 ft., &lt;i&gt;feather fall&lt;/i&gt;, &lt;i&gt;fog cloud&lt;/i&gt;, immunity to acid and cold, immunity to sleep and paralysis, keen senses, spell resistance 22, spells (caster level 7th), vulnerability to fire&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +18, Ref +13, Will +18&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 27, Dex 10, Con 21, Int 20, Wis 21, Cha 20&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bluff +22, Concentration +23, Diplomacy +23, Disguise +22, Escape Artist +17, Intimidate +23, Jump +25, Knowledge (any 2) +30, Listen +32, Search +30, Sense Motive +23, Spot +32, Use Magic Device +22&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Power Attack, Weapon Focus (bite), Weapon Focus (claw)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Temperate mountains&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary, pair, or family (1-2 and 2-5 offspring)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always lawful good&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;23-24 HD (Huge)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Cold)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Temperate mountains&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 4; very young 5; young 7; juvenile 10; young adult 13; adult 15; mature adult 18; old 20; very old 21; ancient 23; wyrm 24; great wyrm 26&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always lawful good&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 8-9 HD; very young 11-12 HD; young 14-15 HD; juvenile 17-18 HD; young adult 20-21 HD; adult 23-24 HD; mature adult 26-27 HD; old 29-30 HD; very old 32-33 HD; ancient 35-36 HD; wyrm 38-39 HD; great wyrm 41+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +4; very young +4; young +5; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Silver Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Silver Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d12+7 (52)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7/+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8 (14)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d12+20 (85)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10/+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d8 (17)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13d12+26 (110)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13/+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d8 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d12+48 (152)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16/+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d8 (21)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19d12+76 (199)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19/+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d8 (23)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d12+110 (253)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22/+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d8 (26)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25d12+125 (287)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25/+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d8 (27)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28d12+168 (350)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28/+46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d8 (30)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31d12+186 (387)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31/+50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d8 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34d12+238 (459)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34/+58&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d8 (34)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37d12+333 (573)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37/+63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d8 (37)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40d12+400 (660)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40/+72&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+48&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d8 (40)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Silver Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Silver Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 100 ft. (average)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (+1 size, +6 natural), touch 11, flat-footed 17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alternate form, immunity to acid and cold, cloudwalking, vulnerability to fire&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19 (+9 natural), touch 10, flat-footed 19&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22 (+12 natural), touch 10, flat-footed 22&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24 (-1 size, +15 natural), touch 9, flat-footed 24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Feather fall&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27 (-1 size, +18 natural), touch 9, flat-footed 27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29 (-2 size, +21 natural), touch 8, flat-footed 29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Fog cloud&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32 (-2 size, +24 natural), touch 8, flat-footed 32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35 (-2 size, +27 natural), touch 8, flat-footed 35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Control winds&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38 (-2 size, +30 natural), touch 8, flat-footed 38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39 (-4 size, +33 natural), touch 6, flat-footed 39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Control weather&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42 (-4 size, +36 natural), touch 6, flat-footed 42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41 (-8 size, +39 natural), touch 2, flat-footed 41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Reverse gravity&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;7&quot;&gt;*Can also cast cleric spells and those from the Air, Good, Law, and Sun domains as arcane spells.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A silver wyrmling''s scales are blue-gray with silver highlights. As the dragon approaches adulthood, its color gradually brightens until the individual scales are scarcely visible.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Silver dragons are not violent and avoid combat except when faced with highly evil or aggressive foes. If necessary, they use &lt;i&gt;fog cloud&lt;/i&gt; or &lt;i&gt;control weather&lt;/i&gt; to blind or confuse opponents before attacking. When angry, they use &lt;i&gt;reverse gravity&lt;/i&gt; to fling enemies helplessly into the air, where they can be snatched. Against flying opponents, a silver dragon hides in clouds (creating some with &lt;i&gt;control weather&lt;/i&gt; on clear days), then jumps to the attack when it has the advantage.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A silver dragon has two types of breath weapon, a cone of cold and a cone of paralyzing gas. Creatures within a cone of paralyzing gas must succeed on a Fortitude save or be paralyzed for 1d6 rounds plus 1 round per age category of the dragon.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alternate Form&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alternate Form (Su):&lt;/b&gt; A silver dragon can assume any animal or humanoid form of Medium size or smaller as a standard action three times per day. This ability functions as a &lt;i&gt;polymorph&lt;/i&gt; spell cast on itself at its caster level, except that the dragon does not regain hit points for changing form and can only assume the form of an anirmal or humanoid. The dragon can remain in its animal or humanoid form until it chooses to assume a new one or return to its natural form.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Cloudwalking&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Cloudwalking (Su):&lt;/b&gt; A silver dragon can tread on clouds or fog as though on solid ground. The ability functions continuously but can be negated or resumed at will.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;fog cloud&lt;/i&gt; (adult or older), &lt;i&gt;control winds&lt;/i&gt; (old or older); 2/day-&lt;i&gt;feather fall&lt;/i&gt; (juvenile or older); 1/day- &lt;i&gt;control weather&lt;/i&gt; (ancient or older), &lt;i&gt;reverse gravity&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Bluff, Disguise, and Jump are considered class skills for silver dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (323, 'Dragon, True', 'Silver Dragon, Mature adult', 'Null', 'Huge', 'Dragon', 'Cold', '25d12+125 (287 hp)', '+4', '40 ft., fly 150 ft. (poor)', '32 (-2 size, +24 natural), touch 8, flat-footed 32', '+25', '+42', 'Bite +33 (2d8+9) melee', 'Bite +33 (2d8+9) melee, 2 Claws +33 (2d6+4) melee, 2 Wings +32 (1d8+4) melee, Tail Slap +32 (2d6+13) melee', '15 ft.', '10 ft. (15 ft. with bite)', 'Breath weapon (50 ft. cone of paralyzing gas or 50 ft. cone of cold 14d8, DC 27), crush 2d8+13 (DC 27), frightful presence (DC 27)', 'Alternate form, blindsense 60 ft., cloudwalking, damage reduction 10/magic, darkvision 120 ft., feather fall, fog cloud, immunity to acid and cold, immunity to sleep and paralysis, keen senses, spell resistance 24, spells (caster level 9th), vulnerability to fire', 'Fort +19, Ref +14, Will +19', 'Str 29, Dex 10, Con 21, Int 20, Wis 21, Cha 20', 'Bluff +24, Concentration +25, Diplomacy +25, Disguise +24, Escape Artist +20, Intimidate +25, Jump +28, Knowledge (any 2) +33, Listen +35, Search +33, Sense Motive +25, Spot +35, Use Magic Device +24', 'Null', 'Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Weapon Focus (bite), Weapon Focus (claw)', 'Null', 'Temperate mountains', 'Solitary, pair, or family (1-2 and 2-5 offspring)', '18', 'Triple standard', 'Always lawful good', '26-27 HD (Huge)', '-', 'Alternate Form (Su), Blindsense (Ex), Breath Weapon (Su), Cloudwalking (Su), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Tail Sweep (Ex)', 'Mature adult silver dragon; CR 18; Huge dragon (cold); HD 25d12+125; hp 287; Init +4; Spd 40 ft., fly 150 ft. (poor); AC 32 (-2 size, +24 natural), touch 8, flat-footed 32; Base Atk +25; Grp +42; Atk +33 melee (2d8+9, bite); Full Atk +33 melee (2d8+9, bite) and +33 melee (2d6+4, 2 claws) and +32 melee (1d8+4, 2 wings) and +32 melee (2d6+13, tail slap); Space/Reach 15 ft./10 ft. (15 ft. with bite); SA Breath weapon (50 ft. cone of paralyzing gas or 50 ft. cone of cold 14d8, DC 27), crush 2d8+13 (DC 27), frightful presence (DC 27); SQ Alternate form, blindsense 60 ft., cloudwalking, damage reduction 10/magic, darkvision 120 ft., feather fall, fog cloud, immunity to acid and cold, immunity to sleep and paralysis, keen senses, spell resistance 24, spells (caster level 9th), vulnerability to fire; AL LG; SV Fort +19, Ref +14, Will +19; Str 29, Dex 10, Con 21, Int 20, Wis 21, Cha 20

Skills and Feats: Bluff +24, Concentration +25, Diplomacy +25, Disguise +24, Escape Artist +20, Intimidate +25, Jump +28, Knowledge (any 2) +33, Listen +35, Search +33, Sense Motive +25, Spot +35, Use Magic Device +24; Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Weapon Focus (bite), Weapon Focus (claw)', '&lt;div topic=&quot;Silver Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Silver Dragon&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Silver Dragon, Mature adult&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Huge Dragon (Cold)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;25d12+125 (287 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;32 (-2 size, +24 natural), touch 8, flat-footed 32&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+25/+42&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +33 (2d8+9) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +33 (2d8+9) melee, 2 Claws +33 (2d6+4) melee, 2 Wings +32 (1d8+4) melee, Tail Slap +32 (2d6+13) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;15 ft./10 ft. (15 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (50 ft. cone of paralyzing gas or 50 ft. cone of cold 14d8, DC 27), crush 2d8+13 (DC 27), frightful presence (DC 27)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alternate form, blindsense 60 ft., cloudwalking, damage reduction 10/magic, darkvision 120 ft., &lt;i&gt;feather fall&lt;/i&gt;, &lt;i&gt;fog cloud&lt;/i&gt;, immunity to acid and cold, immunity to sleep and paralysis, keen senses, spell resistance 24, spells (caster level 9th), vulnerability to fire&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +19, Ref +14, Will +19&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 29, Dex 10, Con 21, Int 20, Wis 21, Cha 20&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bluff +24, Concentration +25, Diplomacy +25, Disguise +24, Escape Artist +20, Intimidate +25, Jump +28, Knowledge (any 2) +33, Listen +35, Search +33, Sense Motive +25, Spot +35, Use Magic Device +24&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Weapon Focus (bite), Weapon Focus (claw)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Temperate mountains&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary, pair, or family (1-2 and 2-5 offspring)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always lawful good&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;26-27 HD (Huge)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Cold)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Temperate mountains&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 4; very young 5; young 7; juvenile 10; young adult 13; adult 15; mature adult 18; old 20; very old 21; ancient 23; wyrm 24; great wyrm 26&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always lawful good&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 8-9 HD; very young 11-12 HD; young 14-15 HD; juvenile 17-18 HD; young adult 20-21 HD; adult 23-24 HD; mature adult 26-27 HD; old 29-30 HD; very old 32-33 HD; ancient 35-36 HD; wyrm 38-39 HD; great wyrm 41+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +4; very young +4; young +5; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Silver Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Silver Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d12+7 (52)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7/+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8 (14)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d12+20 (85)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10/+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d8 (17)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13d12+26 (110)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13/+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d8 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d12+48 (152)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16/+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d8 (21)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19d12+76 (199)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19/+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d8 (23)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d12+110 (253)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22/+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d8 (26)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25d12+125 (287)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25/+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d8 (27)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28d12+168 (350)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28/+46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d8 (30)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31d12+186 (387)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31/+50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d8 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34d12+238 (459)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34/+58&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d8 (34)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37d12+333 (573)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37/+63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d8 (37)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40d12+400 (660)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40/+72&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+48&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d8 (40)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Silver Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Silver Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 100 ft. (average)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (+1 size, +6 natural), touch 11, flat-footed 17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alternate form, immunity to acid and cold, cloudwalking, vulnerability to fire&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19 (+9 natural), touch 10, flat-footed 19&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22 (+12 natural), touch 10, flat-footed 22&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24 (-1 size, +15 natural), touch 9, flat-footed 24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Feather fall&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27 (-1 size, +18 natural), touch 9, flat-footed 27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29 (-2 size, +21 natural), touch 8, flat-footed 29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Fog cloud&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32 (-2 size, +24 natural), touch 8, flat-footed 32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35 (-2 size, +27 natural), touch 8, flat-footed 35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Control winds&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38 (-2 size, +30 natural), touch 8, flat-footed 38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39 (-4 size, +33 natural), touch 6, flat-footed 39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Control weather&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42 (-4 size, +36 natural), touch 6, flat-footed 42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41 (-8 size, +39 natural), touch 2, flat-footed 41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Reverse gravity&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;7&quot;&gt;*Can also cast cleric spells and those from the Air, Good, Law, and Sun domains as arcane spells.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A silver wyrmling''s scales are blue-gray with silver highlights. As the dragon approaches adulthood, its color gradually brightens until the individual scales are scarcely visible.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Silver dragons are not violent and avoid combat except when faced with highly evil or aggressive foes. If necessary, they use &lt;i&gt;fog cloud&lt;/i&gt; or &lt;i&gt;control weather&lt;/i&gt; to blind or confuse opponents before attacking. When angry, they use &lt;i&gt;reverse gravity&lt;/i&gt; to fling enemies helplessly into the air, where they can be snatched. Against flying opponents, a silver dragon hides in clouds (creating some with &lt;i&gt;control weather&lt;/i&gt; on clear days), then jumps to the attack when it has the advantage.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A silver dragon has two types of breath weapon, a cone of cold and a cone of paralyzing gas. Creatures within a cone of paralyzing gas must succeed on a Fortitude save or be paralyzed for 1d6 rounds plus 1 round per age category of the dragon.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alternate Form&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alternate Form (Su):&lt;/b&gt; A silver dragon can assume any animal or humanoid form of Medium size or smaller as a standard action three times per day. This ability functions as a &lt;i&gt;polymorph&lt;/i&gt; spell cast on itself at its caster level, except that the dragon does not regain hit points for changing form and can only assume the form of an anirmal or humanoid. The dragon can remain in its animal or humanoid form until it chooses to assume a new one or return to its natural form.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Cloudwalking&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Cloudwalking (Su):&lt;/b&gt; A silver dragon can tread on clouds or fog as though on solid ground. The ability functions continuously but can be negated or resumed at will.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;fog cloud&lt;/i&gt; (adult or older), &lt;i&gt;control winds&lt;/i&gt; (old or older); 2/day-&lt;i&gt;feather fall&lt;/i&gt; (juvenile or older); 1/day- &lt;i&gt;control weather&lt;/i&gt; (ancient or older), &lt;i&gt;reverse gravity&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Bluff, Disguise, and Jump are considered class skills for silver dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (324, 'Dragon, True', 'Silver Dragon, Old', 'Null', 'Huge', 'Dragon', 'Cold', '28d12+168 (350 hp)', '+4', '40 ft., fly 150 ft. (poor)', '35 (-2 size, +27 natural), touch 8, flat-footed 35', '+28', '+46', 'Bite +37 (2d8+10) melee', 'Bite +37 (2d8+10) melee, 2 Claws +37 (2d6+5) melee, 2 Wings +36 (1d8+5) melee, Tail Slap +36 (2d6+15) melee', '15 ft.', '10 ft. (15 ft. with bite)', 'Breath weapon (50 ft. cone of paralyzing gas or 50 ft. cone of cold 16d8, DC 30), crush 2d8+15 (DC 30), frightful presence (DC 30)', 'Alternate form, blindsense 60 ft., cloudwalking, control winds, damage reduction 10/magic, darkvision 120 ft., feather fall, fog cloud, immunity to acid and cold, immunity to sleep and paralysis, keen senses, spell resistance 26, spells (caster level 11th), vulnerability to fire', 'Fort +22, Ref +16, Will +22', 'Str 31, Dex 10, Con 23, Int 22, Wis 23, Cha 22', 'Bluff +30, Concentration +31, Diplomacy +31, Disguise +30, Escape Artist +24, Intimidate +31, Jump +34, Knowledge (any 2) +37, Listen +39, Search +37, Sense Motive +31, Spot +39, Use Magic Device +30', 'Null', 'Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Weapon Focus (bite), Weapon Focus (claw), Wingover', 'Null', 'Temperate mountains', 'Solitary, pair, or family (1-2 and 2-5 offspring)', '20', 'Triple standard', 'Always lawful good', '29-30 HD (Huge)', '-', 'Alternate Form (Su), Blindsense (Ex), Breath Weapon (Su), Cloudwalking (Su), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Tail Sweep (Ex)', 'Old silver dragon; CR 20; Huge dragon (cold); HD 28d12+168; hp 350; Init +4; Spd 40 ft., fly 150 ft. (poor); AC 35 (-2 size, +27 natural), touch 8, flat-footed 35; Base Atk +28; Grp +46; Atk +37 melee (2d8+10, bite); Full Atk +37 melee (2d8+10, bite) and +37 melee (2d6+5, 2 claws) and +36 melee (1d8+5, 2 wings) and +36 melee (2d6+15, tail slap); Space/Reach 15 ft./10 ft. (15 ft. with bite); SA Breath weapon (50 ft. cone of paralyzing gas or 50 ft. cone of cold 16d8, DC 30), crush 2d8+15 (DC 30), frightful presence (DC 30); SQ Alternate form, blindsense 60 ft., cloudwalking, control winds, damage reduction 10/magic, darkvision 120 ft., feather fall, fog cloud, immunity to acid and cold, immunity to sleep and paralysis, keen senses, spell resistance 26, spells (caster level 11th), vulnerability to fire; AL LG; SV Fort +22, Ref +16, Will +22; Str 31, Dex 10, Con 23, Int 22, Wis 23, Cha 22

Skills and Feats: Bluff +30, Concentration +31, Diplomacy +31, Disguise +30, Escape Artist +24, Intimidate +31, Jump +34, Knowledge (any 2) +37, Listen +39, Search +37, Sense Motive +31, Spot +39, Use Magic Device +30; Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Weapon Focus (bite), Weapon Focus (claw), Wingover', '&lt;div topic=&quot;Silver Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Silver Dragon&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Silver Dragon, Old&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Huge Dragon (Cold)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;28d12+168 (350 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;35 (-2 size, +27 natural), touch 8, flat-footed 35&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+28/+46&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +37 (2d8+10) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +37 (2d8+10) melee, 2 Claws +37 (2d6+5) melee, 2 Wings +36 (1d8+5) melee, Tail Slap +36 (2d6+15) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;15 ft./10 ft. (15 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (50 ft. cone of paralyzing gas or 50 ft. cone of cold 16d8, DC 30), crush 2d8+15 (DC 30), frightful presence (DC 30)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alternate form, blindsense 60 ft., cloudwalking, &lt;i&gt;control winds&lt;/i&gt;, damage reduction 10/magic, darkvision 120 ft., &lt;i&gt;feather fall&lt;/i&gt;, &lt;i&gt;fog cloud&lt;/i&gt;, immunity to acid and cold, immunity to sleep and paralysis, keen senses, spell resistance 26, spells (caster level 11th), vulnerability to fire&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +22, Ref +16, Will +22&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 31, Dex 10, Con 23, Int 22, Wis 23, Cha 22&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bluff +30, Concentration +31, Diplomacy +31, Disguise +30, Escape Artist +24, Intimidate +31, Jump +34, Knowledge (any 2) +37, Listen +39, Search +37, Sense Motive +31, Spot +39, Use Magic Device +30&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Weapon Focus (bite), Weapon Focus (claw), Wingover&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Temperate mountains&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary, pair, or family (1-2 and 2-5 offspring)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always lawful good&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;29-30 HD (Huge)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Cold)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Temperate mountains&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 4; very young 5; young 7; juvenile 10; young adult 13; adult 15; mature adult 18; old 20; very old 21; ancient 23; wyrm 24; great wyrm 26&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always lawful good&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 8-9 HD; very young 11-12 HD; young 14-15 HD; juvenile 17-18 HD; young adult 20-21 HD; adult 23-24 HD; mature adult 26-27 HD; old 29-30 HD; very old 32-33 HD; ancient 35-36 HD; wyrm 38-39 HD; great wyrm 41+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +4; very young +4; young +5; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Silver Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Silver Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d12+7 (52)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7/+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8 (14)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d12+20 (85)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10/+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d8 (17)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13d12+26 (110)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13/+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d8 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d12+48 (152)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16/+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d8 (21)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19d12+76 (199)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19/+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d8 (23)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d12+110 (253)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22/+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d8 (26)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25d12+125 (287)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25/+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d8 (27)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28d12+168 (350)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28/+46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d8 (30)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31d12+186 (387)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31/+50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d8 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34d12+238 (459)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34/+58&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d8 (34)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37d12+333 (573)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37/+63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d8 (37)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40d12+400 (660)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40/+72&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+48&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d8 (40)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Silver Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Silver Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 100 ft. (average)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (+1 size, +6 natural), touch 11, flat-footed 17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alternate form, immunity to acid and cold, cloudwalking, vulnerability to fire&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19 (+9 natural), touch 10, flat-footed 19&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22 (+12 natural), touch 10, flat-footed 22&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24 (-1 size, +15 natural), touch 9, flat-footed 24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Feather fall&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27 (-1 size, +18 natural), touch 9, flat-footed 27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29 (-2 size, +21 natural), touch 8, flat-footed 29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Fog cloud&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32 (-2 size, +24 natural), touch 8, flat-footed 32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35 (-2 size, +27 natural), touch 8, flat-footed 35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Control winds&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38 (-2 size, +30 natural), touch 8, flat-footed 38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39 (-4 size, +33 natural), touch 6, flat-footed 39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Control weather&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42 (-4 size, +36 natural), touch 6, flat-footed 42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41 (-8 size, +39 natural), touch 2, flat-footed 41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Reverse gravity&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;7&quot;&gt;*Can also cast cleric spells and those from the Air, Good, Law, and Sun domains as arcane spells.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A silver wyrmling''s scales are blue-gray with silver highlights. As the dragon approaches adulthood, its color gradually brightens until the individual scales are scarcely visible.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Silver dragons are not violent and avoid combat except when faced with highly evil or aggressive foes. If necessary, they use &lt;i&gt;fog cloud&lt;/i&gt; or &lt;i&gt;control weather&lt;/i&gt; to blind or confuse opponents before attacking. When angry, they use &lt;i&gt;reverse gravity&lt;/i&gt; to fling enemies helplessly into the air, where they can be snatched. Against flying opponents, a silver dragon hides in clouds (creating some with &lt;i&gt;control weather&lt;/i&gt; on clear days), then jumps to the attack when it has the advantage.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A silver dragon has two types of breath weapon, a cone of cold and a cone of paralyzing gas. Creatures within a cone of paralyzing gas must succeed on a Fortitude save or be paralyzed for 1d6 rounds plus 1 round per age category of the dragon.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alternate Form&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alternate Form (Su):&lt;/b&gt; A silver dragon can assume any animal or humanoid form of Medium size or smaller as a standard action three times per day. This ability functions as a &lt;i&gt;polymorph&lt;/i&gt; spell cast on itself at its caster level, except that the dragon does not regain hit points for changing form and can only assume the form of an anirmal or humanoid. The dragon can remain in its animal or humanoid form until it chooses to assume a new one or return to its natural form.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Cloudwalking&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Cloudwalking (Su):&lt;/b&gt; A silver dragon can tread on clouds or fog as though on solid ground. The ability functions continuously but can be negated or resumed at will.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;fog cloud&lt;/i&gt; (adult or older), &lt;i&gt;control winds&lt;/i&gt; (old or older); 2/day-&lt;i&gt;feather fall&lt;/i&gt; (juvenile or older); 1/day- &lt;i&gt;control weather&lt;/i&gt; (ancient or older), &lt;i&gt;reverse gravity&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Bluff, Disguise, and Jump are considered class skills for silver dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (325, 'Dragon, True', 'Silver Dragon, Very old', 'Null', 'Huge', 'Dragon', 'Cold', '31d12+186 (387 hp)', '+4', '40 ft., fly 150 ft. (poor)', '38 (-2 size, +30 natural), touch 8, flat-footed 38', '+31', '+50', 'Bite +41 (2d8+11) melee', 'Bite +41 (2d8+11) melee, 2 Claws +41 (2d6+5) melee, 2 Wings +40 (1d8+5) melee, Tail Slap +40 (2d6+16) melee', '15 ft.', '10 ft. (15 ft. with bite)', 'Breath weapon (50 ft. cone of paralyzing gas or 50 ft. cone of cold 18d8, DC 31), crush 2d8+16 (DC 31), frightful presence (DC 32)', 'Alternate form, blindsense 60 ft., cloudwalking, control winds, damage reduction 15/magic, darkvision 120 ft., feather fall, fog cloud, immunity to acid and cold, immunity to sleep and paralysis, keen senses, spell resistance 27, spells (caster level 13th), vulnerability to fire', 'Fort +23, Ref +17, Will +24', 'Str 33, Dex 10, Con 23, Int 24, Wis 25, Cha 24', 'Bluff +37, Concentration +36, Diplomacy +37, Disguise +37, Escape Artist +30, Intimidate +37, Jump +41, Knowledge (any 3) +41, Listen +43, Search +41, Sense Motive +37, Spot +43, Use Magic Device +37', 'Null', 'Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover', 'Null', 'Temperate mountains', 'Solitary, pair, or family (1-2 and 2-5 offspring)', '21', 'Triple standard', 'Always lawful good', '32-33 HD (Huge)', '-', 'Alternate Form (Su), Blindsense (Ex), Breath Weapon (Su), Cloudwalking (Su), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Tail Sweep (Ex)', 'Very old silver dragon; CR 21; Huge dragon (cold); HD 31d12+186; hp 387; Init +4; Spd 40 ft., fly 150 ft. (poor); AC 38 (-2 size, +30 natural), touch 8, flat-footed 38; Base Atk +31; Grp +50; Atk +41 melee (2d8+11, bite); Full Atk +41 melee (2d8+11, bite) and +41 melee (2d6+5, 2 claws) and +40 melee (1d8+5, 2 wings) and +40 melee (2d6+16, tail slap); Space/Reach 15 ft./10 ft. (15 ft. with bite); SA Breath weapon (50 ft. cone of paralyzing gas or 50 ft. cone of cold 18d8, DC 31), crush 2d8+16 (DC 31), frightful presence (DC 32); SQ Alternate form, blindsense 60 ft., cloudwalking, control winds, damage reduction 15/magic, darkvision 120 ft., feather fall, fog cloud, immunity to acid and cold, immunity to sleep and paralysis, keen senses, spell resistance 27, spells (caster level 13th), vulnerability to fire; AL LG; SV Fort +23, Ref +17, Will +24; Str 33, Dex 10, Con 23, Int 24, Wis 25, Cha 24

Skills and Feats: Bluff +37, Concentration +36, Diplomacy +37, Disguise +37, Escape Artist +30, Intimidate +37, Jump +41, Knowledge (any 3) +41, Listen +43, Search +41, Sense Motive +37, Spot +43, Use Magic Device +37; Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover', '&lt;div topic=&quot;Silver Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Silver Dragon&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Silver Dragon, Very old&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Huge Dragon (Cold)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;31d12+186 (387 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;38 (-2 size, +30 natural), touch 8, flat-footed 38&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+31/+50&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +41 (2d8+11) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +41 (2d8+11) melee, 2 Claws +41 (2d6+5) melee, 2 Wings +40 (1d8+5) melee, Tail Slap +40 (2d6+16) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;15 ft./10 ft. (15 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (50 ft. cone of paralyzing gas or 50 ft. cone of cold 18d8, DC 31), crush 2d8+16 (DC 31), frightful presence (DC 32)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alternate form, blindsense 60 ft., cloudwalking, &lt;i&gt;control winds&lt;/i&gt;, damage reduction 15/magic, darkvision 120 ft., &lt;i&gt;feather fall&lt;/i&gt;, &lt;i&gt;fog cloud&lt;/i&gt;, immunity to acid and cold, immunity to sleep and paralysis, keen senses, spell resistance 27, spells (caster level 13th), vulnerability to fire&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +23, Ref +17, Will +24&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 33, Dex 10, Con 23, Int 24, Wis 25, Cha 24&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bluff +37, Concentration +36, Diplomacy +37, Disguise +37, Escape Artist +30, Intimidate +37, Jump +41, Knowledge (any 3) +41, Listen +43, Search +41, Sense Motive +37, Spot +43, Use Magic Device +37&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Temperate mountains&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary, pair, or family (1-2 and 2-5 offspring)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always lawful good&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;32-33 HD (Huge)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Cold)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Temperate mountains&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 4; very young 5; young 7; juvenile 10; young adult 13; adult 15; mature adult 18; old 20; very old 21; ancient 23; wyrm 24; great wyrm 26&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always lawful good&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 8-9 HD; very young 11-12 HD; young 14-15 HD; juvenile 17-18 HD; young adult 20-21 HD; adult 23-24 HD; mature adult 26-27 HD; old 29-30 HD; very old 32-33 HD; ancient 35-36 HD; wyrm 38-39 HD; great wyrm 41+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +4; very young +4; young +5; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Silver Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Silver Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d12+7 (52)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7/+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8 (14)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d12+20 (85)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10/+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d8 (17)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13d12+26 (110)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13/+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d8 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d12+48 (152)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16/+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d8 (21)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19d12+76 (199)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19/+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d8 (23)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d12+110 (253)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22/+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d8 (26)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25d12+125 (287)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25/+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d8 (27)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28d12+168 (350)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28/+46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d8 (30)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31d12+186 (387)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31/+50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d8 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34d12+238 (459)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34/+58&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d8 (34)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37d12+333 (573)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37/+63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d8 (37)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40d12+400 (660)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40/+72&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+48&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d8 (40)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Silver Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Silver Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 100 ft. (average)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (+1 size, +6 natural), touch 11, flat-footed 17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alternate form, immunity to acid and cold, cloudwalking, vulnerability to fire&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19 (+9 natural), touch 10, flat-footed 19&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22 (+12 natural), touch 10, flat-footed 22&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24 (-1 size, +15 natural), touch 9, flat-footed 24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Feather fall&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27 (-1 size, +18 natural), touch 9, flat-footed 27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29 (-2 size, +21 natural), touch 8, flat-footed 29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Fog cloud&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32 (-2 size, +24 natural), touch 8, flat-footed 32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35 (-2 size, +27 natural), touch 8, flat-footed 35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Control winds&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38 (-2 size, +30 natural), touch 8, flat-footed 38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39 (-4 size, +33 natural), touch 6, flat-footed 39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Control weather&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42 (-4 size, +36 natural), touch 6, flat-footed 42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41 (-8 size, +39 natural), touch 2, flat-footed 41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Reverse gravity&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;7&quot;&gt;*Can also cast cleric spells and those from the Air, Good, Law, and Sun domains as arcane spells.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A silver wyrmling''s scales are blue-gray with silver highlights. As the dragon approaches adulthood, its color gradually brightens until the individual scales are scarcely visible.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Silver dragons are not violent and avoid combat except when faced with highly evil or aggressive foes. If necessary, they use &lt;i&gt;fog cloud&lt;/i&gt; or &lt;i&gt;control weather&lt;/i&gt; to blind or confuse opponents before attacking. When angry, they use &lt;i&gt;reverse gravity&lt;/i&gt; to fling enemies helplessly into the air, where they can be snatched. Against flying opponents, a silver dragon hides in clouds (creating some with &lt;i&gt;control weather&lt;/i&gt; on clear days), then jumps to the attack when it has the advantage.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A silver dragon has two types of breath weapon, a cone of cold and a cone of paralyzing gas. Creatures within a cone of paralyzing gas must succeed on a Fortitude save or be paralyzed for 1d6 rounds plus 1 round per age category of the dragon.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alternate Form&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alternate Form (Su):&lt;/b&gt; A silver dragon can assume any animal or humanoid form of Medium size or smaller as a standard action three times per day. This ability functions as a &lt;i&gt;polymorph&lt;/i&gt; spell cast on itself at its caster level, except that the dragon does not regain hit points for changing form and can only assume the form of an anirmal or humanoid. The dragon can remain in its animal or humanoid form until it chooses to assume a new one or return to its natural form.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Cloudwalking&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Cloudwalking (Su):&lt;/b&gt; A silver dragon can tread on clouds or fog as though on solid ground. The ability functions continuously but can be negated or resumed at will.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;fog cloud&lt;/i&gt; (adult or older), &lt;i&gt;control winds&lt;/i&gt; (old or older); 2/day-&lt;i&gt;feather fall&lt;/i&gt; (juvenile or older); 1/day- &lt;i&gt;control weather&lt;/i&gt; (ancient or older), &lt;i&gt;reverse gravity&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Bluff, Disguise, and Jump are considered class skills for silver dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (326, 'Dragon, True', 'Silver Dragon, Ancient', 'Null', 'Gargantuan', 'Dragon', 'Cold', '34d12+238 (459 hp)', '+4', '40 ft., fly 200 ft. (clumsy)', '39 (-4 size, +33 natural), touch 6, flat-footed 39', '+34', '+58', 'Bite +43 (4d6+12) melee', 'Bite +43 (4d6+12) melee, 2 Claws +43 (2d8+6) melee, 2 Wings +42 (2d6+6) melee, Tail Slap +42 (2d8+18) melee', '20 ft.', '15 ft. (20 ft. with bite)', 'Breath weapon (60 ft. cone of paralyzing gas or 60 ft. cone of cold 20d8, DC 34), crush 4d6+18 (DC 34), frightful presence (DC 35), tail sweep 2d6+18 (DC 34)', 'Alternate form, blindsense 60 ft., cloudwalking, control weather, control winds, damage reduction 15/magic, darkvision 120 ft., feather fall, fog cloud, immunity to acid and cold, immunity to sleep and paralysis, keen senses, spell resistance 29, spells (caster level 15th), vulnerability to fire', 'Fort +26, Ref +19, Will +27', 'Str 35, Dex 10, Con 25, Int 26, Wis 27, Cha 26', 'Bluff +44, Concentration +43, Diplomacy +44, Disguise +44, Escape Artist +36, Intimidate +44, Jump +48, Knowledge (any 3) +45, Listen +47, Search +45, Sense Motive +44, Spot +47, Use Magic Device +44', 'Null', 'Alertness, Blind-Fight, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover', 'Null', 'Temperate mountains', 'Solitary, pair, or family (1-2 and 2-5 offspring)', '23', 'Triple standard', 'Always lawful good', '35-36 HD (Gargantuan)', '-', 'Alternate Form (Su), Blindsense (Ex), Breath Weapon (Su), Cloudwalking (Su), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Tail Sweep (Ex)', 'Ancient silver dragon; CR 23; Gargantuan dragon (cold); HD 34d12+238; hp 459; Init +4; Spd 40 ft., fly 200 ft. (clumsy); AC 39 (-4 size, +33 natural), touch 6, flat-footed 39; Base Atk +34; Grp +58; Atk +43 melee (4d6+12, bite); Full Atk +43 melee (4d6+12, bite) and +43 melee (2d8+6, 2 claws) and +42 melee (2d6+6, 2 wings) and +42 melee (2d8+18, tail slap); Space/Reach 20 ft./15 ft. (20 ft. with bite); SA Breath weapon (60 ft. cone of paralyzing gas or 60 ft. cone of cold 20d8, DC 34), crush 4d6+18 (DC 34), frightful presence (DC 35), tail sweep 2d6+18 (DC 34); SQ Alternate form, blindsense 60 ft., cloudwalking, control weather, control winds, damage reduction 15/magic, darkvision 120 ft., feather fall, fog cloud, immunity to acid and cold, immunity to sleep and paralysis, keen senses, spell resistance 29, spells (caster level 15th), vulnerability to fire; AL LG; SV Fort +26, Ref +19, Will +27; Str 35, Dex 10, Con 25, Int 26, Wis 27, Cha 26

Skills and Feats: Bluff +44, Concentration +43, Diplomacy +44, Disguise +44, Escape Artist +36, Intimidate +44, Jump +48, Knowledge (any 3) +45, Listen +47, Search +45, Sense Motive +44, Spot +47, Use Magic Device +44; Alertness, Blind-Fight, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover', '&lt;div topic=&quot;Silver Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Silver Dragon&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Silver Dragon, Ancient&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Gargantuan Dragon (Cold)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;34d12+238 (459 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;39 (-4 size, +33 natural), touch 6, flat-footed 39&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+34/+58&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +43 (4d6+12) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +43 (4d6+12) melee, 2 Claws +43 (2d8+6) melee, 2 Wings +42 (2d6+6) melee, Tail Slap +42 (2d8+18) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20 ft./15 ft. (20 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (60 ft. cone of paralyzing gas or 60 ft. cone of cold 20d8, DC 34), crush 4d6+18 (DC 34), frightful presence (DC 35), tail sweep 2d6+18 (DC 34)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alternate form, blindsense 60 ft., cloudwalking, &lt;i&gt;control weather&lt;/i&gt;, &lt;i&gt;control winds&lt;/i&gt;, damage reduction 15/magic, darkvision 120 ft., &lt;i&gt;feather fall&lt;/i&gt;, &lt;i&gt;fog cloud&lt;/i&gt;, immunity to acid and cold, immunity to sleep and paralysis, keen senses, spell resistance 29, spells (caster level 15th), vulnerability to fire&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +26, Ref +19, Will +27&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 35, Dex 10, Con 25, Int 26, Wis 27, Cha 26&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bluff +44, Concentration +43, Diplomacy +44, Disguise +44, Escape Artist +36, Intimidate +44, Jump +48, Knowledge (any 3) +45, Listen +47, Search +45, Sense Motive +44, Spot +47, Use Magic Device +44&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Blind-Fight, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Temperate mountains&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary, pair, or family (1-2 and 2-5 offspring)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always lawful good&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;35-36 HD (Gargantuan)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Cold)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Temperate mountains&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 4; very young 5; young 7; juvenile 10; young adult 13; adult 15; mature adult 18; old 20; very old 21; ancient 23; wyrm 24; great wyrm 26&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always lawful good&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 8-9 HD; very young 11-12 HD; young 14-15 HD; juvenile 17-18 HD; young adult 20-21 HD; adult 23-24 HD; mature adult 26-27 HD; old 29-30 HD; very old 32-33 HD; ancient 35-36 HD; wyrm 38-39 HD; great wyrm 41+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +4; very young +4; young +5; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Silver Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Silver Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d12+7 (52)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7/+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8 (14)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d12+20 (85)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10/+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d8 (17)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13d12+26 (110)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13/+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d8 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d12+48 (152)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16/+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d8 (21)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19d12+76 (199)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19/+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d8 (23)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d12+110 (253)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22/+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d8 (26)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25d12+125 (287)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25/+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d8 (27)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28d12+168 (350)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28/+46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d8 (30)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31d12+186 (387)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31/+50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d8 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34d12+238 (459)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34/+58&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d8 (34)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37d12+333 (573)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37/+63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d8 (37)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40d12+400 (660)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40/+72&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+48&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d8 (40)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Silver Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Silver Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 100 ft. (average)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (+1 size, +6 natural), touch 11, flat-footed 17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alternate form, immunity to acid and cold, cloudwalking, vulnerability to fire&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19 (+9 natural), touch 10, flat-footed 19&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22 (+12 natural), touch 10, flat-footed 22&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24 (-1 size, +15 natural), touch 9, flat-footed 24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Feather fall&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27 (-1 size, +18 natural), touch 9, flat-footed 27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29 (-2 size, +21 natural), touch 8, flat-footed 29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Fog cloud&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32 (-2 size, +24 natural), touch 8, flat-footed 32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35 (-2 size, +27 natural), touch 8, flat-footed 35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Control winds&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38 (-2 size, +30 natural), touch 8, flat-footed 38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39 (-4 size, +33 natural), touch 6, flat-footed 39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Control weather&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42 (-4 size, +36 natural), touch 6, flat-footed 42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41 (-8 size, +39 natural), touch 2, flat-footed 41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Reverse gravity&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;7&quot;&gt;*Can also cast cleric spells and those from the Air, Good, Law, and Sun domains as arcane spells.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A silver wyrmling''s scales are blue-gray with silver highlights. As the dragon approaches adulthood, its color gradually brightens until the individual scales are scarcely visible.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Silver dragons are not violent and avoid combat except when faced with highly evil or aggressive foes. If necessary, they use &lt;i&gt;fog cloud&lt;/i&gt; or &lt;i&gt;control weather&lt;/i&gt; to blind or confuse opponents before attacking. When angry, they use &lt;i&gt;reverse gravity&lt;/i&gt; to fling enemies helplessly into the air, where they can be snatched. Against flying opponents, a silver dragon hides in clouds (creating some with &lt;i&gt;control weather&lt;/i&gt; on clear days), then jumps to the attack when it has the advantage.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A silver dragon has two types of breath weapon, a cone of cold and a cone of paralyzing gas. Creatures within a cone of paralyzing gas must succeed on a Fortitude save or be paralyzed for 1d6 rounds plus 1 round per age category of the dragon.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alternate Form&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alternate Form (Su):&lt;/b&gt; A silver dragon can assume any animal or humanoid form of Medium size or smaller as a standard action three times per day. This ability functions as a &lt;i&gt;polymorph&lt;/i&gt; spell cast on itself at its caster level, except that the dragon does not regain hit points for changing form and can only assume the form of an anirmal or humanoid. The dragon can remain in its animal or humanoid form until it chooses to assume a new one or return to its natural form.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Cloudwalking&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Cloudwalking (Su):&lt;/b&gt; A silver dragon can tread on clouds or fog as though on solid ground. The ability functions continuously but can be negated or resumed at will.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;fog cloud&lt;/i&gt; (adult or older), &lt;i&gt;control winds&lt;/i&gt; (old or older); 2/day-&lt;i&gt;feather fall&lt;/i&gt; (juvenile or older); 1/day- &lt;i&gt;control weather&lt;/i&gt; (ancient or older), &lt;i&gt;reverse gravity&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Bluff, Disguise, and Jump are considered class skills for silver dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (327, 'Dragon, True', 'Silver Dragon, Wyrm', 'Null', 'Gargantuan', 'Dragon', 'Cold', '37d12+333 (573 hp)', '+4', '40 ft., fly 200 ft. (clumsy)', '42 (-4 size, +36 natural), touch 6, flat-footed 42', '+37', '+63', 'Bite +48 (4d6+14) melee', 'Bite +48 (4d6+14) melee, 2 Claws +48 (2d8+7) melee, 2 Wings +47 (2d6+7) melee, Tail Slap +47 (2d8+21) melee', '20 ft.', '15 ft. (20 ft. with bite)', 'Breath weapon (60 ft. cone of paralyzing gas or 60 ft. cone of cold 22d8, DC 37), crush 4d6+21 (DC 37), frightful presence (DC 37), tail sweep 2d6+21 (DC 37)', 'Alternate form, blindsense 60 ft., cloudwalking, control weather, control winds, damage reduction 20/magic, darkvision 120 ft., feather fall, fog cloud, immunity to acid and cold, immunity to sleep and paralysis, keen senses, spell resistance 30, spells (caster level 17th), vulnerability to fire', 'Fort +29, Ref +20, Will +29', 'Str 39, Dex 10, Con 29, Int 28, Wis 29, Cha 28', 'Bluff +49, Concentration +49, Diplomacy +49, Disguise +49, Escape Artist +40, Intimidate +49, Jump +54, Knowledge (any 4) +49, Listen +51, Search +49, Sense Motive +49, Spot +51, Use Magic Device +49', 'Null', 'Alertness, Blind-Fight, Cleave, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover', 'Null', 'Temperate mountains', 'Solitary, pair, or family (1-2 and 2-5 offspring)', '24', 'Triple standard', 'Always lawful good', '38-39 HD (Gargantuan)', '-', 'Alternate Form (Su), Blindsense (Ex), Breath Weapon (Su), Cloudwalking (Su), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Tail Sweep (Ex)', 'Wyrm silver dragon; CR 24; Gargantuan dragon (cold); HD 37d12+333; hp 573; Init +4; Spd 40 ft., fly 200 ft. (clumsy); AC 42 (-4 size, +36 natural), touch 6, flat-footed 42; Base Atk +37; Grp +63; Atk +48 melee (4d6+14, bite); Full Atk +48 melee (4d6+14, bite) and +48 melee (2d8+7, 2 claws) and +47 melee (2d6+7, 2 wings) and +47 melee (2d8+21, tail slap); Space/Reach 20 ft./15 ft. (20 ft. with bite); SA Breath weapon (60 ft. cone of paralyzing gas or 60 ft. cone of cold 22d8, DC 37), crush 4d6+21 (DC 37), frightful presence (DC 37), tail sweep 2d6+21 (DC 37); SQ Alternate form, blindsense 60 ft., cloudwalking, control weather, control winds, damage reduction 20/magic, darkvision 120 ft., feather fall, fog cloud, immunity to acid and cold, immunity to sleep and paralysis, keen senses, spell resistance 30, spells (caster level 17th), vulnerability to fire; AL LG; SV Fort +29, Ref +20, Will +29; Str 39, Dex 10, Con 29, Int 28, Wis 29, Cha 28

Skills and Feats: Bluff +49, Concentration +49, Diplomacy +49, Disguise +49, Escape Artist +40, Intimidate +49, Jump +54, Knowledge (any 4) +49, Listen +51, Search +49, Sense Motive +49, Spot +51, Use Magic Device +49; Alertness, Blind-Fight, Cleave, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover', '&lt;div topic=&quot;Silver Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Silver Dragon&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Silver Dragon, Wyrm&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Gargantuan Dragon (Cold)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;37d12+333 (573 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;42 (-4 size, +36 natural), touch 6, flat-footed 42&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+37/+63&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +48 (4d6+14) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +48 (4d6+14) melee, 2 Claws +48 (2d8+7) melee, 2 Wings +47 (2d6+7) melee, Tail Slap +47 (2d8+21) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;20 ft./15 ft. (20 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (60 ft. cone of paralyzing gas or 60 ft. cone of cold 22d8, DC 37), crush 4d6+21 (DC 37), frightful presence (DC 37), tail sweep 2d6+21 (DC 37)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alternate form, blindsense 60 ft., cloudwalking, &lt;i&gt;control weather&lt;/i&gt;, &lt;i&gt;control winds&lt;/i&gt;, damage reduction 20/magic, darkvision 120 ft., &lt;i&gt;feather fall&lt;/i&gt;, &lt;i&gt;fog cloud&lt;/i&gt;, immunity to acid and cold, immunity to sleep and paralysis, keen senses, spell resistance 30, spells (caster level 17th), vulnerability to fire&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +29, Ref +20, Will +29&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 39, Dex 10, Con 29, Int 28, Wis 29, Cha 28&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bluff +49, Concentration +49, Diplomacy +49, Disguise +49, Escape Artist +40, Intimidate +49, Jump +54, Knowledge (any 4) +49, Listen +51, Search +49, Sense Motive +49, Spot +51, Use Magic Device +49&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Blind-Fight, Cleave, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Temperate mountains&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary, pair, or family (1-2 and 2-5 offspring)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always lawful good&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;38-39 HD (Gargantuan)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Cold)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Temperate mountains&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 4; very young 5; young 7; juvenile 10; young adult 13; adult 15; mature adult 18; old 20; very old 21; ancient 23; wyrm 24; great wyrm 26&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always lawful good&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 8-9 HD; very young 11-12 HD; young 14-15 HD; juvenile 17-18 HD; young adult 20-21 HD; adult 23-24 HD; mature adult 26-27 HD; old 29-30 HD; very old 32-33 HD; ancient 35-36 HD; wyrm 38-39 HD; great wyrm 41+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +4; very young +4; young +5; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Silver Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Silver Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d12+7 (52)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7/+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8 (14)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d12+20 (85)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10/+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d8 (17)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13d12+26 (110)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13/+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d8 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d12+48 (152)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16/+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d8 (21)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19d12+76 (199)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19/+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d8 (23)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d12+110 (253)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22/+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d8 (26)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25d12+125 (287)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25/+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d8 (27)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28d12+168 (350)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28/+46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d8 (30)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31d12+186 (387)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31/+50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d8 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34d12+238 (459)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34/+58&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d8 (34)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37d12+333 (573)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37/+63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d8 (37)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40d12+400 (660)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40/+72&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+48&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d8 (40)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Silver Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Silver Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 100 ft. (average)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (+1 size, +6 natural), touch 11, flat-footed 17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alternate form, immunity to acid and cold, cloudwalking, vulnerability to fire&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19 (+9 natural), touch 10, flat-footed 19&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22 (+12 natural), touch 10, flat-footed 22&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24 (-1 size, +15 natural), touch 9, flat-footed 24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Feather fall&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27 (-1 size, +18 natural), touch 9, flat-footed 27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29 (-2 size, +21 natural), touch 8, flat-footed 29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Fog cloud&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32 (-2 size, +24 natural), touch 8, flat-footed 32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35 (-2 size, +27 natural), touch 8, flat-footed 35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Control winds&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38 (-2 size, +30 natural), touch 8, flat-footed 38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39 (-4 size, +33 natural), touch 6, flat-footed 39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Control weather&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42 (-4 size, +36 natural), touch 6, flat-footed 42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41 (-8 size, +39 natural), touch 2, flat-footed 41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Reverse gravity&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;7&quot;&gt;*Can also cast cleric spells and those from the Air, Good, Law, and Sun domains as arcane spells.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A silver wyrmling''s scales are blue-gray with silver highlights. As the dragon approaches adulthood, its color gradually brightens until the individual scales are scarcely visible.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Silver dragons are not violent and avoid combat except when faced with highly evil or aggressive foes. If necessary, they use &lt;i&gt;fog cloud&lt;/i&gt; or &lt;i&gt;control weather&lt;/i&gt; to blind or confuse opponents before attacking. When angry, they use &lt;i&gt;reverse gravity&lt;/i&gt; to fling enemies helplessly into the air, where they can be snatched. Against flying opponents, a silver dragon hides in clouds (creating some with &lt;i&gt;control weather&lt;/i&gt; on clear days), then jumps to the attack when it has the advantage.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A silver dragon has two types of breath weapon, a cone of cold and a cone of paralyzing gas. Creatures within a cone of paralyzing gas must succeed on a Fortitude save or be paralyzed for 1d6 rounds plus 1 round per age category of the dragon.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alternate Form&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alternate Form (Su):&lt;/b&gt; A silver dragon can assume any animal or humanoid form of Medium size or smaller as a standard action three times per day. This ability functions as a &lt;i&gt;polymorph&lt;/i&gt; spell cast on itself at its caster level, except that the dragon does not regain hit points for changing form and can only assume the form of an anirmal or humanoid. The dragon can remain in its animal or humanoid form until it chooses to assume a new one or return to its natural form.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Cloudwalking&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Cloudwalking (Su):&lt;/b&gt; A silver dragon can tread on clouds or fog as though on solid ground. The ability functions continuously but can be negated or resumed at will.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;fog cloud&lt;/i&gt; (adult or older), &lt;i&gt;control winds&lt;/i&gt; (old or older); 2/day-&lt;i&gt;feather fall&lt;/i&gt; (juvenile or older); 1/day- &lt;i&gt;control weather&lt;/i&gt; (ancient or older), &lt;i&gt;reverse gravity&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Bluff, Disguise, and Jump are considered class skills for silver dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (328, 'Dragon, True', 'Silver Dragon, Great wyrm', 'Null', 'Colossal', 'Dragon', 'Cold', '40d12+400 (660 hp)', '+4', '40 ft., fly 200 ft. (clumsy)', '41 (-8 size, +39 natural), touch 2, flat-footed 41', '+40', '+72', 'Bite +49 (4d8+16) melee', 'Bite +49 (4d8+16) melee, 2 Claws +49 (4d6+8) melee, 2 Wings +48 (2d8+8) melee, Tail Slap +48 (4d6+24) melee', '30 ft.', '20 ft. (30 ft. with bite)', 'Breath weapon (70 ft. cone of paralyzing gas or 70 ft. cone of cold 24d8, DC 40), crush 4d8+24 (DC 40), frightful presence (DC 40), tail sweep 2d8+24 (DC 40)', 'Alternate form, blindsense 60 ft., cloudwalking, control weather, control winds, damage reduction 20/magic, darkvision 120 ft., feather fall, fog cloud, immunity to acid and cold, immunity to sleep and paralysis, keen senses, reverse gravity, spell resistance 32, spells (caster level 19th), vulnerability to fire', 'Fort +32, Ref +22, Will +32', 'Str 43, Dex 10, Con 31, Int 30, Wis 31, Cha 30', 'Bluff +53, Concentration +53, Diplomacy +53, Disguise +53, Escape Artist +43, Intimidate +53, Jump +59, Knowledge (any 5) +53, Listen +55, Search +53, Sense Motive +53, Spot +55, Use Magic Device +53', 'Null', 'Alertness, Blind-Fight, Cleave, Combat Reflexes, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover', 'Null', 'Temperate mountains', 'Solitary, pair, or family (1-2 and 2-5 offspring)', '26', 'Triple standard', 'Always lawful good', '41+ HD (Colossal)', '-', 'Alternate Form (Su), Blindsense (Ex), Breath Weapon (Su), Cloudwalking (Su), Crush (Ex), Frightful Presence (Ex), Immunities (Ex), Keen Senses (Ex), Spell Resistance (Ex), Tail Sweep (Ex)', 'Great wyrm silver dragon; CR 26; Colossal dragon (cold); HD 40d12+400; hp 660; Init +4; Spd 40 ft., fly 200 ft. (clumsy); AC 41 (-8 size, +39 natural), touch 2, flat-footed 41; Base Atk +40; Grp +72; Atk +49 melee (4d8+16, bite); Full Atk +49 melee (4d8+16, bite) and +49 melee (4d6+8, 2 claws) and +48 melee (2d8+8, 2 wings) and +48 melee (4d6+24, tail slap); Space/Reach 30 ft./20 ft. (30 ft. with bite); SA Breath weapon (70 ft. cone of paralyzing gas or 70 ft. cone of cold 24d8, DC 40), crush 4d8+24 (DC 40), frightful presence (DC 40), tail sweep 2d8+24 (DC 40); SQ Alternate form, blindsense 60 ft., cloudwalking, control weather, control winds, damage reduction 20/magic, darkvision 120 ft., feather fall, fog cloud, immunity to acid and cold, immunity to sleep and paralysis, keen senses, reverse gravity, spell resistance 32, spells (caster level 19th), vulnerability to fire; AL LG; SV Fort +32, Ref +22, Will +32; Str 43, Dex 10, Con 31, Int 30, Wis 31, Cha 30

Skills and Feats: Bluff +53, Concentration +53, Diplomacy +53, Disguise +53, Escape Artist +43, Intimidate +53, Jump +59, Knowledge (any 5) +53, Listen +55, Search +53, Sense Motive +53, Spot +55, Use Magic Device +53; Alertness, Blind-Fight, Cleave, Combat Reflexes, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover', '&lt;div topic=&quot;Silver Dragon&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Silver Dragon&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;&lt;b&gt;Silver Dragon, Great wyrm&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td/&gt;&lt;td&gt;Colossal Dragon (Cold)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40d12+400 (660 hp)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;41 (-8 size, +39 natural), touch 2, flat-footed 41&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;+40/+72&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +49 (4d8+16) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bite +49 (4d8+16) melee, 2 Claws +49 (4d6+8) melee, 2 Wings +48 (2d8+8) melee, Tail Slap +48 (4d6+24) melee&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;30 ft./20 ft. (30 ft. with bite)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Breath weapon (70 ft. cone of paralyzing gas or 70 ft. cone of cold 24d8, DC 40), crush 4d8+24 (DC 40), frightful presence (DC 40), tail sweep 2d8+24 (DC 40)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alternate form, blindsense 60 ft., cloudwalking, &lt;i&gt;control weather&lt;/i&gt;, &lt;i&gt;control winds&lt;/i&gt;, damage reduction 20/magic, darkvision 120 ft., &lt;i&gt;feather fall&lt;/i&gt;, &lt;i&gt;fog cloud&lt;/i&gt;, immunity to acid and cold, immunity to sleep and paralysis, keen senses, &lt;i&gt;reverse gravity&lt;/i&gt;, spell resistance 32, spells (caster level 19th), vulnerability to fire&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Fort +32, Ref +22, Will +32&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 43, Dex 10, Con 31, Int 30, Wis 31, Cha 30&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Bluff +53, Concentration +53, Diplomacy +53, Disguise +53, Escape Artist +43, Intimidate +53, Jump +59, Knowledge (any 5) +53, Listen +55, Search +53, Sense Motive +53, Spot +55, Use Magic Device +53&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Alertness, Blind-Fight, Cleave, Combat Reflexes, Empower Spell, Flyby Attack, Hover, Improved Initiative, Maximize Spell, Power Attack, Snatch, Weapon Focus (bite), Weapon Focus (claw), Wingover&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Temperate mountains&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Solitary, pair, or family (1-2 and 2-5 offspring)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Always lawful good&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;41+ HD (Colossal)&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;/table&gt;&lt;p/&gt;&lt;div topic=&quot;Dragon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dragon (Cold)&lt;/b&gt;&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Temperate mountains&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Wyrmling, very young, young, juvenile, and young adult: solitary or clutch (2-5); adult, mature adult, old, very old, ancient, wyrm, or great wyrm: solitary, pair, or family (1-2 and 2-5 offspring)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Ratings&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Ratings:&lt;/b&gt; Wyrmling 4; very young 5; young 7; juvenile 10; young adult 13; adult 15; mature adult 18; old 20; very old 21; ancient 23; wyrm 24; great wyrm 26&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; Triple standard&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always lawful good&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; Wyrmling 8-9 HD; very young 11-12 HD; young 14-15 HD; juvenile 17-18 HD; young adult 20-21 HD; adult 23-24 HD; mature adult 26-27 HD; old 29-30 HD; very old 32-33 HD; ancient 35-36 HD; wyrm 38-39 HD; great wyrm 41+ HD&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; Wyrmling +4; very young +4; young +5; others -&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Silver Dragons by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Silver Dragons by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Dice (hp)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Str&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Dex&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Con&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Int&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Wis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cha&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Base Attack/&lt;/b&gt;&lt;br/&gt;
&lt;b&gt;Grapple&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Attack&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Ref Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Will Save&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Breath Weapon (DC)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Frightful Presence DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;S&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d12+7 (52)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7/+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8 (14)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d12+20 (85)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10/+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d8 (17)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;M&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13d12+26 (110)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13/+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d8 (18)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d12+48 (152)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16/+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d8 (21)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;L&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19d12+76 (199)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19/+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d8 (23)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d12+110 (253)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22/+38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d8 (26)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25d12+125 (287)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25/+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d8 (27)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28d12+168 (350)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+28/+46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d8 (30)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;H&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31d12+186 (387)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+31/+50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d8 (31)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34d12+238 (459)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+34/+58&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d8 (34)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;G&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37d12+333 (573)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+37/+63&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d8 (37)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;17&quot; curcol=&quot;17&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;C&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40d12+400 (660)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+40/+72&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+48&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24d8 (40)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Silver Dragon Abilities by Age&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Silver Dragon Abilities by Age&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;&lt;b&gt;Age&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Speed&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Initiative&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;AC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Special Abilities&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;SR&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrmling&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 100 ft. (average)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (+1 size, +6 natural), touch 11, flat-footed 17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alternate form, immunity to acid and cold, cloudwalking, vulnerability to fire&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19 (+9 natural), touch 10, flat-footed 19&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22 (+12 natural), touch 10, flat-footed 22&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Juvenile&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24 (-1 size, +15 natural), touch 9, flat-footed 24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Feather fall&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Young adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27 (-1 size, +18 natural), touch 9, flat-footed 27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29 (-2 size, +21 natural), touch 8, flat-footed 29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Fog cloud&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Mature adult&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32 (-2 size, +24 natural), touch 8, flat-footed 32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35 (-2 size, +27 natural), touch 8, flat-footed 35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Control winds&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Very old&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 150 ft. (poor)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38 (-2 size, +30 natural), touch 8, flat-footed 38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Ancient&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;39 (-4 size, +33 natural), touch 6, flat-footed 39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Control weather&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42 (-4 size, +36 natural), touch 6, flat-footed 42&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 20/magic&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;8&quot; curcol=&quot;8&quot;&gt;
&lt;td&gt;Great wyrm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft., fly 200 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41 (-8 size, +39 natural), touch 2, flat-footed 41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Reverse gravity&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;8&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;7&quot;&gt;*Can also cast cleric spells and those from the Air, Good, Law, and Sun domains as arcane spells.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A silver wyrmling''s scales are blue-gray with silver highlights. As the dragon approaches adulthood, its color gradually brightens until the individual scales are scarcely visible.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Silver dragons are not violent and avoid combat except when faced with highly evil or aggressive foes. If necessary, they use &lt;i&gt;fog cloud&lt;/i&gt; or &lt;i&gt;control weather&lt;/i&gt; to blind or confuse opponents before attacking. When angry, they use &lt;i&gt;reverse gravity&lt;/i&gt; to fling enemies helplessly into the air, where they can be snatched. Against flying opponents, a silver dragon hides in clouds (creating some with &lt;i&gt;control weather&lt;/i&gt; on clear days), then jumps to the attack when it has the advantage.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; A silver dragon has two types of breath weapon, a cone of cold and a cone of paralyzing gas. Creatures within a cone of paralyzing gas must succeed on a Fortitude save or be paralyzed for 1d6 rounds plus 1 round per age category of the dragon.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alternate Form&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alternate Form (Su):&lt;/b&gt; A silver dragon can assume any animal or humanoid form of Medium size or smaller as a standard action three times per day. This ability functions as a &lt;i&gt;polymorph&lt;/i&gt; spell cast on itself at its caster level, except that the dragon does not regain hit points for changing form and can only assume the form of an anirmal or humanoid. The dragon can remain in its animal or humanoid form until it chooses to assume a new one or return to its natural form.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Cloudwalking&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Cloudwalking (Su):&lt;/b&gt; A silver dragon can tread on clouds or fog as though on solid ground. The ability functions continuously but can be negated or resumed at will.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;fog cloud&lt;/i&gt; (adult or older), &lt;i&gt;control winds&lt;/i&gt; (old or older); 2/day-&lt;i&gt;feather fall&lt;/i&gt; (juvenile or older); 1/day- &lt;i&gt;control weather&lt;/i&gt; (ancient or older), &lt;i&gt;reverse gravity&lt;/i&gt; (great wyrm).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Bluff, Disguise, and Jump are considered class skills for silver dragons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (329, 'Dragon Turtle', 'Dragon Turtle', 'Null', 'Huge', 'Dragon', 'Aquatic', '12d12+60 (138 hp)', '+0', '20 ft. (4 squares), swim 30 ft.', '25 (-2 size, +17 natural), touch 8, flat-footed 25', '+12', '+28', 'Bite +18 melee (4d6+8)', 'Bite +18 melee (4d6+8) and 2 claws +13 melee (2d8+4)', '15 ft.', '10 ft.', 'Breath weapon, snatch, capsize', 'Darkvision 60 ft., immunity to fire, sleep, and paralysis, low-light vision, scent', 'Fort +13, Ref +8, Will +9', 'Str 27, Dex 10, Con 21, Int 12, Wis 13, Cha 12', 'Diplomacy +3, Hide +7*, Intimidate +16, Listen +16, Search +16, Sense Motive +16, Spot +16, Survival +16 (+18 following tracks), Swim +21', 'Null', 'Blind-Fight, Cleave, Improved Bull Rush, Power Attack, Snatch', 'Null', 'Temperate aquatic', 'Solitary', '9', 'Triple standard', 'Usually neutral', '13-24 HD (Huge); 25-36 HD (Gargantuan)', '-', 'Breath Weapon (Su), Capsize (Ex)', 'Dragon turtle; CR 9; Huge dragon (aquatic); HD 12d12+60; hp 138; Init +0; Spd 20 ft. (4 squares), swim 30 ft.; AC 25 (-2 size, +17 natural), touch 8, flat-footed 25; Base Atk +12; Grp +28; Atk +18 melee (4d6+8, bite); Full Atk +18 melee (4d6+8, bite) and +13 melee (2d8+4, 2 claws); Space/Reach 15 ft./10 ft.; SA Breath weapon, snatch, capsize; SQ Darkvision 60 ft., immunity to fire, sleep,  and paralysis, low-light vision, scent; AL N; SV Fort +13, Ref +8, Will +9; Str 27, Dex 10, Con 21, Int 12, Wis 13, Cha 12

Skills and Feats: Diplomacy +3, Hide +7*, Intimidate +16, Listen +16, Search +16, Sense Motive +16, Spot +16, Survival +16 (+18 following tracks), Swim +21; Blind-Fight, Cleave, Improved Bull Rush, Power Attack, Snatch', '&lt;div topic=&quot;Dragon Turtle&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Dragon Turtle&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Dragon Turtle&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Huge Dragon (Aquatic)&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d12+60 (138 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft. (4 squares), swim 30 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25 (-2 size, +17 natural), touch 8, flat-footed 25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12/+28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +18 melee (4d6+8)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +18 melee (4d6+8) and 2 claws +13 melee (2d8+4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Breath weapon, snatch, capsize&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., immunity to fire, &lt;i&gt;sleep&lt;/i&gt;,  and paralysis, low-light vision, scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +13, Ref +8, Will +9&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 27, Dex 10, Con 21, Int 12, Wis 13, Cha 12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Diplomacy +3, Hide +7*, Intimidate +16, Listen +16, Search +16, Sense Motive +16, Spot +16, Survival +16 (+18 following tracks), Swim +21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Blind-Fight, Cleave, Improved Bull Rush, Power Attack, Snatch&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate aquatic&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13-24 HD (Huge); 25-36 HD (Gargantuan)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Its rough, deep green shell is much the same color as the deep water the monster favors, and the silver highlights that line the shell resemble light dancing on open water. The turtle''s legs, tail, and head are a lighter green, flecked with golden highlights. An adult dragon turtle can measure from 20 to 30 feet from snout to tail, with a shell from 15 to 25 feet in diameter, and can weigh 8,000 to 32,000 pounds.&lt;/p&gt;&lt;p&gt;Dragon turtles speak Aquan, Draconic, and Common.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Dragon turtles are fierce fighters and generally attack any creature that threatens their territory or looks like a potential meal.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; Cloud of superheated steam 20 feet high, 25 feet wide, and 50 feet long, once every 1d4 rounds, damage 12d6 fire, Reflex DC 21 half; effective both on the surface and underwater. The save DC is Constitution-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Capsize&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Capsize (Ex):&lt;/b&gt; A submerged dragon turtle that surfaces under a boat or ship less than 20 feet long capsizes the vessel 95% of the time. It has a 50% chance to capsize a vessel from 20 to 60 feet long and a 20% chance to capsize one over 60 feet long.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A dragon turtle has a +8 racial bonus on any Swim check to perform some special action or avoid a hazard. It can always choose to take 10 on a Swim check, even if distracted or endangered.&lt;/p&gt;&lt;p&gt;It can use the run action while swimming, provided it swims in a straight line.&lt;/p&gt;&lt;p&gt;*Dragon turtles have a +8 racial bonus on Hide checks when submerged.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (330, 'Dragonne', 'Dragonne', 'Null', 'Large', 'Magical Beast', 'Null', '9d10+27 (76 hp)', '+6', '40 ft. (8 squares), fly 30 ft. (poor)', '18 (-1 size, +2 Dex, +7 natural), touch 11, flat-footed 16', '+9', '+17', 'Bite +12 melee (2d6+4)', 'Bite +12 melee (2d6+4) and 2 claws +7 melee (2d4+2)', '10 ft.', '5 ft.', 'Pounce, roar', 'Darkvision 60 ft., low-light vision, scent', 'Fort +9, Ref +8, Will +4', 'Str 19, Dex 15, Con 17, Int 6, Wis 12, Cha 12', 'Listen +11, Spot +11', 'Null', 'Blind-Fight, Combat Reflexes, Improved Initiative, Track', 'Null', 'Temperate deserts', 'Solitary, pair, or pride (5-10)', '7', 'Double standard', 'Usually neutral', '10-12 HD (Large); 13-27 HD (Huge)', '+4 (cohort)', 'Pounce (Ex), Roar (Su)', 'Dragonne; CR 7; Large magical beast; HD 9d10+27; hp 76; Init +6; Spd 40 ft. (8 squares), fly 30 ft. (poor); AC 18 (-1 size, +2 dex, +7 natural), touch 11, flat-footed 16; Base Atk +9; Grp +17; Atk +12 melee (2d6+4, bite); Full Atk +12 melee (2d6+4, bite) and +7 melee (2d4+2, 2 claws); Space/Reach 10 ft./5 ft.; SA Pounce, roar; SQ Darkvision 60 ft., low-light vision, scent; AL N; SV Fort +9, Ref +8, Will +4; Str 19, Dex 15, Con 17, Int 6, Wis 12, Cha 12

Skills and Feats: Listen +11, Spot +11; Blind-Fight, Combat Reflexes, Improved Initiative, Track', '&lt;div topic=&quot;Dragonne&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Dragonne&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Dragonne&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Magical Beast&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9d10+27 (76 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft. (8 squares), fly 30 ft. (poor)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (-1 size, +2 Dex, +7 natural), touch 11, flat-footed 16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9/+17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +12 melee (2d6+4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +12 melee (2d6+4) and 2 claws +7 melee (2d4+2)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Pounce, roar&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., low-light vision, scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +9, Ref +8, Will +4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 19, Dex 15, Con 17, Int 6, Wis 12, Cha 12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Listen +11, Spot +11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Blind-Fight, Combat Reflexes, Improved Initiative, Track&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate deserts&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, or pride (5-10)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Double standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-12 HD (Large); 13-27 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4 (cohort)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A dragonne possesses huge claws and fangs, and large eyes, usually the color of its scales. A dragonne is about 12 feet long and weighs about 700 pounds.&lt;/p&gt;&lt;p&gt;Dragonnes speak Draconic.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A dragonne''s wings are useful only for short flights, carrying the creature for 10 to 30 minutes at a time. Nevertheless, it uses its wings effectively in battle. If opponents attempt to charge or encircle it, the dragonne simply takes to the air and finds a more defensible position.&lt;/p&gt;&lt;div topic=&quot;Pounce&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Pounce (Ex):&lt;/b&gt; If a dragonne charges, it can make a full attack in the same round.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Roar&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Roar (Su):&lt;/b&gt; A dragonne can loose a devastating roar every 1d4 rounds. All creatures except dragonnes within 120 feet must succeed on a DC 15 Will save or become fatigued. Those within 30 feet who fail their saves become exhausted. The save DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Dragonnes have a +4 racial bonus on Listen and Spot checks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Carrying Capacity&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Carrying Capacity:&lt;/b&gt; A light load for a dragonne is up to 348 pounds; a medium load, 349-699 pounds, and a heavy load, 700-1,050 pounds.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (331, 'Drider', 'Drider', 'Null', 'Large', 'Aberration', 'Null', '6d8+18 (45 hp)', '+2', '30 ft. (6 squares), climb 15 ft.', '17 (-1 size, +2 Dex, +6 natural), touch 11, flat-footed 15', '+4', '+10', 'Dagger +5 melee (1d6+2/19-20) or bite +6 melee (1d4+1 plus poison) or shortbow +5 ranged (1d8/x3)', '2 daggers +3 melee (1d6+2/19-20, 1d6+1/19-20) and bite +1 melee (1d4+1 plus poison); or shortbow +5 ranged (1d8/x3)', '10 ft.', '5 ft.', 'Spells, spell-like abilities, poison', 'Darkvision 60 ft., spell resistance 17', 'Fort +5, Ref +4, Will +8', 'Str 15, Dex 15, Con 16, Int 15, Wis 16, Cha 16', 'Climb +14, Concentration +9, Hide +10, Listen +9, Move Silently +12, Spot +9', 'Null', 'Combat Casting, Two-Weapon Fighting, Weapon Focus (bite)', 'Null', 'Underground', 'Solitary, pair, or troupe (1-2 plus 7-12 Medium monstrous spiders)', '7', 'Double standard', 'Always chaotic evil', 'By character class', '+4', 'Poison (Ex)', 'Drider; CR 7; Large aberration; HD 6d8+18; hp 45; Init +2; Spd 30 ft. (6 squares), climb 15 ft.; AC 17 (-1 size, +2 dex, +6 natural), touch 11, flat-footed 15; Base Atk +4; Grp +10; Atk +5 melee (1d6+2/19-20, dagger) or +6 melee (1d4+1 plus poison, bite) or +5 ranged (1d8/x3, shortbow); Full Atk +3 melee (1d6+2/19-20, 1d6+1/19-20, 2 daggers) and +1 melee (1d4+1 plus poison, bite) or +5 ranged (1d8/x3, shortbow); Space/Reach 10 ft./5 ft.; SA Spells, spell-like abilities, poison; SQ Darkvision 60 ft., spell resistance 17; AL CE; SV Fort +5, Ref +4, Will +8; Str 15, Dex 15, Con 16, Int 15, Wis 16, Cha 16

Skills and Feats: Climb +14, Concentration +9, Hide +10, Listen +9, Move Silently +12, Spot +9; Combat Casting, Two-Weapon Fighting, Weapon Focus (bite)', '&lt;div topic=&quot;Drider&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Drider&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Drider&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Aberration&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d8+18 (45 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares), climb 15 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (-1 size, +2 Dex, +6 natural), touch 11, flat-footed 15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4/+10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Dagger +5 melee (1d6+2/19-20) or bite +6 melee (1d4+1 plus poison) or shortbow +5 ranged (1d8/x3)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 daggers +3 melee (1d6+2/19-20, 1d6+1/19-20) and bite +1 melee (1d4+1 plus poison); or shortbow +5 ranged (1d8/x3)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Spells, spell-like abilities, poison&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., spell resistance 17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +5, Ref +4, Will +8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 15, Dex 15, Con 16, Int 15, Wis 16, Cha 16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Climb +14, Concentration +9, Hide +10, Listen +9, Move Silently +12, Spot +9&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Combat Casting, Two-Weapon Fighting, Weapon Focus (bite)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Underground&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, or troupe (1-2 plus 7-12 Medium monstrous spiders)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Double standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always chaotic evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;By character class&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Driders speak Elven, Common, and Undercommon.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Driders seldom pass up an opportunity to attack other creatures, especially from ambush. They usually begin with a spell assault and often levitate out of the enemy''s reach.&lt;/p&gt;&lt;div topic=&quot;Poison&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Poison (Ex):&lt;/b&gt; Injury, Fortitude DC 16, initial and secondary damage 1d6 Str. The save DC is Constitution based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; 1/day-&lt;i&gt;dancing lights&lt;/i&gt; (DC 13), &lt;i&gt;clairaudience/clairvoyance&lt;/i&gt;,  &lt;i&gt;darkness&lt;/i&gt;,  &lt;i&gt;detect good&lt;/i&gt;,  &lt;i&gt;detect law&lt;/i&gt;,  &lt;i&gt;detect magic&lt;/i&gt;,  &lt;i&gt;dispel magic&lt;/i&gt;,  &lt;i&gt;faerie fire&lt;/i&gt;,  &lt;i&gt;levitate&lt;/i&gt;,  &lt;i&gt;suggestion&lt;/i&gt; (DC 16). Caster level 6th. The save DCs are Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spells&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spells:&lt;/b&gt; Driders cast spells as 6th-level clerics, wizards, or sorcerers. Drider clerics can choose from the following domains: Chaos, Destruction, Evil, and Trickery. The typical spells prepared shown here are for a drider sorcerer.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Typical Sorcerer Spells Known&lt;/i&gt; (6/7/6/4, base save DC 13 + spell level): 0-&lt;i&gt;daze&lt;/i&gt;,  &lt;i&gt;detect magic&lt;/i&gt;,  &lt;i&gt;ghost sound&lt;/i&gt;,  &lt;i&gt;mage hand&lt;/i&gt;,  &lt;i&gt;ray of frost&lt;/i&gt;,  &lt;i&gt;read magic&lt;/i&gt;,  &lt;i&gt;resistance&lt;/i&gt;; 1st-&lt;i&gt;mage armor&lt;/i&gt;,  &lt;i&gt;magic missile&lt;/i&gt;,  &lt;i&gt;ray of enfeeblement&lt;/i&gt;,  &lt;i&gt;silent image&lt;/i&gt;; 2nd- &lt;i&gt;invisibility&lt;/i&gt;,  &lt;i&gt;web&lt;/i&gt;; 3rd-&lt;i&gt;lightning bolt&lt;/i&gt;.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A drider has a +4 racial bonus on Hide and Move Silently checks. It has a +8 racial bonus on Climb checks and can always choose to take 10 on a Climb check, even if rushed or threatened.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (332, 'Dryad', 'Dryad', 'Null', 'Medium', 'Fey', 'Null', '4d6 (14 hp)', '+4', '30 ft. (6 squares)', '17 (+4 Dex, +3 natural), touch 14, flat-footed 13', '+2', '+2', 'Dagger +6 melee (1d4/19-20) or masterwork longbow +7 ranged (1d8/x3)', 'Dagger +6 melee (1d4/19-20) or masterwork longbow +7 ranged (1d8/x3)', '5 ft.', '5 ft.', 'Spell-like abilities', 'Damage reduction 5/cold iron, tree dependent, wild empathy', 'Fort +3, Ref +8, Will +6', 'Str 10, Dex 19, Con 11, Int 14, Wis 15, Cha 18', 'Escape Artist +11, Handle Animal +11, Hide +11, Knowledge (nature) +11, Listen +9, Move Silently +11, Ride +6, Spot +9, Survival +9, Use Rope +4 (+6 with bindings)', 'Null', 'Great Fortitude, Weapon Finesse', 'Null', 'Temperate forests', 'Solitary or grove (4-7)', '3', 'Standard', 'Usually chaotic good', 'By character class', '-', 'Tree Dependent (Su), Wild Empathy (Ex)', 'Dryad; CR 3; Medium fey; HD 4d6; hp 14; Init +4; Spd 30 ft. (6 squares); AC 17 (+4 dex, +3 natural), touch 14, flat-footed 13; Base Atk +2; Grp +2; Atk +6 melee (1d4/19-20, dagger) or +7 ranged (1d8/x3, masterwork longbow); Full Atk +6 melee (1d4/19-20, dagger) or +7 ranged (1d8/x3, masterwork longbow); Space/Reach 5 ft./5 ft.; SA Spell-like abilities; SQ Damage reduction 5/cold iron, tree dependent, wild empathy; AL CG; SV Fort +3, Ref +8, Will +6; Str 10, Dex 19, Con 11, Int 14, Wis 15, Cha 18

Skills and Feats: Escape Artist +11, Handle Animal +11, Hide +11, Knowledge (nature) +11, Listen +9, Move Silently +11, Ride +6, Spot +9, Survival +9, Use Rope +4 (+6 with bindings); Great Fortitude, Weapon Finesse', '&lt;div topic=&quot;Dryad&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Dryad&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Dryad&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Fey&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d6 (14 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (+4 Dex, +3 natural), touch 14, flat-footed 13&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2/+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Dagger +6 melee (1d4/19-20) or masterwork longbow +7 ranged (1d8/x3)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Dagger +6 melee (1d4/19-20) or masterwork longbow +7 ranged (1d8/x3)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Spell-like abilities&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/cold iron, tree dependent, wild empathy&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +3, Ref +8, Will +6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 10, Dex 19, Con 11, Int 14, Wis 15, Cha 18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Escape Artist +11, Handle Animal +11, Hide +11, Knowledge (nature) +11, Listen +9, Move Silently +11, Ride +6, Spot +9, Survival +9, Use Rope +4 (+6 with bindings)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Great Fortitude, Weapon Finesse&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate forests&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or grove (4-7)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually chaotic good&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;By character class&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A dryad''s delicate features are much like a female elf''s, though her flesh is like bark or fine wood, and her hair is like a canopy of leaves that changes color with the seasons.&lt;/p&gt;&lt;p&gt;Although they are generally solitary, up to seven dryads have been encountered in one place on rare occasions.&lt;/p&gt;&lt;p&gt;Dryads speak Common, Elven, and Sylvan.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Shy, intelligent, and resolute, dryads are as elusive as they are alluring-they avoid physical combat and are rarely seen unless they wish to be. If threatened, or in need of an ally, a dryad uses &lt;i&gt;charm person&lt;/i&gt; or &lt;i&gt;suggestion&lt;/i&gt;,  attempting to gain control of the attacker(s) who could help the most against the rest. Any attack on her tree, however, provokes the dryad into a frenzied defense.&lt;/p&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;entangle&lt;/i&gt; (DC 13), &lt;i&gt;speak with plants&lt;/i&gt;,  &lt;i&gt;tree shape&lt;/i&gt;; 3/day- &lt;i&gt;charm person&lt;/i&gt; (DC 13), &lt;i&gt;deep slumber&lt;/i&gt; (DC 15), &lt;i&gt;tree stride&lt;/i&gt;; 1/day-&lt;i&gt;suggestion&lt;/i&gt; (DC 15). Caster level 6th. The save DCs are Wisdom-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Tree Dependent&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Tree Dependent (Su):&lt;/b&gt; Each dryad is mystically bound to a single, enormous oak tree and must never stray more than 300 yards from it. Any who do become ill and die within 4d6 hours. A dryad''s oak does not radiate magic.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Wild Empathy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Wild Empathy (Ex):&lt;/b&gt; This power works like the druid''s wild empathy class feature, except that the dryad has a +6 racial bonus on the check.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (333, 'Dwarf', 'Dwarf, 1st-Level Warrior', 'Null', 'Medium', 'Humanoid', 'Dwarf', '1d8+2 (6 hp)', '+0', '20 ft. in scale mail (4 squares); base speed 20 ft.', '16 (+4 scale mail, +2 heavy shield), touch 10, flat-footed 16', '+1', '+2', 'Dwarven waraxe +3 melee (1d10+1/x3) or shortbow +1 ranged (1d6/x3)', 'Dwarven waraxe +3 melee (1d10+1/x3) or shortbow +1 ranged (1d6/x3)', '5 ft.', '5 ft.', 'Dwarf traits', 'Darkvision 60 ft., dwarf traits', 'Fort +4*, Ref +0*, Will -1*', 'Str 13, Dex 11, Con 14, Int 10, Wis 9, Cha 6', 'Appraise +2, Craft (blacksmithing) +2, Craft (stonemasonry) +2, Listen +2, Spot +2', 'Null', 'Weapon Focus (dwarven waraxe)', 'Null', 'Temperate mountains
(Deep: Underground)', 'Team (2-4), squad (11-20 plus 2 3rd-level sergeants and 1 leader of 3rd-6th level), or clan (30-100 plus 30% noncombatants plus 1 3rd-level sergeant per 10 adults, 5 5th-level lieutenants, and 3 7th-level captains)', '&quot;', 'Standard coins; double goods; standard items', 'Often lawful good
(Deep: Usually lawful neutral or neutral)', 'By character class', '+0', 'Dwarf Traits (Ex)', '1st-level warrior dwarf; CR &quot;; Medium humanoid (dwarf); HD 1d8+2; hp 6; Init +0; Spd 20 ft. in scale mail (4 squares); base speed 20 ft.; AC 16 (+4 scale mail, +2 heavy shield), touch 10, flat-footed 16; Base Atk +1; Grp +2; Atk +3 melee (1d10+1/x3, dwarven waraxe) or +1 ranged (1d6/x3, shortbow); Full Atk +3 melee (1d10+1/x3, dwarven waraxe) or +1 ranged (1d6/x3, shortbow); Space/Reach 5 ft./5 ft.; SA Dwarf traits; SQ Darkvision 60 ft., dwarf traits; AL LG; SV Fort +4*, Ref +0*, Will -1*; Str 13, Dex 11, Con 14, Int 10, Wis 9, Cha 6

Skills and Feats: Appraise +2, Craft (blacksmithing) +2, Craft (stonemasonry) +2, Listen +2, Spot +2; Weapon Focus (dwarven waraxe)', '&lt;div topic=&quot;Dwarf&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Dwarf&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Dwarf, 1st-Level Warrior&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Humanoid (Dwarf)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d8+2 (6 hp)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft. in scale mail (4 squares); base speed 20 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+4 scale mail, +2 heavy shield), touch 10, flat-footed 16&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1/+2&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Dwarven waraxe +3 melee (1d10+1/x3) or shortbow +1 ranged (1d6/x3)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Dwarven waraxe +3 melee (1d10+1/x3) or shortbow +1 ranged (1d6/x3)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Dwarf traits&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., dwarf traits&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +4*, Ref +0*, Will -1*&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 13, Dex 11, Con 14, Int 10, Wis 9, Cha 6&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Appraise +2, Craft (blacksmithing) +2, Craft (stonemasonry) +2, Listen +2, Spot +2&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Weapon Focus (dwarven waraxe)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate mountains&lt;br/&gt;
(Deep: Underground)&lt;br/&gt;&lt;/td&gt; 

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Team (2-4), squad (11-20 plus 2 3rd-level sergeants and 1 leader of 3rd-6th level), or clan (30-100 plus 30% noncombatants plus 1 3rd-level sergeant per 10 adults, 5 5th-level lieutenants, and 3 7th-level captains)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&quot;&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard coins; double goods; standard items&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Often lawful good&lt;br/&gt;
(Deep: Usually lawful neutral or neutral)&lt;br/&gt;&lt;/td&gt; 

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;By character class&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Dwarves favor earth tones in their clothing and prefer simple and functional garb. The skin can be very dark, but it is always some shade of tan or brown. Hair color can be black, gray, or brown. Dwarves average 4 feet tall and weigh as much as adult humans.&lt;/p&gt;&lt;p&gt;Dwarves speak Dwarven. Most who travel outside dwarven lands (as traders, mercenaries, or adventurers) know the Common tongue, while warriors in the dwarven cities usually learn Goblin to better interrogate and spy on those evil denizens of the deep caves.&lt;/p&gt;&lt;p&gt;Most dwarves encountered outside their home are warriors.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Dwarves are experts in combat, effectively using their environment and executing well-planned group attacks. They rarely use magic in fights, since they have few wizards or sorcerers (but dwarven clerics throw themselves into battle as heartily as their fellow warriors). If they have time to prepare, they may build deadfalls or other traps involving stone. In addition to the dwarven waraxe and thrown hammer, dwarves also use warhammers, picks, shortbows, heavy crossbows, and maces.&lt;/p&gt;&lt;div topic=&quot;Dwarf Traits&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dwarf Traits (Ex):&lt;/b&gt; Dwarves possess the following racial traits.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;+2 Constitution, -2 Charisma.&lt;/li&gt;
 &lt;li&gt;Medium size.&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;-A dwarf''s base land speed is 20 feet. However, dwarves can move at this speed even when wearing medium or heavy armor or when carrying a medium or heavy load.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;Darkvision out to to 60 feet.&lt;/li&gt;
 &lt;li&gt;Stonecunning: This ability grants a dwarf a +2 racial bonus on Search checks to notice unusual stonework, such as sliding walls, stonework traps, new construction (even when built to match the old), unsafe stone surfaces, shaky stone ceilings, and the like. Something that isn''t stone but that is disguised as stone also counts as unusual stonework. A dwarf who merely comes within 10 feet of unusual stonework can make a Search check as if he were actively searching, and a dwarf can use the Search skill to find stonework traps as a rogue can. A dwarf can also intuit depth, sensing his approximate depth underground as naturally as a human can sense which way is up. Dwarves have a sixth sense about stonework, an innate ability that they get plenty of opportunity to practice and hone in their underground homes.&lt;/li&gt;
 &lt;li&gt;Weapon Familiarity: Dwarves treat dwarven waraxes and dwarven urgroshes as martial weapons, rather than exotic weapons.&lt;/li&gt;
 &lt;li&gt;Stability: Dwarves are exceptionally stable on their feet. A dwarf has a +4 bonus on ability checks made to resist being bull rushed or tripped when standing on the ground (but not when climbing, flying, riding, or otherwise not standing firmly on the ground).&lt;/li&gt;
 &lt;li&gt;+2 racial bonus on saving throws against poison. *Not reflected in the saving throw numbers given here.&lt;/li&gt;
 &lt;li&gt;+2 racial bonus on saving throws against spells and spell-like effects. *Not reflected in the saving throw numbers given here.&lt;/li&gt;
 &lt;li&gt;+1 racial bonus on attack rolls against orcs (including halforcs) and goblinoids (including goblins, hobgoblins, and bugbears).&lt;/li&gt;
 &lt;li&gt;+4 dodge bonus to Armor Class against creatures of the giant type (such as ogres, trolls, and hill giants).&lt;/li&gt;
 &lt;li&gt;+2 racial bonus on Appraise checks that are related to stone or metal items.&lt;/li&gt;
 &lt;li&gt;+2 racial bonus on Craft checks that are related to stone or metal.&lt;/li&gt;
 &lt;li&gt;Automatic Languages: Common, Dwarven. Bonus Languages: Giant, Gnome, Goblin, Orc, Terran, Undercommon.&lt;/li&gt;
 &lt;li&gt;Favored Class: Fighter.&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;The dwarf warrior presented here had the following ability scores before racial adjustments: Str 13, Dex 11, Con 12, Int 10, Wis 9, Cha 8.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Subraces&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Subraces&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;The information above is for hill dwarves, the most common variety.&lt;/p&gt;&lt;p&gt;There are three other major dwarven subraces, which differ from hill dwarves as follows.&lt;/p&gt;&lt;div topic=&quot;Deep Dwarf&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Deep Dwarf&lt;/b&gt;&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;These dwarves live far underground and tend to be more standoffish with non-dwarves.&lt;/p&gt;&lt;p&gt;Deep dwarves are the same height as other dwarves, but leaner.  Their skin sometimes has a reddish tinge, and their large eyes lack the brightness of those of their kindred, being a washed-out blue. Their hair color ranges from bright red to straw blond. They have little contact with surface dwellers, relying on hill dwarves or mountain dwarves to trade goods for them.&lt;/p&gt;&lt;p&gt;Deep dwarves speak Dwarven and Goblin, and occasionally Draconic or Undercommon.&lt;/p&gt;&lt;div topic=&quot;Deep Dwarf Traits&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Deep Dwarf Traits (Ex):&lt;/b&gt; These traits are in addition to the hill dwarf traits, except where noted.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;Racial bonus on saves against spells and spell-like abilities increases to +3.&lt;/li&gt;
 &lt;li&gt;Racial bonus on Fortitude saves against poisons increases to +3.&lt;/li&gt;
 &lt;li&gt;Darkvision out to 90 feet.&lt;/li&gt;
 &lt;li&gt;Light Sensitivity: Deep dwarves are dazzled in bright sunlight or within the radius of a &lt;i&gt;daylight&lt;/i&gt; spell.&lt;/li&gt;
&lt;/ul&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Duergar&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Duergar&lt;/b&gt;&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Sometimes called gray dwarves, these evil beings dwell in the underground.&lt;/p&gt;&lt;p&gt;Most duergar are bald (even the females), and they dress in drab clothing that is designed to blend into stone. In their lairs they may wear jewelry, but it is always kept dull. They war with other dwarves, even allying with other underground creatures from time to time.&lt;/p&gt;&lt;p&gt;Duergar speak Dwarven and Undercommon.&lt;/p&gt;&lt;div topic=&quot;Duergar Traits&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Duergar Traits (Ex):&lt;/b&gt; These traits are in addition to the hill dwarf traits, except where noted.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;-4 Charisma instead of -2.&lt;/li&gt;
 &lt;li&gt;Darkvision out to 120 feet.&lt;/li&gt;
 &lt;li&gt;Immunity to paralysis, phantasms, and poison. This trait replaces the hill dwarf''s +2 racial bonus on saving throws against poison.&lt;/li&gt;
 &lt;li&gt;+2 racial bonus on saves against spells and spell-like abilities.&lt;/li&gt;
 &lt;li&gt;Spell-Like Abilities: 1/day-&lt;i&gt;enlarge person&lt;/i&gt; and &lt;i&gt;invisibility&lt;/i&gt; as a wizard of twice the duergar''s class level (minimum caster level 3rd); these abilities affect only the duergar and whatever it carries.&lt;/li&gt;
 &lt;li&gt;Light Sensitivity: Duergar are dazzled in bright sunlight or within the radius of a &lt;i&gt;daylight&lt;/i&gt; spell.&lt;/li&gt;
 &lt;li&gt;+4 racial bonus on Move Silently checks.&lt;/li&gt;
 &lt;li&gt;+1 racial bonus on Listen and Spot checks.&lt;/li&gt;
 &lt;li&gt;Automatic Languages: Common, Dwarven, Undercommon.&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;Bonus Languages: Draconic, Giant, Goblin, Orc, Terran. This trait replaces the hill dwarf''s automatic and bonus languages.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;Favored Class: Fighter.&lt;/li&gt;
 &lt;li&gt;Level adjustment +1&lt;/li&gt;
 &lt;li&gt;Unlike other dwarves, duergar do not have weapon familiarity with the dwarven waraxe and dwarven urgrosh.&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;The duergar warrior presented here had the following ability scores before racial adjustments: Str 13, Dex 11, Con 12, Int 10, Wis 9, Cha 8.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Rating&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt; Duergar with levels in NPC classes have a CR equal to their character level. Duergar with levels in PC classes have a CR equal to their character level +1.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Mountain Dwarf&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Mountain Dwarf&lt;/b&gt;&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Mountain dwarves live deeper under the mountains than hill dwarves but generally not as far underground as deep dwarves. They average about 4-1/2 feet tall and have lighter skin and hair than hill dwarves, but the same general appearance.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (334, 'Dwarf', 'Duergar, 1st-Level Warrior', 'Null', 'Medium', 'Humanoid', 'Dwarf', '1d8+5 (9 hp)', '+0', '20 ft. in chainmail (4 squares); base speed 20 ft.', '17 (+5 chainmail, +2 heavy shield), touch 10, flat-footed 17', '+1', '+2', 'Warhammer +2 melee (1d8+1/x3) or light crossbow +1 ranged (1d8/19-20)', 'Warhammer +2 melee (1d8+1/x3) or light crossbow +1 ranged (1d8/19-20)', '5 ft.', '5 ft.', 'Duergar traits, spell-like abilities', 'Darkvision 60 ft., duergar traits', 'Fort +4*, Ref +0*, Will -1*', 'Str 13, Dex 11, Con 14, Int 10, Wis 9, Cha 4', 'Appraise +2, Craft (blacksmithing) +2, Craft (stonemasonry) +2, Listen +3, Move Silently -4, Spot +2', 'Null', 'Toughness', 'Null', 'Underground', 'Team (2-4), squad (9-16 plus 3 3rd-level sergeants and 1 leader of 3rd-8th level) or clan (20-80 plus 25% noncombatants plus 1 3rd-level sergeant per 5 adults, 3-6 6th-level lieutenants, and 1-4 9th-level captains)', '1', 'Standard coins, double goods, standard items', 'Often lawful evil', 'By character class', '+1', 'Duergar Traits (Ex), Dwarf Traits (Ex)', '1st-level warrior duergar; CR 1; Medium humanoid (dwarf); HD 1d8+5; hp 9; Init +0; Spd 20 ft. in chainmail (4 squares); base speed 20 ft.; AC 17 (+5 chainmail, +2 heavy shield), touch 10, flat-footed 17; Base Atk +1; Grp +2; Atk +2 melee (1d8+1/x3, warhammer) or +1 ranged (1d8/19-20, light crossbow); Full Atk +2 melee (1d8+1/x3, warhammer) or +1 ranged (1d8/19-20, light crossbow); Space/Reach 5 ft./5 ft.; SA Duergar traits, spell-like abilities; SQ Darkvision 60 ft., duergar traits; AL LE; SV Fort +4*, Ref +0*, Will -1*; Str 13, Dex 11, Con 14, Int 10, Wis 9, Cha 4

Skills and Feats: Appraise +2, Craft (blacksmithing) +2, Craft (stonemasonry) +2, Listen +3, Move Silently -4, Spot +2; Toughness', '&lt;div topic=&quot;Dwarf&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Dwarf&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
 &lt;td&gt;&lt;b&gt;Duergar, 1st-Level Warrior&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;Medium Humanoid (Dwarf)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;1d8+5 (9 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;20 ft. in chainmail (4 squares); base speed 20 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;17 (+5 chainmail, +2 heavy shield), touch 10, flat-footed 17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+1/+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Warhammer +2 melee (1d8+1/x3) or light crossbow +1 ranged (1d8/19-20)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Warhammer +2 melee (1d8+1/x3) or light crossbow +1 ranged (1d8/19-20)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Duergar traits, spell-like abilities&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Darkvision 60 ft., duergar traits&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Fort +4*, Ref +0*, Will -1*&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Str 13, Dex 11, Con 14, Int 10, Wis 9, Cha 4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Appraise +2, Craft (blacksmithing) +2, Craft (stonemasonry) +2, Listen +3, Move Silently -4, Spot +2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Toughness&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
 &lt;td&gt;Underground&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Team (2-4), squad (9-16 plus 3 3rd-level sergeants and 1 leader of 3rd-8th level) or clan (20-80 plus 25% noncombatants plus 1 3rd-level sergeant per 5 adults, 3-6 6th-level lieutenants, and 1-4 9th-level captains)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Standard coins, double goods, standard items&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
 &lt;td&gt;Often lawful evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;By character class&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Dwarves favor earth tones in their clothing and prefer simple and functional garb. The skin can be very dark, but it is always some shade of tan or brown. Hair color can be black, gray, or brown. Dwarves average 4 feet tall and weigh as much as adult humans.&lt;/p&gt;&lt;p&gt;Dwarves speak Dwarven. Most who travel outside dwarven lands (as traders, mercenaries, or adventurers) know the Common tongue, while warriors in the dwarven cities usually learn Goblin to better interrogate and spy on those evil denizens of the deep caves.&lt;/p&gt;&lt;p&gt;Most dwarves encountered outside their home are warriors.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Dwarves are experts in combat, effectively using their environment and executing well-planned group attacks. They rarely use magic in fights, since they have few wizards or sorcerers (but dwarven clerics throw themselves into battle as heartily as their fellow warriors). If they have time to prepare, they may build deadfalls or other traps involving stone. In addition to the dwarven waraxe and thrown hammer, dwarves also use warhammers, picks, shortbows, heavy crossbows, and maces.&lt;/p&gt;&lt;div topic=&quot;Dwarf Traits&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dwarf Traits (Ex):&lt;/b&gt; Dwarves possess the following racial traits.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;+2 Constitution, -2 Charisma.&lt;/li&gt;
 &lt;li&gt;Medium size.&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;-A dwarf''s base land speed is 20 feet. However, dwarves can move at this speed even when wearing medium or heavy armor or when carrying a medium or heavy load.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;Darkvision out to to 60 feet.&lt;/li&gt;
 &lt;li&gt;Stonecunning: This ability grants a dwarf a +2 racial bonus on Search checks to notice unusual stonework, such as sliding walls, stonework traps, new construction (even when built to match the old), unsafe stone surfaces, shaky stone ceilings, and the like. Something that isn''t stone but that is disguised as stone also counts as unusual stonework. A dwarf who merely comes within 10 feet of unusual stonework can make a Search check as if he were actively searching, and a dwarf can use the Search skill to find stonework traps as a rogue can. A dwarf can also intuit depth, sensing his approximate depth underground as naturally as a human can sense which way is up. Dwarves have a sixth sense about stonework, an innate ability that they get plenty of opportunity to practice and hone in their underground homes.&lt;/li&gt;
 &lt;li&gt;Weapon Familiarity: Dwarves treat dwarven waraxes and dwarven urgroshes as martial weapons, rather than exotic weapons.&lt;/li&gt;
 &lt;li&gt;Stability: Dwarves are exceptionally stable on their feet. A dwarf has a +4 bonus on ability checks made to resist being bull rushed or tripped when standing on the ground (but not when climbing, flying, riding, or otherwise not standing firmly on the ground).&lt;/li&gt;
 &lt;li&gt;+2 racial bonus on saving throws against poison. *Not reflected in the saving throw numbers given here.&lt;/li&gt;
 &lt;li&gt;+2 racial bonus on saving throws against spells and spell-like effects. *Not reflected in the saving throw numbers given here.&lt;/li&gt;
 &lt;li&gt;+1 racial bonus on attack rolls against orcs (including halforcs) and goblinoids (including goblins, hobgoblins, and bugbears).&lt;/li&gt;
 &lt;li&gt;+4 dodge bonus to Armor Class against creatures of the giant type (such as ogres, trolls, and hill giants).&lt;/li&gt;
 &lt;li&gt;+2 racial bonus on Appraise checks that are related to stone or metal items.&lt;/li&gt;
 &lt;li&gt;+2 racial bonus on Craft checks that are related to stone or metal.&lt;/li&gt;
 &lt;li&gt;Automatic Languages: Common, Dwarven. Bonus Languages: Giant, Gnome, Goblin, Orc, Terran, Undercommon.&lt;/li&gt;
 &lt;li&gt;Favored Class: Fighter.&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;The dwarf warrior presented here had the following ability scores before racial adjustments: Str 13, Dex 11, Con 12, Int 10, Wis 9, Cha 8.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Subraces&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Subraces&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;The information above is for hill dwarves, the most common variety.&lt;/p&gt;&lt;p&gt;There are three other major dwarven subraces, which differ from hill dwarves as follows.&lt;/p&gt;&lt;div topic=&quot;Deep Dwarf&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Deep Dwarf&lt;/b&gt;&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;These dwarves live far underground and tend to be more standoffish with non-dwarves.&lt;/p&gt;&lt;p&gt;Deep dwarves are the same height as other dwarves, but leaner.  Their skin sometimes has a reddish tinge, and their large eyes lack the brightness of those of their kindred, being a washed-out blue. Their hair color ranges from bright red to straw blond. They have little contact with surface dwellers, relying on hill dwarves or mountain dwarves to trade goods for them.&lt;/p&gt;&lt;p&gt;Deep dwarves speak Dwarven and Goblin, and occasionally Draconic or Undercommon.&lt;/p&gt;&lt;div topic=&quot;Deep Dwarf Traits&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Deep Dwarf Traits (Ex):&lt;/b&gt; These traits are in addition to the hill dwarf traits, except where noted.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;Racial bonus on saves against spells and spell-like abilities increases to +3.&lt;/li&gt;
 &lt;li&gt;Racial bonus on Fortitude saves against poisons increases to +3.&lt;/li&gt;
 &lt;li&gt;Darkvision out to 90 feet.&lt;/li&gt;
 &lt;li&gt;Light Sensitivity: Deep dwarves are dazzled in bright sunlight or within the radius of a &lt;i&gt;daylight&lt;/i&gt; spell.&lt;/li&gt;
&lt;/ul&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Duergar&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Duergar&lt;/b&gt;&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Sometimes called gray dwarves, these evil beings dwell in the underground.&lt;/p&gt;&lt;p&gt;Most duergar are bald (even the females), and they dress in drab clothing that is designed to blend into stone. In their lairs they may wear jewelry, but it is always kept dull. They war with other dwarves, even allying with other underground creatures from time to time.&lt;/p&gt;&lt;p&gt;Duergar speak Dwarven and Undercommon.&lt;/p&gt;&lt;div topic=&quot;Duergar Traits&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Duergar Traits (Ex):&lt;/b&gt; These traits are in addition to the hill dwarf traits, except where noted.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;-4 Charisma instead of -2.&lt;/li&gt;
 &lt;li&gt;Darkvision out to 120 feet.&lt;/li&gt;
 &lt;li&gt;Immunity to paralysis, phantasms, and poison. This trait replaces the hill dwarf''s +2 racial bonus on saving throws against poison.&lt;/li&gt;
 &lt;li&gt;+2 racial bonus on saves against spells and spell-like abilities.&lt;/li&gt;
 &lt;li&gt;Spell-Like Abilities: 1/day-&lt;i&gt;enlarge person&lt;/i&gt; and &lt;i&gt;invisibility&lt;/i&gt; as a wizard of twice the duergar''s class level (minimum caster level 3rd); these abilities affect only the duergar and whatever it carries.&lt;/li&gt;
 &lt;li&gt;Light Sensitivity: Duergar are dazzled in bright sunlight or within the radius of a &lt;i&gt;daylight&lt;/i&gt; spell.&lt;/li&gt;
 &lt;li&gt;+4 racial bonus on Move Silently checks.&lt;/li&gt;
 &lt;li&gt;+1 racial bonus on Listen and Spot checks.&lt;/li&gt;
 &lt;li&gt;Automatic Languages: Common, Dwarven, Undercommon.&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;Bonus Languages: Draconic, Giant, Goblin, Orc, Terran. This trait replaces the hill dwarf''s automatic and bonus languages.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;Favored Class: Fighter.&lt;/li&gt;
 &lt;li&gt;Level adjustment +1&lt;/li&gt;
 &lt;li&gt;Unlike other dwarves, duergar do not have weapon familiarity with the dwarven waraxe and dwarven urgrosh.&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;The duergar warrior presented here had the following ability scores before racial adjustments: Str 13, Dex 11, Con 12, Int 10, Wis 9, Cha 8.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Rating&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt; Duergar with levels in NPC classes have a CR equal to their character level. Duergar with levels in PC classes have a CR equal to their character level +1.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Mountain Dwarf&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Mountain Dwarf&lt;/b&gt;&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Mountain dwarves live deeper under the mountains than hill dwarves but generally not as far underground as deep dwarves. They average about 4-1/2 feet tall and have lighter skin and hair than hill dwarves, but the same general appearance.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersDr-Dw')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (335, 'Eagle, Giant', 'Eagle, Giant', 'Null', 'Large', 'Magical Beast', 'Null', '4d10+4 (26 hp)', '+3', '10 ft. (2 squares), fly 80 ft. (average)', '15 (-1 size, +3 Dex, +3 natural), touch 12, flat-footed 12', '+4', '+12', 'Claw +7 melee (1d6+4)', '2 claws +7 melee (1d6+4) and bite +2 melee (1d8+2)', '10 ft.', '5 ft.', '-', 'Low-light vision, evasion', 'Fort +5, Ref +7, Will +3', 'Str 18, Dex 17, Con 12, Int 10, Wis 14, Cha 10', 'Knowledge (nature) +2, Listen +6, Sense Motive +4, Spot +15, Survival +3', 'Null', 'Alertness, Flyby Attack', 'Null', 'Temperate mountains', 'Solitary, pair, or eyrie (5-12)', '3', 'None', 'Usually neutral good', '5-8 HD (Large); 9-12 HD (Huge)', '+2 (cohort)', 'Evasion (Ex)', 'Giant eagle; CR 3; Large magical beast; HD 4d10+4; hp 26; Init +3; Spd 10 ft. (2 squares), fly 80 ft. (average); AC 15 (-1 size, +3 dex, +3 natural), touch 12, flat-footed 12; Base Atk +4; Grp +12; Atk +7 melee (1d6+4, claw); Full Atk +7 melee (1d6+4, 2 claws) and +2 melee (1d8+2, bite); Space/Reach 10 ft./5 ft.; SA -; SQ Low-light vision, evasion; AL NG; SV Fort +5, Ref +7, Will +3; Str 18, Dex 17, Con 12, Int 10, Wis 14, Cha 10

Skills and Feats: Knowledge (nature) +2, Listen +6, Sense Motive +4, Spot +15, Survival +3; Alertness, Flyby Attack', '&lt;div topic=&quot;Eagle, Giant&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Eagle, Giant&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Eagle, Giant&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Magical Beast&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d10+4 (26 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft. (2 squares), fly 80 ft. (average)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (-1 size, +3 Dex, +3 natural), touch 12, flat-footed 12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4/+12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Claw +7 melee (1d6+4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 claws +7 melee (1d6+4) and bite +2 melee (1d8+2)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Low-light vision, evasion&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +5, Ref +7, Will +3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 18, Dex 17, Con 12, Int 10, Wis 14, Cha 10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Knowledge (nature) +2, Listen +6, Sense Motive +4, Spot +15, Survival +3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Flyby Attack&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate mountains&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, or eyrie (5-12)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually neutral good&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5-8 HD (Large); 9-12 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2 (cohort)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A typical giant eagle stands about 10 feet tall, has a wingspan of up to 20 feet, and resembles its smaller cousins in nearly every way except size. It weighs about 500 pounds.&lt;/p&gt;&lt;p&gt;Giant eagles speak Common and Auran.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A giant eagle typically attacks from a great height, diving earthward at tremendous speed. When it cannot dive, it uses its powerful talons and slashing beak to strike at its target''s head and eyes.&lt;/p&gt;&lt;p&gt;A solitary giant eagle is typically hunting or patrolling in the vicinity of its nest and generally ignores creatures that do not appear threatening. A mated pair attacks in concert, making repeated diving attacks to drive away intruders, and fights to the death to defend their nest or hatchlings.&lt;/p&gt;&lt;div topic=&quot;Evasion&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Evasion (Ex):&lt;/b&gt; With a successful Reflex save against an attack that allows a Reflex save for half damage, a giant eagle takes no damage.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Giant eagles have a +4 racial bonus on Spot checks.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Training A Giant Eagle&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Training A Giant Eagle&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Although intelligent, a giant eagle requires training before it can bear a rider in combat. To be trained, a giant eagle must have a friendly attitude toward the trainer (this can be achieved through a successful Diplomacy check). Training a friendly giant eagle requires six weeks of work and a DC 25 Handle Animal check.&lt;/p&gt;&lt;p&gt;Riding a giant eagle requires an exotic saddle. A giant eagle can fight while carrying a rider, but the rider cannot also attack unless he or she succeeds on a Ride check.&lt;/p&gt;&lt;p&gt;Giant eagle eggs are worth 2,500 gp apiece on the open market, while chicks are worth 4,000 gp each. Professional trainers charge 1,000 gp to rear or train a giant eagle.&lt;/p&gt;&lt;p&gt;Carrying Capacity: A light load for a giant eagle is up to 300 pounds; a medium load, 301-600 pounds; and a heavy load, 601-900 pounds.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersE-F')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (336, 'Elemental', 'Air Elemental, Small', 'Null', 'Small', 'Elemental', 'Air, Extraplanar', '2d8 (9 hp)', '+7', 'Fly 100 ft. (perfect) (20 squares)', '17 (+1 size, +3 Dex, +3 natural), touch 14, flat-footed 14', '+1', '-3', 'Slam +5 melee (1d4)', 'Slam +5 melee (1d4)', '5 ft.', '5 ft.', 'Air mastery, whirlwind', 'Darkvision 60 ft., elemental traits', 'Fort +0, Ref +6, Will +0', 'Str 10, Dex 17, Con 10, Int 4, Wis 11, Cha 11', 'Listen +2, Spot +3', 'Improved Initiative, Weapon Finesse', 'Flyby Attack', 'Null', 'Elemental Plane of Air', 'Solitary', '1', 'None', 'Usually neutral', '3 HD (Small)', '-', 'Air Mastery (Ex), Whirlwind (Su)', 'Small air elemental; CR 1; Small elemental (air, extraplanar); HD 2d8; hp 9; Init +7; Spd Fly 100 ft. (perfect) (20 squares); AC 17 (+1 size, +3 dex, +3 natural), touch 14, flat-footed 14; Base Atk +1; Grp -3; Atk +5 melee (1d4, slam); Full Atk +5 melee (1d4, slam); Space/Reach 5 ft./5 ft.; SA Air mastery, whirlwind; SQ Darkvision 60 ft., elemental traits; AL N; SV Fort +0, Ref +6, Will +0; Str 10, Dex 17, Con 10, Int 4, Wis 11, Cha 11

Skills and Feats: Listen +2, Spot +3; Flyby Attack, Improved Initiative, Weapon Finesse', '&lt;div topic=&quot;Air Elemental&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Air Elemental&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Air Elemental, Small&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Small Elemental (Air, Extraplanar)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8 (9 hp)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fly 100 ft. (perfect) (20 squares)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (+1 size, +3 Dex, +3 natural), touch 14, flat-footed 14&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1/-3&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Slam +5 melee (1d4)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Slam +5 melee (1d4)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Air mastery, whirlwind&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., elemental traits&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +0, Ref +6, Will +0&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 10, Dex 17, Con 10, Int 4, Wis 11, Cha 11&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Listen +2, Spot +3&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Flyby Attack, Improved Initiative &lt;sup&gt;B&lt;/sup&gt;, Weapon Finesse &lt;sup&gt;B&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Elemental Plane of Air&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3 HD (Small)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p&gt;Air elementals speak Auran, though they rarely choose to do so.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Their rapid speed makes air elementals useful on vast battlefields or in extended aerial combat.&lt;/p&gt;&lt;div topic=&quot;Air Mastery&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Air Mastery (Ex):&lt;/b&gt; Airborne creatures take a -1 penalty on attack and damage rolls against an air elemental.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Whirlwind&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Whirlwind (Su):&lt;/b&gt; The elemental can transform itself into a whirlwind once every 10 minutes and remain in that form for up to 1 round for every 2 HD it has. In this form, the elemental can move through the air or along a surface at its fly speed.&lt;/p&gt;&lt;p&gt;The whirlwind is 5 feet wide at the base, up to 30 feet wide at the top, and up to 50 feet tall, depending on the elemental''s size. The elemental controls the exact height, but it must be at least 10 feet.&lt;/p&gt;&lt;p&gt;The elemental''s movement while in whirlwind form does not provoke attacks of opportunity, even if the elemental enters the space another creature occupies. Another creature might be caught in the whirlwind if it touches or enters the whirlwind, or if the elemental moves into or through the creature''s space.&lt;/p&gt;&lt;p&gt;Creatures one or more size categories smaller than the elemental might take damage when caught in the whirlwind (see the table below for details) and may be lifted into the air. An affected creature must succeed on a Reflex save when it comes into contact with the whirlwind or take the indicated damage. It must also succeed on a second Reflex save or be picked up bodily and held suspended in the powerful winds, automatically taking the indicated damage each round. A creature that can fly is allowed a Reflex save each round to escape the whirlwind. The creature still takes damage but can leave if the save is successful. The DC for saves against the whirlwind''s effects varies with the elemental''s size (see the table). The save DC is Strength based.&lt;/p&gt;&lt;p&gt;Creatures trapped in the whirlwind cannot move except to go where the elemental carries them or to escape the whirlwind.&lt;/p&gt;&lt;p&gt;Creatures caught in the whirlwind can otherwise act normally, but must succeed on a Concentration check (DC 15 + spell level) to cast a spell. Creatures caught in the whirlwind take a -4 penalty to Dexterity and a -2 penalty on attack rolls. The elemental can have only as many creatures trapped inside the whirlwind at one time as will fit inside the whirlwind''s volume.&lt;/p&gt;&lt;p&gt;The elemental can eject any carried creatures whenever it wishes, depositing them wherever the whirlwind happens to be. A summoned elemental always ejects trapped creatures before returning to its home plane.&lt;/p&gt;&lt;p&gt;If the whirlwind''s base touches the ground, it creates a swirling cloud of debris. This cloud is centered on the elemental and has a diameter equal to half the whirlwind''s height. The cloud obscures all vision, including darkvision, beyond 5 feet. Creatures 5 feet away have concealment, while those farther away have total concealment.&lt;/p&gt;&lt;p&gt;Those caught in the cloud must succeed on a Concentration check (DC 15 + spell level) to cast a spell.&lt;/p&gt;&lt;p&gt;An elemental in whirlwind form cannot make slam attacks and does not threaten the area around it.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;6&quot;&gt;&lt;b&gt;Air Elemental Sizes&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;5&quot;&gt;
&lt;td/&gt;
&lt;td/&gt;
&lt;td/&gt;
&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;&lt;b&gt;----- Whirlwind -----&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;&lt;b&gt;Elemental&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Height&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Weight&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Save DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Damage&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Height&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-20 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Medium&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-30 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-40 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-50 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Greater&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-60 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Elder&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-60 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersE-F')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (337, 'Elemental', 'Air Elemental, Medium', 'Null', 'Medium', 'Elemental', 'Air, Extraplanar', '4d8+8 (26 hp)', '+9', 'Fly 100 ft. (perfect) (20 squares)', '18 (+5 Dex, +3 natural), touch 15, flat-footed 13', '+3', '+4', 'Slam +8 melee (1d6+1)', 'Slam +8 melee (1d6+1)', '5 ft.', '5 ft.', 'Air mastery, whirlwind', 'Darkvision 60 ft., elemental traits', 'Fort +3, Ref +9, Will +1', 'Str 12, Dex 21, Con 14, Int 4, Wis 11, Cha 11', 'Listen +3, Spot +4', 'Improved Initiative, Weapon Finesse', 'Dodge, Flyby Attack', 'Null', 'Elemental Plane of Air', 'Solitary', '3', 'None', 'Usually neutral', '5-7 HD (Medium)', '-', 'Air Mastery (Ex), Whirlwind (Su)', 'Medium air elemental; CR 3; Medium elemental (air, extraplanar); HD 4d8+8; hp 26; Init +9; Spd Fly 100 ft. (perfect) (20 squares); AC 18 (+5 dex, +3 natural), touch 15, flat-footed 13; Base Atk +3; Grp +4; Atk +8 melee (1d6+1, slam); Full Atk +8 melee (1d6+1, slam); Space/Reach 5 ft./5 ft.; SA Air mastery, whirlwind; SQ Darkvision 60 ft., elemental traits; AL N; SV Fort +3, Ref +9, Will +1; Str 12, Dex 21, Con 14, Int 4, Wis 11, Cha 11

Skills and Feats: Listen +3, Spot +4; Dodge, Flyby Attack, Improved Initiative, Weapon Finesse', '&lt;div topic=&quot;Air Elemental&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Air Elemental&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
 &lt;td&gt;&lt;b&gt;Air Elemental, Medium&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;Medium Elemental (Air, Extraplanar)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;4d8+8 (26 hp)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Fly 100 ft. (perfect) (20 squares)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;18 (+5 Dex, +3 natural), touch 15, flat-footed 13&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+3/+4&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Slam +8 melee (1d6+1)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Slam +8 melee (1d6+1)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Air mastery, whirlwind&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Darkvision 60 ft., elemental traits&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Fort +3, Ref +9, Will +1&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Str 12, Dex 21, Con 14, Int 4, Wis 11, Cha 11&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Listen +3, Spot +4&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Dodge, Flyby Attack, Improved Initiative &lt;sup&gt;B&lt;/sup&gt;, Weapon Finesse &lt;sup&gt;B&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Elemental Plane of Air&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;5-7 HD (Medium)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p&gt;Air elementals speak Auran, though they rarely choose to do so.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Their rapid speed makes air elementals useful on vast battlefields or in extended aerial combat.&lt;/p&gt;&lt;div topic=&quot;Air Mastery&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Air Mastery (Ex):&lt;/b&gt; Airborne creatures take a -1 penalty on attack and damage rolls against an air elemental.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Whirlwind&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Whirlwind (Su):&lt;/b&gt; The elemental can transform itself into a whirlwind once every 10 minutes and remain in that form for up to 1 round for every 2 HD it has. In this form, the elemental can move through the air or along a surface at its fly speed.&lt;/p&gt;&lt;p&gt;The whirlwind is 5 feet wide at the base, up to 30 feet wide at the top, and up to 50 feet tall, depending on the elemental''s size. The elemental controls the exact height, but it must be at least 10 feet.&lt;/p&gt;&lt;p&gt;The elemental''s movement while in whirlwind form does not provoke attacks of opportunity, even if the elemental enters the space another creature occupies. Another creature might be caught in the whirlwind if it touches or enters the whirlwind, or if the elemental moves into or through the creature''s space.&lt;/p&gt;&lt;p&gt;Creatures one or more size categories smaller than the elemental might take damage when caught in the whirlwind (see the table below for details) and may be lifted into the air. An affected creature must succeed on a Reflex save when it comes into contact with the whirlwind or take the indicated damage. It must also succeed on a second Reflex save or be picked up bodily and held suspended in the powerful winds, automatically taking the indicated damage each round. A creature that can fly is allowed a Reflex save each round to escape the whirlwind. The creature still takes damage but can leave if the save is successful. The DC for saves against the whirlwind''s effects varies with the elemental''s size (see the table). The save DC is Strength based.&lt;/p&gt;&lt;p&gt;Creatures trapped in the whirlwind cannot move except to go where the elemental carries them or to escape the whirlwind.&lt;/p&gt;&lt;p&gt;Creatures caught in the whirlwind can otherwise act normally, but must succeed on a Concentration check (DC 15 + spell level) to cast a spell. Creatures caught in the whirlwind take a -4 penalty to Dexterity and a -2 penalty on attack rolls. The elemental can have only as many creatures trapped inside the whirlwind at one time as will fit inside the whirlwind''s volume.&lt;/p&gt;&lt;p&gt;The elemental can eject any carried creatures whenever it wishes, depositing them wherever the whirlwind happens to be. A summoned elemental always ejects trapped creatures before returning to its home plane.&lt;/p&gt;&lt;p&gt;If the whirlwind''s base touches the ground, it creates a swirling cloud of debris. This cloud is centered on the elemental and has a diameter equal to half the whirlwind''s height. The cloud obscures all vision, including darkvision, beyond 5 feet. Creatures 5 feet away have concealment, while those farther away have total concealment.&lt;/p&gt;&lt;p&gt;Those caught in the cloud must succeed on a Concentration check (DC 15 + spell level) to cast a spell.&lt;/p&gt;&lt;p&gt;An elemental in whirlwind form cannot make slam attacks and does not threaten the area around it.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;6&quot;&gt;&lt;b&gt;Air Elemental Sizes&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;5&quot;&gt;
&lt;td/&gt;
&lt;td/&gt;
&lt;td/&gt;
&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;&lt;b&gt;----- Whirlwind -----&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;&lt;b&gt;Elemental&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Height&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Weight&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Save DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Damage&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Height&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-20 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Medium&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-30 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-40 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-50 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Greater&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-60 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Elder&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-60 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersE-F')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (338, 'Elemental', 'Air Elemental, Large', 'Null', 'Large', 'Elemental', 'Air, Extraplanar', '8d8+24 (60 hp)', '+11', 'Fly 100 ft. (perfect) (20 squares)', '20 (-1 size, +7 Dex, +4 natural), touch 16, flat-footed 13', '+6', '+12', 'Slam +12 melee (2d6+2)', '2 slams +12 melee (2d6+2)', '10 ft.', '10 ft.', 'Air mastery, whirlwind', 'Damage reduction 5/-, darkvision 60 ft., elemental traits', 'Fort +5, Ref +13, Will +2', 'Str 14, Dex 25, Con 16, Int 6, Wis 11, Cha 11', 'Listen +5, Spot +6', 'Improved Initiative, Weapon Finesse', 'Combat Reflexes, Dodge, Flyby Attack', 'Null', 'Elemental Plane of Air', 'Solitary', '5', 'None', 'Usually neutral', '9-15 HD (Large)', '-', 'Air Mastery (Ex), Whirlwind (Su)', 'Large air elemental; CR 5; Large elemental (air, extraplanar); HD 8d8+24; hp 60; Init +11; Spd Fly 100 ft. (perfect) (20 squares); AC 20 (-1 size, +7 dex, +4 natural), touch 16, flat-footed 13; Base Atk +6; Grp +12; Atk +12 melee (2d6+2, slam); Full Atk +12 melee (2d6+2, 2 slams); Space/Reach 10 ft./10 ft.; SA Air mastery, whirlwind; SQ Damage reduction 5/-, darkvision 60 ft., elemental traits; AL N; SV Fort +5, Ref +13, Will +2; Str 14, Dex 25, Con 16, Int 6, Wis 11, Cha 11

Skills and Feats: Listen +5, Spot +6; Combat Reflexes, Dodge, Flyby Attack, Improved Initiative, Weapon Finesse', '&lt;div topic=&quot;Air Elemental&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Air Elemental&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
 
&lt;td&gt;&lt;b&gt;Air Elemental, Large&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;


&lt;td&gt;Large Elemental (Air, Extraplanar)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;8d8+24 (60 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Fly 100 ft. (perfect) (20 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;20 (-1 size, +7 Dex, +4 natural), touch 16, flat-footed 13&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;+6/+12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Slam +12 melee (2d6+2)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;2 slams +12 melee (2d6+2)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;10 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Air mastery, whirlwind&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Damage reduction 5/-, darkvision 60 ft., elemental traits&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Fort +5, Ref +13, Will +2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Str 14, Dex 25, Con 16, Int 6, Wis 11, Cha 11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Listen +5, Spot +6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Combat Reflexes, Dodge, Flyby Attack, Improved Initiative &lt;sup&gt;B&lt;/sup&gt;, Weapon Finesse &lt;sup&gt;B&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Elemental Plane of Air&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;9-15 HD (Large)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p&gt;Air elementals speak Auran, though they rarely choose to do so.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Their rapid speed makes air elementals useful on vast battlefields or in extended aerial combat.&lt;/p&gt;&lt;div topic=&quot;Air Mastery&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Air Mastery (Ex):&lt;/b&gt; Airborne creatures take a -1 penalty on attack and damage rolls against an air elemental.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Whirlwind&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Whirlwind (Su):&lt;/b&gt; The elemental can transform itself into a whirlwind once every 10 minutes and remain in that form for up to 1 round for every 2 HD it has. In this form, the elemental can move through the air or along a surface at its fly speed.&lt;/p&gt;&lt;p&gt;The whirlwind is 5 feet wide at the base, up to 30 feet wide at the top, and up to 50 feet tall, depending on the elemental''s size. The elemental controls the exact height, but it must be at least 10 feet.&lt;/p&gt;&lt;p&gt;The elemental''s movement while in whirlwind form does not provoke attacks of opportunity, even if the elemental enters the space another creature occupies. Another creature might be caught in the whirlwind if it touches or enters the whirlwind, or if the elemental moves into or through the creature''s space.&lt;/p&gt;&lt;p&gt;Creatures one or more size categories smaller than the elemental might take damage when caught in the whirlwind (see the table below for details) and may be lifted into the air. An affected creature must succeed on a Reflex save when it comes into contact with the whirlwind or take the indicated damage. It must also succeed on a second Reflex save or be picked up bodily and held suspended in the powerful winds, automatically taking the indicated damage each round. A creature that can fly is allowed a Reflex save each round to escape the whirlwind. The creature still takes damage but can leave if the save is successful. The DC for saves against the whirlwind''s effects varies with the elemental''s size (see the table). The save DC is Strength based.&lt;/p&gt;&lt;p&gt;Creatures trapped in the whirlwind cannot move except to go where the elemental carries them or to escape the whirlwind.&lt;/p&gt;&lt;p&gt;Creatures caught in the whirlwind can otherwise act normally, but must succeed on a Concentration check (DC 15 + spell level) to cast a spell. Creatures caught in the whirlwind take a -4 penalty to Dexterity and a -2 penalty on attack rolls. The elemental can have only as many creatures trapped inside the whirlwind at one time as will fit inside the whirlwind''s volume.&lt;/p&gt;&lt;p&gt;The elemental can eject any carried creatures whenever it wishes, depositing them wherever the whirlwind happens to be. A summoned elemental always ejects trapped creatures before returning to its home plane.&lt;/p&gt;&lt;p&gt;If the whirlwind''s base touches the ground, it creates a swirling cloud of debris. This cloud is centered on the elemental and has a diameter equal to half the whirlwind''s height. The cloud obscures all vision, including darkvision, beyond 5 feet. Creatures 5 feet away have concealment, while those farther away have total concealment.&lt;/p&gt;&lt;p&gt;Those caught in the cloud must succeed on a Concentration check (DC 15 + spell level) to cast a spell.&lt;/p&gt;&lt;p&gt;An elemental in whirlwind form cannot make slam attacks and does not threaten the area around it.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;6&quot;&gt;&lt;b&gt;Air Elemental Sizes&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;5&quot;&gt;
&lt;td/&gt;
&lt;td/&gt;
&lt;td/&gt;
&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;&lt;b&gt;----- Whirlwind -----&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;&lt;b&gt;Elemental&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Height&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Weight&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Save DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Damage&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Height&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-20 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Medium&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-30 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-40 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-50 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Greater&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-60 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Elder&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-60 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersE-F')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (339, 'Elemental', 'Air Elemental, Huge', 'Null', 'Huge', 'Elemental', 'Air, Extraplanar', '16d8+64 (136 hp)', '+13', 'Fly 100 ft. (perfect) (20 squares)', '21 (-2 size, +9 Dex, +4 natural), touch 17, flat-footed 12', '+12', '+24', 'Slam +19 melee (2d8+4)', '2 slams +19 melee (2d8+4)', '15 ft.', '15 ft.', 'Air mastery, whirlwind', 'Damage reduction 5/-, darkvision 60 ft., elemental traits', 'Fort +9, Ref +19, Will +5', 'Str 18, Dex 29, Con 18, Int 6, Wis 11, Cha 11', 'Listen +11, Spot +12', 'Improved Initiative, Weapon Finesse', 'Alertness, Combat Reflexes, Dodge, Flyby Attack, Mobility, Spring Attack', 'Null', 'Elemental Plane of Air', 'Solitary', '7', 'None', 'Usually neutral', '17-20 HD (Huge)', '-', 'Air Mastery (Ex), Whirlwind (Su)', 'Huge air elemental; CR 7; Huge elemental (air, extraplanar); HD 16d8+64; hp 136; Init +13; Spd Fly 100 ft. (perfect) (20 squares); AC 21 (-2 size, +9 dex, +4 natural), touch 17, flat-footed 12; Base Atk +12; Grp +24; Atk +19 melee (2d8+4, slam); Full Atk +19 melee (2d8+4, 2 slams); Space/Reach 15 ft./15 ft.; SA Air mastery, whirlwind; SQ Damage reduction 5/-, darkvision 60 ft., elemental traits; AL N; SV Fort +9, Ref +19, Will +5; Str 18, Dex 29, Con 18, Int 6, Wis 11, Cha 11

Skills and Feats: Listen +11, Spot +12; Alertness, Combat Reflexes, Dodge, Flyby Attack, Improved Initiative, Mobility, Spring Attack, Weapon Finesse', '&lt;div topic=&quot;Air Elemental&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Air Elemental&lt;/h3&gt;&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Air Elemental, Huge&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Huge Elemental (Air, Extraplanar)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d8+64 (136 hp)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fly 100 ft. (perfect) (20 squares)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21 (-2 size, +9 Dex, +4 natural), touch 17, flat-footed 12&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12/+24&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Slam +19 melee (2d8+4)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 slams +19 melee (2d8+4)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 ft./15 ft.&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Air mastery, whirlwind&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/-, darkvision 60 ft., elemental traits&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +9, Ref +19, Will +5&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 18, Dex 29, Con 18, Int 6, Wis 11, Cha 11&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Listen +11, Spot +12&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Combat Reflexes, Dodge, Flyby Attack, Improved Initiative &lt;sup&gt;B&lt;/sup&gt;, Mobility, Spring Attack, Weapon Finesse &lt;sup&gt;B&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Elemental Plane of Air&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17-20 HD (Huge)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;Air elementals speak Auran, though they rarely choose to do so.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Their rapid speed makes air elementals useful on vast battlefields or in extended aerial combat.&lt;/p&gt;&lt;div topic=&quot;Air Mastery&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Air Mastery (Ex):&lt;/b&gt; Airborne creatures take a -1 penalty on attack and damage rolls against an air elemental.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Whirlwind&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Whirlwind (Su):&lt;/b&gt; The elemental can transform itself into a whirlwind once every 10 minutes and remain in that form for up to 1 round for every 2 HD it has. In this form, the elemental can move through the air or along a surface at its fly speed.&lt;/p&gt;&lt;p&gt;The whirlwind is 5 feet wide at the base, up to 30 feet wide at the top, and up to 50 feet tall, depending on the elemental''s size. The elemental controls the exact height, but it must be at least 10 feet.&lt;/p&gt;&lt;p&gt;The elemental''s movement while in whirlwind form does not provoke attacks of opportunity, even if the elemental enters the space another creature occupies. Another creature might be caught in the whirlwind if it touches or enters the whirlwind, or if the elemental moves into or through the creature''s space.&lt;/p&gt;&lt;p&gt;Creatures one or more size categories smaller than the elemental might take damage when caught in the whirlwind (see the table below for details) and may be lifted into the air. An affected creature must succeed on a Reflex save when it comes into contact with the whirlwind or take the indicated damage. It must also succeed on a second Reflex save or be picked up bodily and held suspended in the powerful winds, automatically taking the indicated damage each round. A creature that can fly is allowed a Reflex save each round to escape the whirlwind. The creature still takes damage but can leave if the save is successful. The DC for saves against the whirlwind''s effects varies with the elemental''s size (see the table). The save DC is Strength based.&lt;/p&gt;&lt;p&gt;Creatures trapped in the whirlwind cannot move except to go where the elemental carries them or to escape the whirlwind.&lt;/p&gt;&lt;p&gt;Creatures caught in the whirlwind can otherwise act normally, but must succeed on a Concentration check (DC 15 + spell level) to cast a spell. Creatures caught in the whirlwind take a -4 penalty to Dexterity and a -2 penalty on attack rolls. The elemental can have only as many creatures trapped inside the whirlwind at one time as will fit inside the whirlwind''s volume.&lt;/p&gt;&lt;p&gt;The elemental can eject any carried creatures whenever it wishes, depositing them wherever the whirlwind happens to be. A summoned elemental always ejects trapped creatures before returning to its home plane.&lt;/p&gt;&lt;p&gt;If the whirlwind''s base touches the ground, it creates a swirling cloud of debris. This cloud is centered on the elemental and has a diameter equal to half the whirlwind''s height. The cloud obscures all vision, including darkvision, beyond 5 feet. Creatures 5 feet away have concealment, while those farther away have total concealment.&lt;/p&gt;&lt;p&gt;Those caught in the cloud must succeed on a Concentration check (DC 15 + spell level) to cast a spell.&lt;/p&gt;&lt;p&gt;An elemental in whirlwind form cannot make slam attacks and does not threaten the area around it.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;6&quot;&gt;&lt;b&gt;Air Elemental Sizes&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;5&quot;&gt;
&lt;td/&gt;
&lt;td/&gt;
&lt;td/&gt;
&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;&lt;b&gt;----- Whirlwind -----&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;&lt;b&gt;Elemental&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Height&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Weight&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Save DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Damage&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Height&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-20 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Medium&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-30 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-40 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-50 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Greater&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-60 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Elder&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-60 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersE-F')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (340, 'Elemental', 'Air Elemental, Greater', 'Null', 'Huge', 'Elemental', 'Air, Extraplanar', '21d8+84 (178 hp)', '+14', 'Fly 100 ft. (perfect) (20 squares)', '26 (-2 size, +10 Dex, +8 natural), touch 18, flat-footed 16', '+15', '+28', 'Slam +23 melee (2d8+5)', '2 slams +23 melee (2d8+5)', '15 ft.', '15 ft.', 'Air mastery, whirlwind', 'Damage reduction 10/-, darkvision 60 ft., elemental traits', 'Fort +11, Ref +22, Will +9', 'Str 20, Dex 31, Con 18, Int 8, Wis 11, Cha 11', 'Listen +14, Spot +14', 'Improved Initiative, Weapon Finesse', 'Alertness, Blind-fight, Combat Reflexes, Flyby Attack, Iron Will, Mobility, Power Attack, Spring Attack', 'Null', 'Elemental Plane of Air', 'Solitary', '9', 'None', 'Usually neutral', '22-23 HD (Huge)', '-', 'Air Mastery (Ex), Whirlwind (Su)', 'Greater air elemental; CR 9; Huge elemental (air, extraplanar); HD 21d8+84; hp 178; Init +14; Spd Fly 100 ft. (perfect) (20 squares); AC 26 (-2 size, +10 dex, +8 natural), touch 18, flat-footed 16; Base Atk +15; Grp +28; Atk +23 melee (2d8+5, slam); Full Atk +23 melee (2d8+5, 2 slams); Space/Reach 15 ft./15 ft.; SA Air mastery, whirlwind; SQ Damage reduction 10/-, darkvision 60 ft., elemental traits; AL N; SV Fort +11, Ref +22, Will +9; Str 20, Dex 31, Con 18, Int 8, Wis 11, Cha 11

Skills and Feats: Listen +14, Spot +14; Alertness, Blind-fight, Combat Reflexes, Flyby Attack, Improved Initiative, Iron Will, Mobility, Power Attack, Spring Attack, Weapon Finesse', '&lt;div topic=&quot;Air Elemental&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Air Elemental&lt;/h3&gt;&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;&lt;b&gt;Air Elemental, Greater&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;Huge Elemental (Air, Extraplanar)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;21d8+84 (178 hp)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Fly 100 ft. (perfect) (20 squares)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;26 (-2 size, +10 Dex, +8 natural), touch 18, flat-footed 16&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+15/+28&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Slam +23 melee (2d8+5)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;2 slams +23 melee (2d8+5)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;15 ft./15 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Air mastery, whirlwind&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Damage reduction 10/-, darkvision 60 ft., elemental traits&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Fort +11, Ref +22, Will +9&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Str 20, Dex 31, Con 18, Int 8, Wis 11, Cha 11&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Listen +14, Spot +14&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Alertness, Blind-fight, Combat Reflexes, Flyby Attack, Improved Initiative &lt;sup&gt;B&lt;/sup&gt;, Iron Will, Mobility, Power Attack, Spring Attack, Weapon Finesse &lt;sup&gt;B&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Elemental Plane of Air&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;9&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;22-23 HD (Huge)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;Air elementals speak Auran, though they rarely choose to do so.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Their rapid speed makes air elementals useful on vast battlefields or in extended aerial combat.&lt;/p&gt;&lt;div topic=&quot;Air Mastery&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Air Mastery (Ex):&lt;/b&gt; Airborne creatures take a -1 penalty on attack and damage rolls against an air elemental.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Whirlwind&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Whirlwind (Su):&lt;/b&gt; The elemental can transform itself into a whirlwind once every 10 minutes and remain in that form for up to 1 round for every 2 HD it has. In this form, the elemental can move through the air or along a surface at its fly speed.&lt;/p&gt;&lt;p&gt;The whirlwind is 5 feet wide at the base, up to 30 feet wide at the top, and up to 50 feet tall, depending on the elemental''s size. The elemental controls the exact height, but it must be at least 10 feet.&lt;/p&gt;&lt;p&gt;The elemental''s movement while in whirlwind form does not provoke attacks of opportunity, even if the elemental enters the space another creature occupies. Another creature might be caught in the whirlwind if it touches or enters the whirlwind, or if the elemental moves into or through the creature''s space.&lt;/p&gt;&lt;p&gt;Creatures one or more size categories smaller than the elemental might take damage when caught in the whirlwind (see the table below for details) and may be lifted into the air. An affected creature must succeed on a Reflex save when it comes into contact with the whirlwind or take the indicated damage. It must also succeed on a second Reflex save or be picked up bodily and held suspended in the powerful winds, automatically taking the indicated damage each round. A creature that can fly is allowed a Reflex save each round to escape the whirlwind. The creature still takes damage but can leave if the save is successful. The DC for saves against the whirlwind''s effects varies with the elemental''s size (see the table). The save DC is Strength based.&lt;/p&gt;&lt;p&gt;Creatures trapped in the whirlwind cannot move except to go where the elemental carries them or to escape the whirlwind.&lt;/p&gt;&lt;p&gt;Creatures caught in the whirlwind can otherwise act normally, but must succeed on a Concentration check (DC 15 + spell level) to cast a spell. Creatures caught in the whirlwind take a -4 penalty to Dexterity and a -2 penalty on attack rolls. The elemental can have only as many creatures trapped inside the whirlwind at one time as will fit inside the whirlwind''s volume.&lt;/p&gt;&lt;p&gt;The elemental can eject any carried creatures whenever it wishes, depositing them wherever the whirlwind happens to be. A summoned elemental always ejects trapped creatures before returning to its home plane.&lt;/p&gt;&lt;p&gt;If the whirlwind''s base touches the ground, it creates a swirling cloud of debris. This cloud is centered on the elemental and has a diameter equal to half the whirlwind''s height. The cloud obscures all vision, including darkvision, beyond 5 feet. Creatures 5 feet away have concealment, while those farther away have total concealment.&lt;/p&gt;&lt;p&gt;Those caught in the cloud must succeed on a Concentration check (DC 15 + spell level) to cast a spell.&lt;/p&gt;&lt;p&gt;An elemental in whirlwind form cannot make slam attacks and does not threaten the area around it.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;6&quot;&gt;&lt;b&gt;Air Elemental Sizes&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;5&quot;&gt;
&lt;td/&gt;
&lt;td/&gt;
&lt;td/&gt;
&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;&lt;b&gt;----- Whirlwind -----&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;&lt;b&gt;Elemental&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Height&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Weight&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Save DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Damage&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Height&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-20 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Medium&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-30 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-40 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-50 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Greater&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-60 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Elder&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-60 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersE-F')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (341, 'Elemental', 'Air Elemental, Elder', 'Null', 'Huge', 'Elemental', 'Air, Extraplanar', '24d8+96 (204 hp)', '+15', 'Fly 100 ft. (perfect) (20 squares)', '27 (-2 size, +11 Dex, +8 natural), touch 19, flat-footed 16', '+18', '+32', 'Slam +27 melee (2d8+6)', '2 slams +27 melee (2d8+6)', '15 ft.', '15 ft.', 'Air mastery, whirlwind', 'Damage reduction 10/-, darkvision 60 ft., elemental traits', 'Fort +12, Ref +25, Will +10', 'Str 22, Dex 33, Con 18, Int 10, Wis 11, Cha 11', 'Listen +29, Spot +29', 'Improved Initiative, Weapon Finesse', 'Alertness, Blind-fight, Cleave, Combat Reflexes, Flyby Attack, Iron Will, Mobility, Power Attack, Spring Attack', 'Null', 'Elemental Plane of Air', 'Solitary', '11', 'None', 'Usually neutral', '25-48 HD (Huge)', '-', 'Air Mastery (Ex), Whirlwind (Su)', 'Elder air elemental; CR 11; Huge elemental (air, extraplanar); HD 24d8+96; hp 204; Init +15; Spd Fly 100 ft. (perfect) (20 squares); AC 27 (-2 size, +11 dex, +8 natural), touch 19, flat-footed 16; Base Atk +18; Grp +32; Atk +27 melee (2d8+6, slam); Full Atk +27 melee (2d8+6, 2 slams); Space/Reach 15 ft./15 ft.; SA Air mastery, whirlwind; SQ Damage reduction 10/-, darkvision 60 ft., elemental traits; AL N; SV Fort +12, Ref +25, Will +10; Str 22, Dex 33, Con 18, Int 10, Wis 11, Cha 11

Skills and Feats: Listen +29, Spot +29; Alertness, Blind-fight, Cleave, Combat Reflexes, Flyby Attack, Improved Initiative, Iron Will, Mobility, Power Attack, Spring Attack, Weapon Finesse', '&lt;div topic=&quot;Air Elemental&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Air Elemental&lt;/h3&gt;&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;


&lt;td&gt;&lt;b&gt;Air Elemental, Elder&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;


&lt;td&gt;Huge Elemental (Air, Extraplanar)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;24d8+96 (204 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Fly 100 ft. (perfect) (20 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;27 (-2 size, +11 Dex, +8 natural), touch 19, flat-footed 16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;+18/+32&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Slam +27 melee (2d8+6)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;2 slams +27 melee (2d8+6)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;15 ft./15 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Air mastery, whirlwind&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Damage reduction 10/-, darkvision 60 ft., elemental traits&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Fort +12, Ref +25, Will +10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Str 22, Dex 33, Con 18, Int 10, Wis 11, Cha 11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Listen +29, Spot +29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Alertness, Blind-fight, Cleave, Combat Reflexes, Flyby Attack, Improved Initiative &lt;sup&gt;B&lt;/sup&gt;, Iron Will, Mobility, Power Attack, Spring Attack, Weapon Finesse &lt;sup&gt;B&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Elemental Plane of Air&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;25-48 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;Air elementals speak Auran, though they rarely choose to do so.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Their rapid speed makes air elementals useful on vast battlefields or in extended aerial combat.&lt;/p&gt;&lt;div topic=&quot;Air Mastery&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Air Mastery (Ex):&lt;/b&gt; Airborne creatures take a -1 penalty on attack and damage rolls against an air elemental.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Whirlwind&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Whirlwind (Su):&lt;/b&gt; The elemental can transform itself into a whirlwind once every 10 minutes and remain in that form for up to 1 round for every 2 HD it has. In this form, the elemental can move through the air or along a surface at its fly speed.&lt;/p&gt;&lt;p&gt;The whirlwind is 5 feet wide at the base, up to 30 feet wide at the top, and up to 50 feet tall, depending on the elemental''s size. The elemental controls the exact height, but it must be at least 10 feet.&lt;/p&gt;&lt;p&gt;The elemental''s movement while in whirlwind form does not provoke attacks of opportunity, even if the elemental enters the space another creature occupies. Another creature might be caught in the whirlwind if it touches or enters the whirlwind, or if the elemental moves into or through the creature''s space.&lt;/p&gt;&lt;p&gt;Creatures one or more size categories smaller than the elemental might take damage when caught in the whirlwind (see the table below for details) and may be lifted into the air. An affected creature must succeed on a Reflex save when it comes into contact with the whirlwind or take the indicated damage. It must also succeed on a second Reflex save or be picked up bodily and held suspended in the powerful winds, automatically taking the indicated damage each round. A creature that can fly is allowed a Reflex save each round to escape the whirlwind. The creature still takes damage but can leave if the save is successful. The DC for saves against the whirlwind''s effects varies with the elemental''s size (see the table). The save DC is Strength based.&lt;/p&gt;&lt;p&gt;Creatures trapped in the whirlwind cannot move except to go where the elemental carries them or to escape the whirlwind.&lt;/p&gt;&lt;p&gt;Creatures caught in the whirlwind can otherwise act normally, but must succeed on a Concentration check (DC 15 + spell level) to cast a spell. Creatures caught in the whirlwind take a -4 penalty to Dexterity and a -2 penalty on attack rolls. The elemental can have only as many creatures trapped inside the whirlwind at one time as will fit inside the whirlwind''s volume.&lt;/p&gt;&lt;p&gt;The elemental can eject any carried creatures whenever it wishes, depositing them wherever the whirlwind happens to be. A summoned elemental always ejects trapped creatures before returning to its home plane.&lt;/p&gt;&lt;p&gt;If the whirlwind''s base touches the ground, it creates a swirling cloud of debris. This cloud is centered on the elemental and has a diameter equal to half the whirlwind''s height. The cloud obscures all vision, including darkvision, beyond 5 feet. Creatures 5 feet away have concealment, while those farther away have total concealment.&lt;/p&gt;&lt;p&gt;Those caught in the cloud must succeed on a Concentration check (DC 15 + spell level) to cast a spell.&lt;/p&gt;&lt;p&gt;An elemental in whirlwind form cannot make slam attacks and does not threaten the area around it.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;6&quot;&gt;&lt;b&gt;Air Elemental Sizes&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;5&quot;&gt;
&lt;td/&gt;
&lt;td/&gt;
&lt;td/&gt;
&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;&lt;b&gt;----- Whirlwind -----&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;&lt;b&gt;Elemental&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Height&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Weight&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Save DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Damage&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Height&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-20 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Medium&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-30 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-40 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-50 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Greater&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-60 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Elder&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-60 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersE-F')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (342, 'Elemental', 'Earth Elemental, Small', 'Null', 'Small', 'Elemental', 'Earth, Extraplanar', '2d8+2 (11 hp)', '-1', '20 ft. (4 squares)', '17 (+1 size, -1 Dex, +7 natural), touch 10, flat-footed 17', '+1', '+0', 'Slam +5 melee (1d6+4)', 'Slam +5 melee (1d6+4)', '5 ft.', '5 ft.', 'Earth mastery, push', 'Darkvision 60 ft., earth glide, elemental traits', 'Fort +4, Ref -1, Will +0', 'Str 17, Dex 8, Con 13, Int 4, Wis 11, Cha 11', 'Listen +3, Spot +2', 'Null', 'Power Attack', 'Null', 'Elemental Plane of Earth', 'Solitary', '1', 'None', 'Usually neutral', '3 HD (Small)', '-', 'Earth Glide (Ex), Earth Mastery (Ex), Push (Ex)', 'Small earth elemental; CR 1; Small elemental (earth, extraplanar); HD 2d8+2; hp 11; Init -1; Spd 20 ft. (4 squares); AC 17 (+1 size, -1 dex, +7 natural), touch 10, flat-footed 17; Base Atk +1; Grp +0; Atk +5 melee (1d6+4, slam); Full Atk +5 melee (1d6+4, slam); Space/Reach 5 ft./5 ft.; SA Earth mastery, push; SQ Darkvision 60 ft., earth glide, elemental traits; AL N; SV Fort +4, Ref -1, Will +0; Str 17, Dex 8, Con 13, Int 4, Wis 11, Cha 11

Skills and Feats: Listen +3, Spot +2; Power Attack', '&lt;div topic=&quot;Earth Elemental&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Earth Elemental&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Earth Elemental, Small&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Small Elemental (Earth, Extraplanar)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8+2 (11 hp)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-1&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft. (4 squares)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (+1 size, -1 Dex, +7 natural), touch 10, flat-footed 17&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1/+0&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Slam +5 melee (1d6+4)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Slam +5 melee (1d6+4)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Earth mastery, push&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., earth glide, elemental traits&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +4, Ref -1, Will +0&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 17, Dex 8, Con 13, Int 4, Wis 11, Cha 11&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Listen +3, Spot +2&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Power Attack&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Elemental Plane of Earth&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3 HD (Small)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p&gt;When summoned to the Material Plane, an earth elemental consists of whatever types of dirt, stones, precious metals, and gems it was conjured from.&lt;/p&gt;&lt;p&gt;Earth elementals speak Terran but rarely choose to do so.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Though an earth elemental moves slowly, it is a relentless opponent. It can travel though solid ground or stone as easily as humans walk on the earth''s surface. It cannot swim, however, and must either walk around a body of water or go through the ground under it. An earth elemental can move along the bottom of a body of water but prefers not to.&lt;/p&gt;&lt;div topic=&quot;Earth Mastery&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Earth Mastery (Ex):&lt;/b&gt; An earth elemental gains a +1 bonus on attack and damage rolls if both it and its foe are touching the ground. If an opponent is airborne or waterborne, the elemental takes a -4 penalty on attack and damage rolls. (These modifiers are not included in the statistics block.)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Push&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Push (Ex):&lt;/b&gt; An earth elemental can start a bull rush maneuver without provoking an attack of opportunity. The combat modifiers given in Earth Mastery, above, also apply to the elemental''s opposed Strength checks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Earth Glide&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Earth Glide (Ex):&lt;/b&gt; An earth elemental can glide through stone, dirt, or almost any other sort of earth except metal as easily as a fish swims through water. Its burrowing leaves behind no tunnel or hole, nor does it create any ripple or other signs of its presence. A &lt;i&gt;move earth&lt;/i&gt; spell cast on an area containing a burrowing earth elemental flings the elemental back 30 feet, stunning the creature for 1 round unless it succeeds on a DC 15 Fortitude save.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;6&quot;&gt;&lt;b&gt;Earth Elemental Sizes&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;&lt;b&gt;Elemental&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Height&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Weight&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Elemental&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Height&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Weight&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;80 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;48,000 lb.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Medium&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;750 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Greater&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;54,000 lb.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6,000 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Elder&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60,000 lb.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersE-F')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (343, 'Elemental', 'Earth Elemental, Medium', 'Null', 'Medium', 'Elemental', 'Earth, Extraplanar', '4d8+12 (30 hp)', '-1', '20 ft. (4 squares)', '18 (-1 Dex, +9 natural), touch 9, flat-footed 18', '+3', '+8', 'Slam +8 melee (1d8+7)', 'Slam +8 melee (1d8+7)', '5 ft.', '5 ft.', 'Earth mastery, push', 'Darkvision 60 ft., earth glide, elemental traits', 'Fort +7, Ref +0, Will +1', 'Str 21, Dex 8, Con 17, Int 4, Wis 11, Cha 11', 'Listen +4, Spot +3', 'Null', 'Cleave, Power Attack', 'Null', 'Elemental Plane of Earth', 'Solitary', '3', 'None', 'Usually neutral', '5-7 HD (Medium)', '-', 'Earth Glide (Ex), Earth Mastery (Ex), Push (Ex)', 'Medium earth elemental; CR 3; Medium elemental (earth, extraplanar); HD 4d8+12; hp 30; Init -1; Spd 20 ft. (4 squares); AC 18 (-1 dex, +9 natural), touch 9, flat-footed 18; Base Atk +3; Grp +8; Atk +8 melee (1d8+7, slam); Full Atk +8 melee (1d8+7, slam); Space/Reach 5 ft./5 ft.; SA Earth mastery, push; SQ Darkvision 60 ft., earth glide, elemental traits; AL N; SV Fort +7, Ref +0, Will +1; Str 21, Dex 8, Con 17, Int 4, Wis 11, Cha 11

Skills and Feats: Listen +4, Spot +3; Cleave, Power Attack', '&lt;div topic=&quot;Earth Elemental&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Earth Elemental&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
 &lt;td&gt;&lt;b&gt;Earth Elemental, Medium&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;Medium Elemental (Earth, Extraplanar)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;4d8+12 (30 hp)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-1&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;20 ft. (4 squares)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;18 (-1 Dex, +9 natural), touch 9, flat-footed 18&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+3/+8&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Slam +8 melee (1d8+7)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Slam +8 melee (1d8+7)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Earth mastery, push&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Darkvision 60 ft., earth glide, elemental traits&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Fort +7, Ref +0, Will +1&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Str 21, Dex 8, Con 17, Int 4, Wis 11, Cha 11&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Listen +4, Spot +3&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Cleave, Power Attack&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Elemental Plane of Earth&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;5-7 HD (Medium)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p&gt;When summoned to the Material Plane, an earth elemental consists of whatever types of dirt, stones, precious metals, and gems it was conjured from.&lt;/p&gt;&lt;p&gt;Earth elementals speak Terran but rarely choose to do so.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Though an earth elemental moves slowly, it is a relentless opponent. It can travel though solid ground or stone as easily as humans walk on the earth''s surface. It cannot swim, however, and must either walk around a body of water or go through the ground under it. An earth elemental can move along the bottom of a body of water but prefers not to.&lt;/p&gt;&lt;div topic=&quot;Earth Mastery&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Earth Mastery (Ex):&lt;/b&gt; An earth elemental gains a +1 bonus on attack and damage rolls if both it and its foe are touching the ground. If an opponent is airborne or waterborne, the elemental takes a -4 penalty on attack and damage rolls. (These modifiers are not included in the statistics block.)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Push&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Push (Ex):&lt;/b&gt; An earth elemental can start a bull rush maneuver without provoking an attack of opportunity. The combat modifiers given in Earth Mastery, above, also apply to the elemental''s opposed Strength checks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Earth Glide&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Earth Glide (Ex):&lt;/b&gt; An earth elemental can glide through stone, dirt, or almost any other sort of earth except metal as easily as a fish swims through water. Its burrowing leaves behind no tunnel or hole, nor does it create any ripple or other signs of its presence. A &lt;i&gt;move earth&lt;/i&gt; spell cast on an area containing a burrowing earth elemental flings the elemental back 30 feet, stunning the creature for 1 round unless it succeeds on a DC 15 Fortitude save.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;6&quot;&gt;&lt;b&gt;Earth Elemental Sizes&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;&lt;b&gt;Elemental&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Height&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Weight&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Elemental&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Height&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Weight&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;80 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;48,000 lb.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Medium&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;750 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Greater&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;54,000 lb.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6,000 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Elder&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60,000 lb.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersE-F')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (344, 'Elemental', 'Earth Elemental, Large', 'Null', 'Large', 'Elemental', 'Earth, Extraplanar', '8d8+32 (68 hp)', '-1', '20 ft. (4 squares)', '18 (-1 size, -1 Dex, +10 natural), touch 8, flat-footed 18', '+6', '+17', 'Slam +12 melee (2d8+7)', '2 slams +12 melee (2d8+7)', '10 ft.', '10 ft.', 'Earth mastery, push', 'Damage reduction 5/-, earth glide, darkvision 60 ft., elemental traits', 'Fort +10, Ref +1, Will +2', 'Str 25, Dex 8, Con 19, Int 6, Wis 11, Cha 11', 'Listen +6, Spot +5', 'Null', 'Cleave, Great Cleave, Power Attack', 'Null', 'Elemental Plane of Earth', 'Solitary', '5', 'None', 'Usually neutral', '9-15 HD (Large)', '-', 'Earth Glide (Ex), Earth Mastery (Ex), Push (Ex)', 'Large earth elemental; CR 5; Large elemental (earth, extraplanar); HD 8d8+32; hp 68; Init -1; Spd 20 ft. (4 squares); AC 18 (-1 size, -1 dex, +10 natural), touch 8, flat-footed 18; Base Atk +6; Grp +17; Atk +12 melee (2d8+7, slam); Full Atk +12 melee (2d8+7, 2 slams); Space/Reach 10 ft./10 ft.; SA Earth mastery, push; SQ Damage reduction 5/-, earth glide, darkvision 60 ft., elemental traits; AL N; SV Fort +10, Ref +1, Will +2; Str 25, Dex 8, Con 19, Int 6, Wis 11, Cha 11

Skills and Feats: Listen +6, Spot +5; Cleave, Great Cleave, Power Attack', '&lt;div topic=&quot;Earth Elemental&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Earth Elemental&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
 
&lt;td&gt;&lt;b&gt;Earth Elemental, Large&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;


&lt;td&gt;Large Elemental (Earth, Extraplanar)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;8d8+32 (68 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;-1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;20 ft. (4 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;18 (-1 size, -1 Dex, +10 natural), touch 8, flat-footed 18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;+6/+17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Slam +12 melee (2d8+7)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;2 slams +12 melee (2d8+7)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;10 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Earth mastery, push&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Damage reduction 5/-, earth glide, darkvision 60 ft., elemental traits&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Fort +10, Ref +1, Will +2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Str 25, Dex 8, Con 19, Int 6, Wis 11, Cha 11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Listen +6, Spot +5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Cleave, Great Cleave, Power Attack&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Elemental Plane of Earth&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;9-15 HD (Large)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p&gt;When summoned to the Material Plane, an earth elemental consists of whatever types of dirt, stones, precious metals, and gems it was conjured from.&lt;/p&gt;&lt;p&gt;Earth elementals speak Terran but rarely choose to do so.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Though an earth elemental moves slowly, it is a relentless opponent. It can travel though solid ground or stone as easily as humans walk on the earth''s surface. It cannot swim, however, and must either walk around a body of water or go through the ground under it. An earth elemental can move along the bottom of a body of water but prefers not to.&lt;/p&gt;&lt;div topic=&quot;Earth Mastery&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Earth Mastery (Ex):&lt;/b&gt; An earth elemental gains a +1 bonus on attack and damage rolls if both it and its foe are touching the ground. If an opponent is airborne or waterborne, the elemental takes a -4 penalty on attack and damage rolls. (These modifiers are not included in the statistics block.)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Push&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Push (Ex):&lt;/b&gt; An earth elemental can start a bull rush maneuver without provoking an attack of opportunity. The combat modifiers given in Earth Mastery, above, also apply to the elemental''s opposed Strength checks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Earth Glide&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Earth Glide (Ex):&lt;/b&gt; An earth elemental can glide through stone, dirt, or almost any other sort of earth except metal as easily as a fish swims through water. Its burrowing leaves behind no tunnel or hole, nor does it create any ripple or other signs of its presence. A &lt;i&gt;move earth&lt;/i&gt; spell cast on an area containing a burrowing earth elemental flings the elemental back 30 feet, stunning the creature for 1 round unless it succeeds on a DC 15 Fortitude save.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;6&quot;&gt;&lt;b&gt;Earth Elemental Sizes&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;&lt;b&gt;Elemental&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Height&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Weight&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Elemental&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Height&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Weight&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;80 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;48,000 lb.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Medium&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;750 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Greater&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;54,000 lb.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6,000 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Elder&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60,000 lb.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersE-F')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (345, 'Elemental', 'Earth Elemental, Huge', 'Null', 'Huge', 'Elemental', 'Earth, Extraplanar', '16d8+80 (152 hp)', '-1', '30 ft. (6 squares)', '18 (-2 size, -1 Dex, +11 natural), touch 7, flat-footed 18', '+12', '+29', 'Slam +19 melee (2d10+9)', '2 slams +19 melee (2d10+9)', '15 ft.', '15 ft.', 'Earth mastery, push', 'Damage reduction 5/-, earth glide, darkvision 60 ft., elemental traits', 'Fort +15, Ref +4, Will +7', 'Str 29, Dex 8, Con 21, Int 6, Wis 11, Cha 11', 'Listen +10, Spot +9', 'Null', 'Awesome Blow, Cleave, Great Cleave, Improved Bull Rush, Iron Will, Power Attack', 'Null', 'Elemental Plane of Earth', 'Solitary', '7', 'None', 'Usually neutral', '17-20 HD (Huge)', '-', 'Earth Glide (Ex), Earth Mastery (Ex), Push (Ex)', 'Huge earth elemental; CR 7; Huge elemental (earth, extraplanar); HD 16d8+80; hp 152; Init -1; Spd 30 ft. (6 squares); AC 18 (-2 size, -1 dex, +11 natural), touch 7, flat-footed 18; Base Atk +12; Grp +29; Atk +19 melee (2d10+9, slam); Full Atk +19 melee (2d10+9, 2 slams); Space/Reach 15 ft./15 ft.; SA Earth mastery, push; SQ Damage reduction 5/-, earth glide, darkvision 60 ft., elemental traits; AL N; SV Fort +15, Ref +4, Will +7; Str 29, Dex 8, Con 21, Int 6, Wis 11, Cha 11

Skills and Feats: Listen +10, Spot +9; Awesome Blow, Cleave, Great Cleave, Improved Bull Rush, Iron Will, Power Attack', '&lt;div topic=&quot;Earth Elemental&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Earth Elemental&lt;/h3&gt;&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Earth Elemental, Huge&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Huge Elemental (Earth, Extraplanar)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d8+80 (152 hp)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-1&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (-2 size, -1 Dex, +11 natural), touch 7, flat-footed 18&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12/+29&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Slam +19 melee (2d10+9)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 slams +19 melee (2d10+9)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 ft./15 ft.&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Earth mastery, push&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/-, earth glide, darkvision 60 ft., elemental traits&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +15, Ref +4, Will +7&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 29, Dex 8, Con 21, Int 6, Wis 11, Cha 11&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Listen +10, Spot +9&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Awesome Blow, Cleave, Great Cleave, Improved Bull Rush, Iron Will, Power Attack&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Elemental Plane of Earth&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17-20 HD (Huge)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;When summoned to the Material Plane, an earth elemental consists of whatever types of dirt, stones, precious metals, and gems it was conjured from.&lt;/p&gt;&lt;p&gt;Earth elementals speak Terran but rarely choose to do so.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Though an earth elemental moves slowly, it is a relentless opponent. It can travel though solid ground or stone as easily as humans walk on the earth''s surface. It cannot swim, however, and must either walk around a body of water or go through the ground under it. An earth elemental can move along the bottom of a body of water but prefers not to.&lt;/p&gt;&lt;div topic=&quot;Earth Mastery&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Earth Mastery (Ex):&lt;/b&gt; An earth elemental gains a +1 bonus on attack and damage rolls if both it and its foe are touching the ground. If an opponent is airborne or waterborne, the elemental takes a -4 penalty on attack and damage rolls. (These modifiers are not included in the statistics block.)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Push&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Push (Ex):&lt;/b&gt; An earth elemental can start a bull rush maneuver without provoking an attack of opportunity. The combat modifiers given in Earth Mastery, above, also apply to the elemental''s opposed Strength checks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Earth Glide&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Earth Glide (Ex):&lt;/b&gt; An earth elemental can glide through stone, dirt, or almost any other sort of earth except metal as easily as a fish swims through water. Its burrowing leaves behind no tunnel or hole, nor does it create any ripple or other signs of its presence. A &lt;i&gt;move earth&lt;/i&gt; spell cast on an area containing a burrowing earth elemental flings the elemental back 30 feet, stunning the creature for 1 round unless it succeeds on a DC 15 Fortitude save.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;6&quot;&gt;&lt;b&gt;Earth Elemental Sizes&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;&lt;b&gt;Elemental&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Height&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Weight&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Elemental&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Height&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Weight&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;80 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;48,000 lb.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Medium&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;750 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Greater&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;54,000 lb.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6,000 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Elder&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60,000 lb.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersE-F')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (346, 'Elemental', 'Earth Elemental, Greater', 'Null', 'Huge', 'Elemental', 'Earth, Extraplanar', '21d8+105 (199 hp)', '-1', '30 ft. (6 squares)', '20 (-2 size, -1 Dex, +13 natural), touch 7, flat-footed 20', '+15', '+33', 'Slam +23 melee (2d10+10)', '2 slams +23 melee (2d10+10) 2', '15 ft.', '15 ft.', 'Earth mastery, push', 'Damage reduction 10/-, earth glide, darkvision 60 ft., elemental traits', 'Fort +17, Ref +6, Will +9', 'Str 31, Dex 8, Con 21, Int 8, Wis 11, Cha 11', 'Listen +14, Spot +14', 'Null', 'Alertness, Awesome Blow, Cleave, Great Cleave, Improved Bull Rush, Improved Sunder, Iron Will, Power Attack', 'Null', 'Elemental Plane of Earth', 'Solitary', '9', 'None', 'Usually neutral', '22-23 HD (Huge)', '-', 'Earth Glide (Ex), Earth Mastery (Ex), Push (Ex)', 'Greater earth elemental; CR 9; Huge elemental (earth, extraplanar); HD 21d8+105; hp 199; Init -1; Spd 30 ft. (6 squares); AC 20 (-2 size, -1 dex, +13 natural), touch 7, flat-footed 20; Base Atk +15; Grp +33; Atk +23 melee (2d10+10, slam); Full Atk +23 2 melee (2d10+10, 2 slams); Space/Reach 15 ft./15 ft.; SA Earth mastery, push; SQ Damage reduction 10/-, earth glide, darkvision 60 ft., elemental traits; AL N; SV Fort +17, Ref +6, Will +9; Str 31, Dex 8, Con 21, Int 8, Wis 11, Cha 11

Skills and Feats: Listen +14, Spot +14; Alertness, Awesome Blow, Cleave, Great Cleave, Improved Bull Rush, Improved Sunder, Iron Will, Power Attack', '&lt;div topic=&quot;Earth Elemental&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Earth Elemental&lt;/h3&gt;&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;&lt;b&gt;Earth Elemental, Greater&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;Huge Elemental (Earth, Extraplanar)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;21d8+105 (199 hp)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-1&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;30 ft. (6 squares)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;20 (-2 size, -1 Dex, +13 natural), touch 7, flat-footed 20&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+15/+33&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Slam +23 melee (2d10+10)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;2 slams +23 melee (2d10+10) 2&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;15 ft./15 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Earth mastery, push&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Damage reduction 10/-, earth glide, darkvision 60 ft., elemental traits&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Fort +17, Ref +6, Will +9&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Str 31, Dex 8, Con 21, Int 8, Wis 11, Cha 11&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Listen +14, Spot +14&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Alertness, Awesome Blow, Cleave, Great Cleave, Improved Bull Rush, Improved Sunder, Iron Will, Power Attack&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Elemental Plane of Earth&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;9&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;22-23 HD (Huge)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;When summoned to the Material Plane, an earth elemental consists of whatever types of dirt, stones, precious metals, and gems it was conjured from.&lt;/p&gt;&lt;p&gt;Earth elementals speak Terran but rarely choose to do so.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Though an earth elemental moves slowly, it is a relentless opponent. It can travel though solid ground or stone as easily as humans walk on the earth''s surface. It cannot swim, however, and must either walk around a body of water or go through the ground under it. An earth elemental can move along the bottom of a body of water but prefers not to.&lt;/p&gt;&lt;div topic=&quot;Earth Mastery&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Earth Mastery (Ex):&lt;/b&gt; An earth elemental gains a +1 bonus on attack and damage rolls if both it and its foe are touching the ground. If an opponent is airborne or waterborne, the elemental takes a -4 penalty on attack and damage rolls. (These modifiers are not included in the statistics block.)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Push&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Push (Ex):&lt;/b&gt; An earth elemental can start a bull rush maneuver without provoking an attack of opportunity. The combat modifiers given in Earth Mastery, above, also apply to the elemental''s opposed Strength checks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Earth Glide&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Earth Glide (Ex):&lt;/b&gt; An earth elemental can glide through stone, dirt, or almost any other sort of earth except metal as easily as a fish swims through water. Its burrowing leaves behind no tunnel or hole, nor does it create any ripple or other signs of its presence. A &lt;i&gt;move earth&lt;/i&gt; spell cast on an area containing a burrowing earth elemental flings the elemental back 30 feet, stunning the creature for 1 round unless it succeeds on a DC 15 Fortitude save.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;6&quot;&gt;&lt;b&gt;Earth Elemental Sizes&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;&lt;b&gt;Elemental&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Height&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Weight&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Elemental&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Height&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Weight&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;80 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;48,000 lb.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Medium&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;750 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Greater&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;54,000 lb.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6,000 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Elder&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60,000 lb.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersE-F')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (347, 'Elemental', 'Earth Elemental, Elder', 'Null', 'Huge', 'Elemental', 'Earth, Extraplanar', '24d8+120 (228 hp)', '-1', '30 ft. (6 squares)', '22 (-2 size, -1 Dex, +15 natural), touch 7, flat-footed 22', '+18', '+37', 'Slam +27 melee (2d10+11/19-20)', 'slams +27 melee (2d10+11/19-20)', '15 ft.', '15 ft.', 'Earth mastery, push', 'Damage reduction 10/-, earth glide, darkvision 60 ft., elemental traits', 'Fort +19, Ref +7, Will +10', 'Str 33, Dex 8, Con 21, Int 10, Wis 11, Cha 11', 'Listen +29, Spot +29', 'Null', 'Alertness, Awesome Blow, Cleave, Great Cleave, Improved Bull Rush, Improved Critical (slam), Improved Sunder, Iron Will, Power Attack', 'Null', 'Elemental Plane of Earth', 'Solitary', '11', 'None', 'Usually neutral', '25-48 HD (Huge)', '-', 'Earth Glide (Ex), Earth Mastery (Ex), Push (Ex)', 'Elder earth elemental; CR 11; Huge elemental (earth, extraplanar); HD 24d8+120; hp 228; Init -1; Spd 30 ft. (6 squares); AC 22 (-2 size, -1 dex, +15 natural), touch 7, flat-footed 22; Base Atk +18; Grp +37; Atk +27 melee (2d10+11/19-20, slam); Full Atk +27 melee (2d10+11/19-20, slams); Space/Reach 15 ft./15 ft.; SA Earth mastery, push; SQ Damage reduction 10/-, earth glide, darkvision 60 ft., elemental traits; AL N; SV Fort +19, Ref +7, Will +10; Str 33, Dex 8, Con 21, Int 10, Wis 11, Cha 11

Skills and Feats: Listen +29, Spot +29; Alertness, Awesome Blow, Cleave, Great Cleave, Improved Bull Rush, Improved Critical (slam), Improved Sunder, Iron Will, Power Attack', '&lt;div topic=&quot;Earth Elemental&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Earth Elemental&lt;/h3&gt;&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;


&lt;td&gt;&lt;b&gt;Earth Elemental, Elder&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;


&lt;td&gt;Huge Elemental (Earth, Extraplanar)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;24d8+120 (228 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;-1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;30 ft. (6 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;22 (-2 size, -1 Dex, +15 natural), touch 7, flat-footed 22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;+18/+37&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Slam +27 melee (2d10+11/19-20)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;slams +27 melee (2d10+11/19-20)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;15 ft./15 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Earth mastery, push&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Damage reduction 10/-, earth glide, darkvision 60 ft., elemental traits&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Fort +19, Ref +7, Will +10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Str 33, Dex 8, Con 21, Int 10, Wis 11, Cha 11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Listen +29, Spot +29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Alertness, Awesome Blow, Cleave, Great Cleave, Improved Bull Rush, Improved Critical (slam), Improved Sunder, Iron Will, Power Attack&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Elemental Plane of Earth&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;25-48 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;When summoned to the Material Plane, an earth elemental consists of whatever types of dirt, stones, precious metals, and gems it was conjured from.&lt;/p&gt;&lt;p&gt;Earth elementals speak Terran but rarely choose to do so.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Though an earth elemental moves slowly, it is a relentless opponent. It can travel though solid ground or stone as easily as humans walk on the earth''s surface. It cannot swim, however, and must either walk around a body of water or go through the ground under it. An earth elemental can move along the bottom of a body of water but prefers not to.&lt;/p&gt;&lt;div topic=&quot;Earth Mastery&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Earth Mastery (Ex):&lt;/b&gt; An earth elemental gains a +1 bonus on attack and damage rolls if both it and its foe are touching the ground. If an opponent is airborne or waterborne, the elemental takes a -4 penalty on attack and damage rolls. (These modifiers are not included in the statistics block.)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Push&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Push (Ex):&lt;/b&gt; An earth elemental can start a bull rush maneuver without provoking an attack of opportunity. The combat modifiers given in Earth Mastery, above, also apply to the elemental''s opposed Strength checks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Earth Glide&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Earth Glide (Ex):&lt;/b&gt; An earth elemental can glide through stone, dirt, or almost any other sort of earth except metal as easily as a fish swims through water. Its burrowing leaves behind no tunnel or hole, nor does it create any ripple or other signs of its presence. A &lt;i&gt;move earth&lt;/i&gt; spell cast on an area containing a burrowing earth elemental flings the elemental back 30 feet, stunning the creature for 1 round unless it succeeds on a DC 15 Fortitude save.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;6&quot;&gt;&lt;b&gt;Earth Elemental Sizes&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;&lt;b&gt;Elemental&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Height&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Weight&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Elemental&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Height&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Weight&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;80 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;48,000 lb.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Medium&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;750 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Greater&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;54,000 lb.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6,000 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Elder&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60,000 lb.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersE-F')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (348, 'Elemental', 'Fire Elemental, Small', 'Null', 'Small', 'Elemental', 'Fire, Extraplanar', '2d8 (9 hp)', '+5', '50 ft. (10 squares)', '15 (+1 size, +1 Dex, +3 natural), touch 12, flat-footed 14', '+1', '-3', 'Slam +3 melee (1d4 plus 1d4 fire)', 'Slam +3 melee (1d4 plus 1d4 fire)', '5 ft.', '5 ft.', 'Burn', 'Darkvision 60 ft., elemental traits, immunity to fire, vulnerability to cold', 'Fort +0, Ref +4, Will +0', 'Str 10, Dex 13, Con 10, Int 4, Wis 11, Cha 11', 'Listen +2, Spot +3', 'Improved Initiative, Weapon Finesse', 'Dodge', 'Null', 'Elemental Plane of Fire', 'Solitary', '1', 'None', 'Usually neutral', '3 HD (Small)', '-', 'Burn (Ex)', 'Small fire elemental; CR 1; Small elemental (fire, extraplanar); HD 2d8; hp 9; Init +5; Spd 50 ft. (10 squares); AC 15 (+1 size, +1 dex, +3 natural), touch 12, flat-footed 14; Base Atk +1; Grp -3; Atk +3 melee (1d4 plus 1d4 fire, slam); Full Atk +3 melee (1d4 plus 1d4 fire, slam); Space/Reach 5 ft./5 ft.; SA Burn; SQ Darkvision 60 ft., elemental traits, immunity to fire, vulnerability to cold; AL N; SV Fort +0, Ref +4, Will +0; Str 10, Dex 13, Con 10, Int 4, Wis 11, Cha 11

Skills and Feats: Listen +2, Spot +3; Dodge, Improved Initiative, Weapon Finesse', '&lt;div topic=&quot;Fire Elemental&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Fire Elemental&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Fire Elemental, Small&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Small Elemental (Fire, Extraplanar)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8 (9 hp)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50 ft. (10 squares)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (+1 size, +1 Dex, +3 natural), touch 12, flat-footed 14&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1/-3&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Slam +3 melee (1d4 plus 1d4 fire)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Slam +3 melee (1d4 plus 1d4 fire)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Burn&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., elemental traits, immunity to fire, vulnerability to cold&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +0, Ref +4, Will +0&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 10, Dex 13, Con 10, Int 4, Wis 11, Cha 11&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Listen +2, Spot +3&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Dodge, Improved Initiative &lt;sup&gt;B&lt;/sup&gt;, Weapon Finesse &lt;sup&gt;B&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Elemental Plane of Fire&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3 HD (Small)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p&gt;A fire elemental cannot enter water or any other nonflammable liquid. A body of water is an impassible barrier unless the fire elemental can step or jump over it.&lt;/p&gt;&lt;p&gt;Fire elementals speak Ignan, though they rarely choose to do so.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A fire elemental is a fierce opponent that attacks its enemies directly and savagely. It takes joy in burning the creatures and objects of the Material Plane to ashes.&lt;/p&gt;&lt;div topic=&quot;Burn&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Burn (Ex):&lt;/b&gt; A fire elemental''s slam attack deals bludgeoning damage plus fire damage from the elemental''s flaming body. Those hit by a fire elemental''s slam attack also must succeed on a Reflex save or catch on fire. The flame burns for 1d4 rounds. The save DC varies with the elemental''s size (see the table below). A burning creature can take a move action to put out the flame. The save DC is Constitution- based.&lt;/p&gt;&lt;p&gt;Creatures hitting a fire elemental with natural weapons or unarmed attacks take fire damage as though hit by the elemental''s attack, and also catch on fire unless they succeed on a Reflex save.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;4&quot;&gt;&lt;b&gt;Fire Elemental Sizes&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;&lt;b&gt;Elemental&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Height&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Weight&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Burn Save DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Medium&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Greater&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Elder&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersE-F')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (349, 'Elemental', 'Fire Elemental, Medium', 'Null', 'Medium', 'Elemental', 'Fire, Extraplanar', '4d8+8 (26 hp)', '+7', '50 ft. (10 squares)', '16 (+3 Dex, +3 natural), touch 13, flat-footed 13', '+3', '+4', 'Slam +6 melee (1d6+1 plus 1d6 fire)', 'Slam +6 melee (1d6+1 plus 1d6 fire)', '5 ft.', '5 ft.', 'Burn', 'Darkvision 60 ft., elemental traits, immunity to fire, vulnerability to cold', 'Fort +3, Ref +7, Will +1', 'Str 12, Dex 17, Con 14, Int 4, Wis 11, Cha 11', 'Listen +3, Spot +4', 'Improved Initiative, Weapon Finesse', 'Dodge, Mobility', 'Null', 'Elemental Plane of Fire', 'Solitary', '3', 'None', 'Usually neutral', '5-7 HD (Medium)', '-', 'Burn (Ex)', 'Medium fire elemental; CR 3; Medium elemental (fire, extraplanar); HD 4d8+8; hp 26; Init +7; Spd 50 ft. (10 squares); AC 16 (+3 dex, +3 natural), touch 13, flat-footed 13; Base Atk +3; Grp +4; Atk +6 melee (1d6+1 plus 1d6 fire, slam); Full Atk +6 melee (1d6+1 plus 1d6 fire, slam); Space/Reach 5 ft./5 ft.; SA Burn; SQ Darkvision 60 ft., elemental traits, immunity to fire, vulnerability to cold; AL N; SV Fort +3, Ref +7, Will +1; Str 12, Dex 17, Con 14, Int 4, Wis 11, Cha 11

Skills and Feats: Listen +3, Spot +4; Dodge, Improved Initiative, Mobility, Weapon Finesse', '&lt;div topic=&quot;Fire Elemental&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Fire Elemental&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
 &lt;td&gt;&lt;b&gt;Fire Elemental, Medium&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;Medium Elemental (Fire, Extraplanar)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;4d8+8 (26 hp)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;50 ft. (10 squares)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;16 (+3 Dex, +3 natural), touch 13, flat-footed 13&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+3/+4&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Slam +6 melee (1d6+1 plus 1d6 fire)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Slam +6 melee (1d6+1 plus 1d6 fire)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Burn&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Darkvision 60 ft., elemental traits, immunity to fire, vulnerability to cold&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Fort +3, Ref +7, Will +1&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Str 12, Dex 17, Con 14, Int 4, Wis 11, Cha 11&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Listen +3, Spot +4&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Dodge, Improved Initiative &lt;sup&gt;B&lt;/sup&gt;, Mobility, Weapon Finesse &lt;sup&gt;B&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Elemental Plane of Fire&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;5-7 HD (Medium)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p&gt;A fire elemental cannot enter water or any other nonflammable liquid. A body of water is an impassible barrier unless the fire elemental can step or jump over it.&lt;/p&gt;&lt;p&gt;Fire elementals speak Ignan, though they rarely choose to do so.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A fire elemental is a fierce opponent that attacks its enemies directly and savagely. It takes joy in burning the creatures and objects of the Material Plane to ashes.&lt;/p&gt;&lt;div topic=&quot;Burn&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Burn (Ex):&lt;/b&gt; A fire elemental''s slam attack deals bludgeoning damage plus fire damage from the elemental''s flaming body. Those hit by a fire elemental''s slam attack also must succeed on a Reflex save or catch on fire. The flame burns for 1d4 rounds. The save DC varies with the elemental''s size (see the table below). A burning creature can take a move action to put out the flame. The save DC is Constitution- based.&lt;/p&gt;&lt;p&gt;Creatures hitting a fire elemental with natural weapons or unarmed attacks take fire damage as though hit by the elemental''s attack, and also catch on fire unless they succeed on a Reflex save.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;4&quot;&gt;&lt;b&gt;Fire Elemental Sizes&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;&lt;b&gt;Elemental&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Height&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Weight&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Burn Save DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Medium&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Greater&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Elder&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersE-F')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (350, 'Elemental', 'Fire Elemental, Large', 'Null', 'Large', 'Elemental', 'Fire, Extraplanar', '8d8+24 (60 hp)', '+9', '50 ft. (10 squares)', '18 (-1 size, +5 Dex, +4 natural), touch 14, flat-footed 13', '+6', '+12', 'Slam +10 melee (2d6+2 plus 2d6 fire)', '2 slams +10 melee (2d6+2 plus 2d6 fire)', '10 ft.', '10 ft.', 'Burn', 'Damage reduction 5/-, darkvision 60 ft., elemental traits, immunity to fire, vulnerability to cold', 'Fort +5, Ref +11, Will +2', 'Str 14, Dex 21, Con 16, Int 6, Wis 11, Cha 11', 'Listen +5, Spot +6', 'Improved Initiative, Weapon Finesse', 'Dodge, Mobility, Spring Attack', 'Null', 'Elemental Plane of Fire', 'Solitary', '5', 'None', 'Usually neutral', '9-15 HD (Large)', '-', 'Burn (Ex)', 'Large fire elemental; CR 5; Large elemental (fire, extraplanar); HD 8d8+24; hp 60; Init +9; Spd 50 ft. (10 squares); AC 18 (-1 size, +5 dex, +4 natural), touch 14, flat-footed 13; Base Atk +6; Grp +12; Atk +10 melee (2d6+2 plus 2d6 fire, slam); Full Atk +10 melee (2d6+2 plus 2d6 fire, 2 slams); Space/Reach 10 ft./10 ft.; SA Burn; SQ Damage reduction 5/-, darkvision 60 ft., elemental traits, immunity to fire, vulnerability to cold; AL N; SV Fort +5, Ref +11, Will +2; Str 14, Dex 21, Con 16, Int 6, Wis 11, Cha 11

Skills and Feats: Listen +5, Spot +6; Dodge, Improved Initiative, Mobility, Spring Attack, Weapon Finesse', '&lt;div topic=&quot;Fire Elemental&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Fire Elemental&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
 
&lt;td&gt;&lt;b&gt;Fire Elemental, Large&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;


&lt;td&gt;Large Elemental (Fire, Extraplanar)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;8d8+24 (60 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;50 ft. (10 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;18 (-1 size, +5 Dex, +4 natural), touch 14, flat-footed 13&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;+6/+12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Slam +10 melee (2d6+2 plus 2d6 fire)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;2 slams +10 melee (2d6+2 plus 2d6 fire)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;10 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Burn&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Damage reduction 5/-, darkvision 60 ft., elemental traits, immunity to fire, vulnerability to cold&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Fort +5, Ref +11, Will +2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Str 14, Dex 21, Con 16, Int 6, Wis 11, Cha 11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Listen +5, Spot +6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Dodge, Improved Initiative &lt;sup&gt;B&lt;/sup&gt;, Mobility, Spring Attack, Weapon Finesse &lt;sup&gt;B&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Elemental Plane of Fire&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;9-15 HD (Large)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p&gt;A fire elemental cannot enter water or any other nonflammable liquid. A body of water is an impassible barrier unless the fire elemental can step or jump over it.&lt;/p&gt;&lt;p&gt;Fire elementals speak Ignan, though they rarely choose to do so.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A fire elemental is a fierce opponent that attacks its enemies directly and savagely. It takes joy in burning the creatures and objects of the Material Plane to ashes.&lt;/p&gt;&lt;div topic=&quot;Burn&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Burn (Ex):&lt;/b&gt; A fire elemental''s slam attack deals bludgeoning damage plus fire damage from the elemental''s flaming body. Those hit by a fire elemental''s slam attack also must succeed on a Reflex save or catch on fire. The flame burns for 1d4 rounds. The save DC varies with the elemental''s size (see the table below). A burning creature can take a move action to put out the flame. The save DC is Constitution- based.&lt;/p&gt;&lt;p&gt;Creatures hitting a fire elemental with natural weapons or unarmed attacks take fire damage as though hit by the elemental''s attack, and also catch on fire unless they succeed on a Reflex save.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;4&quot;&gt;&lt;b&gt;Fire Elemental Sizes&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;&lt;b&gt;Elemental&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Height&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Weight&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Burn Save DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Medium&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Greater&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Elder&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersE-F')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (351, 'Elemental', 'Fire Elemental, Huge', 'Null', 'Huge', 'Elemental', 'Fire, Extraplanar', '16d8+64 (136 hp)', '+11', '60 ft. (12 squares)', '19 (-2 size, +7 Dex, +4 natural), touch 15, flat-footed 12', '+12', '+24', 'Slam +17 melee (2d8+4 plus 2d8 fire)', '2 slams +17 melee (2d8+4 plus 2d8 fire)', '15 ft.', '15 ft.', 'Burn', 'Damage reduction 5/-, darkvision 60 ft., elemental traits, immunity to fire, vulnerability to cold', 'Fort +9, Ref +17, Will +7', 'Str 18, Dex 25, Con 18, Int 6, Wis 11, Cha 11', 'Listen +11, Spot +12', 'Improved Initiative, Weapon Finesse', 'Alertness, Combat Reflexes, Dodge, Iron Will, Mobility, Spring Attack', 'Null', 'Elemental Plane of Fire', 'Solitary', '7', 'None', 'Usually neutral', '17-20 HD (Huge)', '-', 'Burn (Ex)', 'Huge fire elemental; CR 7; Huge elemental (fire, extraplanar); HD 16d8+64; hp 136; Init +11; Spd 60 ft. (12 squares); AC 19 (-2 size, +7 dex, +4 natural), touch 15, flat-footed 12; Base Atk +12; Grp +24; Atk +17 melee (2d8+4 plus 2d8 fire, slam); Full Atk +17 melee (2d8+4 plus 2d8 fire, 2 slams); Space/Reach 15 ft./15 ft.; SA Burn; SQ Damage reduction 5/-, darkvision 60 ft., elemental traits, immunity to fire, vulnerability to cold; AL N; SV Fort +9, Ref +17, Will +7; Str 18, Dex 25, Con 18, Int 6, Wis 11, Cha 11

Skills and Feats: Listen +11, Spot +12; Alertness, Combat Reflexes, Dodge, Improved Initiative, Iron Will, Mobility, Spring Attack, Weapon Finesse', '&lt;div topic=&quot;Fire Elemental&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Fire Elemental&lt;/h3&gt;&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Fire Elemental, Huge&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Huge Elemental (Fire, Extraplanar)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d8+64 (136 hp)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft. (12 squares)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19 (-2 size, +7 Dex, +4 natural), touch 15, flat-footed 12&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12/+24&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Slam +17 melee (2d8+4 plus 2d8 fire)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 slams +17 melee (2d8+4 plus 2d8 fire)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 ft./15 ft.&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Burn&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/-, darkvision 60 ft., elemental traits, immunity to fire, vulnerability to cold&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +9, Ref +17, Will +7&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 18, Dex 25, Con 18, Int 6, Wis 11, Cha 11&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Listen +11, Spot +12&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Combat Reflexes, Dodge, Improved Initiative &lt;sup&gt;B&lt;/sup&gt;, Iron Will, Mobility, Spring Attack, Weapon Finesse &lt;sup&gt;B&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Elemental Plane of Fire&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17-20 HD (Huge)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;A fire elemental cannot enter water or any other nonflammable liquid. A body of water is an impassible barrier unless the fire elemental can step or jump over it.&lt;/p&gt;&lt;p&gt;Fire elementals speak Ignan, though they rarely choose to do so.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A fire elemental is a fierce opponent that attacks its enemies directly and savagely. It takes joy in burning the creatures and objects of the Material Plane to ashes.&lt;/p&gt;&lt;div topic=&quot;Burn&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Burn (Ex):&lt;/b&gt; A fire elemental''s slam attack deals bludgeoning damage plus fire damage from the elemental''s flaming body. Those hit by a fire elemental''s slam attack also must succeed on a Reflex save or catch on fire. The flame burns for 1d4 rounds. The save DC varies with the elemental''s size (see the table below). A burning creature can take a move action to put out the flame. The save DC is Constitution- based.&lt;/p&gt;&lt;p&gt;Creatures hitting a fire elemental with natural weapons or unarmed attacks take fire damage as though hit by the elemental''s attack, and also catch on fire unless they succeed on a Reflex save.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;4&quot;&gt;&lt;b&gt;Fire Elemental Sizes&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;&lt;b&gt;Elemental&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Height&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Weight&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Burn Save DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Medium&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Greater&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Elder&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersE-F')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (352, 'Elemental', 'Fire Elemental, Greater', 'Null', 'Huge', 'Elemental', 'Fire, Extraplanar', '21d8+84 (178 hp)', '+12', '60 ft. (12 squares)', '24 (-2 size, +8 Dex, +8 natural), touch 16, flat-footed 16', '+15', '+28', 'Slam +22 melee (2d8+5 plus 2d8 fire)', '2 slams +22 melee (2d8+5 plus 2d8 fire)', '15 ft.', '15 ft.', 'Burn', 'Damage reduction 10/-, darkvision 60 ft., elemental traits, immunity to fire, vulnerability to cold', 'Fort +11, Ref +20, Will +9', 'Str 20, Dex 27, Con 18, Int 6, Wis 11, Cha 11', 'Listen +14, Spot +14', 'Improved Initiative, Weapon Finesse', 'Alertness, Blind-Fight, Combat Reflexes, Dodge, Iron Will, Mobility, Spring Attack, Weapon Focus (slam)', 'Null', 'Elemental Plane of Fire', 'Solitary', '9', 'None', 'Usually neutral', '22-23 HD (Huge)', '-', 'Burn (Ex)', 'Greater fire elemental; CR 9; Huge elemental (fire, extraplanar); HD 21d8+84; hp 178; Init +12; Spd 60 ft. (12 squares); AC 24 (-2 size, +8 dex, +8 natural), touch 16, flat-footed 16; Base Atk +15; Grp +28; Atk +22 melee (2d8+5 plus 2d8 fire, slam); Full Atk +22 melee (2d8+5 plus 2d8 fire, 2 slams); Space/Reach 15 ft./15 ft.; SA Burn; SQ Damage reduction 10/-, darkvision 60 ft., elemental traits, immunity to fire, vulnerability to cold; AL N; SV Fort +11, Ref +20, Will +9; Str 20, Dex 27, Con 18, Int 6, Wis 11, Cha 11

Skills and Feats: Listen +14, Spot +14; Alertness, Blind-Fight, Combat Reflexes, Dodge, Improved Initiative, Iron Will, Mobility, Spring Attack, Weapon Finesse, Weapon Focus (slam)', '&lt;div topic=&quot;Fire Elemental&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Fire Elemental&lt;/h3&gt;&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;&lt;b&gt;Fire Elemental, Greater&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;Huge Elemental (Fire, Extraplanar)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;21d8+84 (178 hp)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;60 ft. (12 squares)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;24 (-2 size, +8 Dex, +8 natural), touch 16, flat-footed 16&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+15/+28&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Slam +22 melee (2d8+5 plus 2d8 fire)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;2 slams +22 melee (2d8+5 plus 2d8 fire)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;15 ft./15 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Burn&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Damage reduction 10/-, darkvision 60 ft., elemental traits, immunity to fire, vulnerability to cold&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Fort +11, Ref +20, Will +9&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Str 20, Dex 27, Con 18, Int 6, Wis 11, Cha 11&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Listen +14, Spot +14&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Alertness, Blind-Fight, Combat Reflexes, Dodge, Improved Initiative &lt;sup&gt;B&lt;/sup&gt;, Iron Will, Mobility, Spring Attack, Weapon Finesse &lt;sup&gt;B&lt;/sup&gt;, Weapon Focus (slam)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Elemental Plane of Fire&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;9&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;22-23 HD (Huge)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;A fire elemental cannot enter water or any other nonflammable liquid. A body of water is an impassible barrier unless the fire elemental can step or jump over it.&lt;/p&gt;&lt;p&gt;Fire elementals speak Ignan, though they rarely choose to do so.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A fire elemental is a fierce opponent that attacks its enemies directly and savagely. It takes joy in burning the creatures and objects of the Material Plane to ashes.&lt;/p&gt;&lt;div topic=&quot;Burn&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Burn (Ex):&lt;/b&gt; A fire elemental''s slam attack deals bludgeoning damage plus fire damage from the elemental''s flaming body. Those hit by a fire elemental''s slam attack also must succeed on a Reflex save or catch on fire. The flame burns for 1d4 rounds. The save DC varies with the elemental''s size (see the table below). A burning creature can take a move action to put out the flame. The save DC is Constitution- based.&lt;/p&gt;&lt;p&gt;Creatures hitting a fire elemental with natural weapons or unarmed attacks take fire damage as though hit by the elemental''s attack, and also catch on fire unless they succeed on a Reflex save.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;4&quot;&gt;&lt;b&gt;Fire Elemental Sizes&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;&lt;b&gt;Elemental&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Height&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Weight&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Burn Save DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Medium&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Greater&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Elder&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersE-F')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (353, 'Elemental', 'Fire Elemental, Elder', 'Null', 'Huge', 'Elemental', 'Fire, Extraplanar', '24d8+96 (204 hp)', '+13', '60 ft. (12 squares)', '25 (-2 size, +9 Dex, +8 natural), touch 17, flat-footed 16', '+18', '+32', 'Slam +26 melee (2d8+6 plus 2d8 fire)', '2 slams +26 melee (2d8+6 plus 2d8 fire)', '15 ft.', '15 ft.', 'Burn', 'Damage reduction 10/-, darkvision 60 ft., elemental traits, immunity to fire, vulnerability to cold', 'Fort +14, Ref +23, Will +10', 'Str 22, Dex 29, Con 18, Int 6, Wis 11, Cha 11', 'Listen +28, Spot +29', 'Improved Initiative, Weapon Finesse', 'Alertness, Blind-Fight, Combat Reflexes, Dodge, Great Fortitude, Iron Will, Mobility, Spring Attack, Weapon Focus (slam)', 'Null', 'Elemental Plane of Fire', 'Solitary', '11', 'None', 'Usually neutral', '25-48 HD (Huge)', '-', 'Burn (Ex)', 'Elder fire elemental; CR 11; Huge elemental (fire, extraplanar); HD 24d8+96; hp 204; Init +13; Spd 60 ft. (12 squares); AC 25 (-2 size, +9 dex, +8 natural), touch 17, flat-footed 16; Base Atk +18; Grp +32; Atk +26 melee (2d8+6 plus 2d8 fire, slam); Full Atk +26 melee (2d8+6 plus 2d8 fire, 2 slams); Space/Reach 15 ft./15 ft.; SA Burn; SQ Damage reduction 10/-, darkvision 60 ft., elemental traits, immunity to fire, vulnerability to cold; AL N; SV Fort +14, Ref +23, Will +10; Str 22, Dex 29, Con 18, Int 6, Wis 11, Cha 11

Skills and Feats: Listen +28, Spot +29; Alertness, Blind-Fight, Combat Reflexes, Dodge, Great Fortitude, Improved Initiative, Iron Will, Mobility, Spring Attack, Weapon Finesse, Weapon Focus (slam)', '&lt;div topic=&quot;Fire Elemental&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Fire Elemental&lt;/h3&gt;&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;


&lt;td&gt;&lt;b&gt;Fire Elemental, Elder&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;


&lt;td&gt;Huge Elemental (Fire, Extraplanar)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;24d8+96 (204 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;60 ft. (12 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;25 (-2 size, +9 Dex, +8 natural), touch 17, flat-footed 16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;+18/+32&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Slam +26 melee (2d8+6 plus 2d8 fire)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;2 slams +26 melee (2d8+6 plus 2d8 fire)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;15 ft./15 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Burn&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Damage reduction 10/-, darkvision 60 ft., elemental traits, immunity to fire, vulnerability to cold&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Fort +14, Ref +23, Will +10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Str 22, Dex 29, Con 18, Int 6, Wis 11, Cha 11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Listen +28, Spot +29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Alertness, Blind-Fight, Combat Reflexes, Dodge, Improved Initiative &lt;sup&gt;B&lt;/sup&gt;, Great Fortitude, Iron Will, Mobility, Spring Attack, Weapon Finesse &lt;sup&gt;B&lt;/sup&gt;, Weapon Focus (slam)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Elemental Plane of Fire&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;25-48 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;A fire elemental cannot enter water or any other nonflammable liquid. A body of water is an impassible barrier unless the fire elemental can step or jump over it.&lt;/p&gt;&lt;p&gt;Fire elementals speak Ignan, though they rarely choose to do so.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A fire elemental is a fierce opponent that attacks its enemies directly and savagely. It takes joy in burning the creatures and objects of the Material Plane to ashes.&lt;/p&gt;&lt;div topic=&quot;Burn&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Burn (Ex):&lt;/b&gt; A fire elemental''s slam attack deals bludgeoning damage plus fire damage from the elemental''s flaming body. Those hit by a fire elemental''s slam attack also must succeed on a Reflex save or catch on fire. The flame burns for 1d4 rounds. The save DC varies with the elemental''s size (see the table below). A burning creature can take a move action to put out the flame. The save DC is Constitution- based.&lt;/p&gt;&lt;p&gt;Creatures hitting a fire elemental with natural weapons or unarmed attacks take fire damage as though hit by the elemental''s attack, and also catch on fire unless they succeed on a Reflex save.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;4&quot;&gt;&lt;b&gt;Fire Elemental Sizes&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;&lt;b&gt;Elemental&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Height&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Weight&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Burn Save DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Medium&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Greater&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Elder&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersE-F')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (354, 'Elemental', 'Water Elemental, Small', 'Null', 'Small', 'Elemental', 'Water, Extraplanar', '2d8+2 (11 hp)', '+0', '20 ft. (4 squares), swim 90 ft.', '17 (+1 size, +6 natural), touch 11, flat-footed 17', '+1', '-1', 'Slam +4 melee (1d6+3)', 'Slam +4 melee (1d6+3)', '5 ft.', '5 ft.', 'Water mastery, drench, vortex', 'Darkvision 60 ft., elemental traits', 'Fort +4, Ref +0, Will +0', 'Str 14, Dex 10, Con 13, Int 4, Wis 11, Cha 11', 'Listen +2, Spot +3', 'Null', 'Power Attack', 'Null', 'Elemental Plane of Water', 'Solitary', '1', 'None', 'Usually neutral', '3 HD (Small)', '-', 'Drench (Ex), Vortex (Su), Water Mastery (Ex)', 'Small water elemental; CR 1; Small elemental (water, extraplanar); HD 2d8+2; hp 11; Init +0; Spd 20 ft. (4 squares), swim 90 ft.; AC 17 (+1 size, +6 natural), touch 11, flat-footed 17; Base Atk +1; Grp -1; Atk +4 melee (1d6+3, slam); Full Atk +4 melee (1d6+3, slam); Space/Reach 5 ft./5 ft.; SA Water mastery, drench, vortex; SQ Darkvision 60 ft., elemental traits; AL N; SV Fort +4, Ref +0, Will +0; Str 14, Dex 10, Con 13, Int 4, Wis 11, Cha 11

Skills and Feats: Listen +2, Spot +3; Power Attack', '&lt;div topic=&quot;Water Elemental&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Water Elemental&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Water Elemental, Small&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Small Elemental (Water, Extraplanar)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8+2 (11 hp)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft. (4 squares), swim 90 ft.&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (+1 size, +6 natural), touch 11, flat-footed 17&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1/-1&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Slam +4 melee (1d6+3)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Slam +4 melee (1d6+3)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Water mastery, drench, vortex&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., elemental traits&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +4, Ref +0, Will +0&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 14, Dex 10, Con 13, Int 4, Wis 11, Cha 11&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Listen +2, Spot +3&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Power Attack&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Elemental Plane of Water&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3 HD (Small)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p&gt;A water elemental can''t venture more than 180 feet from the body of water from which it was conjured.&lt;/p&gt;&lt;p&gt;Water elementals speak Aquan but rarely choose to do so.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A water elemental prefers to fight in a large body of water where it can disappear beneath the waves and suddenly swell up behind its opponents.&lt;/p&gt;&lt;div topic=&quot;Water Mastery&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Water Mastery (Ex):&lt;/b&gt; A water elemental gains a +1 bonus on attack and damage rolls if both it and its opponent are touching water. If the opponent or the elemental is touching the ground, the elemental takes a -4 penalty on attack and damage rolls. (These modifiers are not included in the statistics block.)&lt;/p&gt;&lt;p&gt;A water elemental can be a serious threat to a ship that crosses its path. An elemental can easily overturn small craft (5 feet of length per Hit Die of the elemental) and stop larger vessels (10 feet long per HD). Even large ships (20 feet long per HD) can be slowed to half speed.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Drench&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Drench (Ex):&lt;/b&gt; The elemental''s touch puts out torches, campfires, exposed lanterns, and other open flames of nonmagical origin if these are of Large size or smaller. The creature can dispel magical fire it touches as &lt;i&gt;dispel magic&lt;/i&gt; (caster level equals elemental''s HD).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Vortex&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Vortex (Su):&lt;/b&gt; The elemental can transform itself into a whirlpool once every 10 minutes, provided it is underwater, and remain in that form for up to 1 round for every 2 HD it has. In vortex form, the elemental can move through the water or along the bottom at its swim speed. The vortex is 5 feet wide at the base, up to 30 feet wide at the top, and 10 feet or more tall, depending on the elemental''s size. The elemental controls the exact height, but it must be at least 10 feet.&lt;/p&gt;&lt;p&gt;The elemental''s movement while in vortex form does not provoke attacks of opportunity, even if the elemental enters the space another creature occupies. Another creature might be caught in the vortex if it touches or enters the vortex, or if the elemental moves into or through the creature''s space.&lt;/p&gt;&lt;p&gt;Creatures one or more size categories smaller than the elemental might take damage when caught in the vortex (see the table below for details) and may be swept up by it. An affected creature must succeed on a Reflex save when it comes into contact with the vortex or take the indicated damage. It must also succeed on a second Reflex save or be picked up bodily and held suspended in the powerful currents, automatically taking damage each round. An affected creature is allowed a Reflex save each round to escape the vortex. The creature still takes damage, but can leave if the save is successful. The DC for saves against the vortex''s effects varies with the elemental''s size. The save DC is Strength-based.&lt;/p&gt;&lt;p&gt;Creatures trapped in the vortex cannot move except to go where the elemental carries them or to escape the whirlwind. Creatures caught in the whirlwind can otherwise act normally, but must make a Concentration check (DC 10 + spell level) to cast a spell. Creatures caught in the whirlwind take a -4 penalty to Dexterity and a -2 penalty on attack rolls. The elemental can have only as many creatures trapped inside the vortex at one time as will fit inside the vortex''s volume.&lt;/p&gt;&lt;p&gt;The elemental can eject any carried creatures whenever it wishes, depositing them wherever the vortex happens to be. A summoned elemental always ejects trapped creatures before returning to its home plane.&lt;/p&gt;&lt;p&gt;If the vortex''s base touches the bottom, it creates a swirling cloud of debris. This cloud is centered on the elemental and has a diameter equal to half the vortex''s height. The cloud obscures all vision, including darkvision, beyond 5 feet. Creatures 5 feet away have concealment, while those farther away have total concealment.&lt;/p&gt;&lt;p&gt;Those caught in the cloud must make a Concentration check (DC 15 + spell level) to cast a spell.&lt;/p&gt;&lt;p&gt;An elemental in vortex form cannot make slam attacks and does not threaten the area around it.&lt;/p&gt;&lt;p&gt;Skills: A water elemental has a +8 racial bonus on any Swim check to perform some special action or avoid a hazard. It can always choose to take 10 on a Swim check, even if distracted or endangered. It can use the run action while swimming, provided it swims in a straight line.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;6&quot;&gt;&lt;b&gt;Water Elemental Sizes&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;5&quot;&gt;
&lt;td/&gt;
&lt;td/&gt;
&lt;td/&gt;
&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;&lt;b&gt;------- Vortex -------&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;&lt;b&gt;Elemental&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Height&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Weight&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Save DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Damage&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Height&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-20 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Medium&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;280 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-30 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2,250 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-40 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18,000 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-50 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Greater&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21,000 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-60 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Elder&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24,000 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-60 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersE-F')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (355, 'Elemental', 'Water Elemental, Medium', 'Null', 'Medium', 'Elemental', 'Water, Extraplanar', '4d8+12 (30 hp)', '+1', '20 ft. (4 squares), swim 90 ft.', '19 (+1 Dex, +8 natural), touch 11, flat-footed 18', '+3', '+6', 'Slam +6 melee (1d8+4)', 'Slam +6 melee (1d8+4)', '5 ft.', '5 ft.', 'Water mastery, drench, vortex', 'Darkvision 60 ft., elemental traits', 'Fort +7, Ref +2, Will +1', 'Str 16, Dex 12, Con 17, Int 4, Wis 11, Cha 11', 'Listen +3, Spot +4', 'Null', 'Cleave, Power Attack', 'Null', 'Elemental Plane of Water', 'Solitary', '3', 'None', 'Usually neutral', '5-7 HD (Medium)', '-', 'Drench (Ex), Vortex (Su), Water Mastery (Ex)', 'Medium water elemental; CR 3; Medium elemental (water, extraplanar); HD 4d8+12; hp 30; Init +1; Spd 20 ft. (4 squares), swim 90 ft.; AC 19 (+1 dex, +8 natural), touch 11, flat-footed 18; Base Atk +3; Grp +6; Atk +6 melee (1d8+4, slam); Full Atk +6 melee (1d8+4, slam); Space/Reach 5 ft./5 ft.; SA Water mastery, drench, vortex; SQ Darkvision 60 ft., elemental traits; AL N; SV Fort +7, Ref +2, Will +1; Str 16, Dex 12, Con 17, Int 4, Wis 11, Cha 11

Skills and Feats: Listen +3, Spot +4; Cleave, Power Attack', '&lt;div topic=&quot;Water Elemental&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Water Elemental&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
 &lt;td&gt;&lt;b&gt;Water Elemental, Medium&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;Medium Elemental (Water, Extraplanar)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;4d8+12 (30 hp)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;20 ft. (4 squares), swim 90 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;19 (+1 Dex, +8 natural), touch 11, flat-footed 18&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+3/+6&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Slam +6 melee (1d8+4)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Slam +6 melee (1d8+4)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Water mastery, drench, vortex&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Darkvision 60 ft., elemental traits&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Fort +7, Ref +2, Will +1&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Str 16, Dex 12, Con 17, Int 4, Wis 11, Cha 11&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Listen +3, Spot +4&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Cleave, Power Attack&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Elemental Plane of Water&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;5-7 HD (Medium)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p&gt;A water elemental can''t venture more than 180 feet from the body of water from which it was conjured.&lt;/p&gt;&lt;p&gt;Water elementals speak Aquan but rarely choose to do so.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A water elemental prefers to fight in a large body of water where it can disappear beneath the waves and suddenly swell up behind its opponents.&lt;/p&gt;&lt;div topic=&quot;Water Mastery&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Water Mastery (Ex):&lt;/b&gt; A water elemental gains a +1 bonus on attack and damage rolls if both it and its opponent are touching water. If the opponent or the elemental is touching the ground, the elemental takes a -4 penalty on attack and damage rolls. (These modifiers are not included in the statistics block.)&lt;/p&gt;&lt;p&gt;A water elemental can be a serious threat to a ship that crosses its path. An elemental can easily overturn small craft (5 feet of length per Hit Die of the elemental) and stop larger vessels (10 feet long per HD). Even large ships (20 feet long per HD) can be slowed to half speed.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Drench&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Drench (Ex):&lt;/b&gt; The elemental''s touch puts out torches, campfires, exposed lanterns, and other open flames of nonmagical origin if these are of Large size or smaller. The creature can dispel magical fire it touches as &lt;i&gt;dispel magic&lt;/i&gt; (caster level equals elemental''s HD).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Vortex&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Vortex (Su):&lt;/b&gt; The elemental can transform itself into a whirlpool once every 10 minutes, provided it is underwater, and remain in that form for up to 1 round for every 2 HD it has. In vortex form, the elemental can move through the water or along the bottom at its swim speed. The vortex is 5 feet wide at the base, up to 30 feet wide at the top, and 10 feet or more tall, depending on the elemental''s size. The elemental controls the exact height, but it must be at least 10 feet.&lt;/p&gt;&lt;p&gt;The elemental''s movement while in vortex form does not provoke attacks of opportunity, even if the elemental enters the space another creature occupies. Another creature might be caught in the vortex if it touches or enters the vortex, or if the elemental moves into or through the creature''s space.&lt;/p&gt;&lt;p&gt;Creatures one or more size categories smaller than the elemental might take damage when caught in the vortex (see the table below for details) and may be swept up by it. An affected creature must succeed on a Reflex save when it comes into contact with the vortex or take the indicated damage. It must also succeed on a second Reflex save or be picked up bodily and held suspended in the powerful currents, automatically taking damage each round. An affected creature is allowed a Reflex save each round to escape the vortex. The creature still takes damage, but can leave if the save is successful. The DC for saves against the vortex''s effects varies with the elemental''s size. The save DC is Strength-based.&lt;/p&gt;&lt;p&gt;Creatures trapped in the vortex cannot move except to go where the elemental carries them or to escape the whirlwind. Creatures caught in the whirlwind can otherwise act normally, but must make a Concentration check (DC 10 + spell level) to cast a spell. Creatures caught in the whirlwind take a -4 penalty to Dexterity and a -2 penalty on attack rolls. The elemental can have only as many creatures trapped inside the vortex at one time as will fit inside the vortex''s volume.&lt;/p&gt;&lt;p&gt;The elemental can eject any carried creatures whenever it wishes, depositing them wherever the vortex happens to be. A summoned elemental always ejects trapped creatures before returning to its home plane.&lt;/p&gt;&lt;p&gt;If the vortex''s base touches the bottom, it creates a swirling cloud of debris. This cloud is centered on the elemental and has a diameter equal to half the vortex''s height. The cloud obscures all vision, including darkvision, beyond 5 feet. Creatures 5 feet away have concealment, while those farther away have total concealment.&lt;/p&gt;&lt;p&gt;Those caught in the cloud must make a Concentration check (DC 15 + spell level) to cast a spell.&lt;/p&gt;&lt;p&gt;An elemental in vortex form cannot make slam attacks and does not threaten the area around it.&lt;/p&gt;&lt;p&gt;Skills: A water elemental has a +8 racial bonus on any Swim check to perform some special action or avoid a hazard. It can always choose to take 10 on a Swim check, even if distracted or endangered. It can use the run action while swimming, provided it swims in a straight line.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;6&quot;&gt;&lt;b&gt;Water Elemental Sizes&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;5&quot;&gt;
&lt;td/&gt;
&lt;td/&gt;
&lt;td/&gt;
&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;&lt;b&gt;------- Vortex -------&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;&lt;b&gt;Elemental&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Height&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Weight&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Save DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Damage&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Height&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-20 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Medium&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;280 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-30 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2,250 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-40 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18,000 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-50 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Greater&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21,000 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-60 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Elder&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24,000 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-60 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersE-F')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (356, 'Elemental', 'Water Elemental, Large', 'Null', 'Large', 'Elemental', 'Water, Extraplanar', '8d8+32 (68 hp)', '+2', '20 ft. (4 squares), swim 90 ft.', '20 (-1 size, +2 Dex, +9 natural), touch 11, flat-footed 18', '+6', '+15', 'Slam +10 melee (2d8+5)', '2 slams +10 melee (2d8+5)', '10 ft.', '10 ft.', 'Water mastery, drench, vortex', 'Damage reduction 5/-, darkvision 60 ft., elemental traits', 'Fort +10, Ref +4, Will +2', 'Str 20, Dex 14, Con 19, Int 6, Wis 11, Cha 11', 'Listen +5, Spot +6', 'Null', 'Cleave, Great Cleave, Power Attack', 'Null', 'Elemental Plane of Water', 'Solitary', '5', 'None', 'Usually neutral', '9-15 HD (Large)', '-', 'Drench (Ex), Vortex (Su), Water Mastery (Ex)', 'Large water elemental; CR 5; Large elemental (water, extraplanar); HD 8d8+32; hp 68; Init +2; Spd 20 ft. (4 squares), swim 90 ft.; AC 20 (-1 size, +2 dex, +9 natural), touch 11, flat-footed 18; Base Atk +6; Grp +15; Atk +10 melee (2d8+5, slam); Full Atk +10 melee (2d8+5, 2 slams); Space/Reach 10 ft./10 ft.; SA Water mastery, drench, vortex; SQ Damage reduction 5/-, darkvision 60 ft., elemental traits; AL N; SV Fort +10, Ref +4, Will +2; Str 20, Dex 14, Con 19, Int 6, Wis 11, Cha 11

Skills and Feats: Listen +5, Spot +6; Cleave, Great Cleave, Power Attack', '&lt;div topic=&quot;Water Elemental&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Water Elemental&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
 
&lt;td&gt;&lt;b&gt;Water Elemental, Large&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;


&lt;td&gt;Large Elemental (Water, Extraplanar)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;8d8+32 (68 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;20 ft. (4 squares), swim 90 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;20 (-1 size, +2 Dex, +9 natural), touch 11, flat-footed 18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;+6/+15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Slam +10 melee (2d8+5)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;2 slams +10 melee (2d8+5)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;10 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Water mastery, drench, vortex&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Damage reduction 5/-, darkvision 60 ft., elemental traits&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Fort +10, Ref +4, Will +2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Str 20, Dex 14, Con 19, Int 6, Wis 11, Cha 11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Listen +5, Spot +6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Cleave, Great Cleave, Power Attack&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Elemental Plane of Water&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;9-15 HD (Large)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p&gt;A water elemental can''t venture more than 180 feet from the body of water from which it was conjured.&lt;/p&gt;&lt;p&gt;Water elementals speak Aquan but rarely choose to do so.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A water elemental prefers to fight in a large body of water where it can disappear beneath the waves and suddenly swell up behind its opponents.&lt;/p&gt;&lt;div topic=&quot;Water Mastery&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Water Mastery (Ex):&lt;/b&gt; A water elemental gains a +1 bonus on attack and damage rolls if both it and its opponent are touching water. If the opponent or the elemental is touching the ground, the elemental takes a -4 penalty on attack and damage rolls. (These modifiers are not included in the statistics block.)&lt;/p&gt;&lt;p&gt;A water elemental can be a serious threat to a ship that crosses its path. An elemental can easily overturn small craft (5 feet of length per Hit Die of the elemental) and stop larger vessels (10 feet long per HD). Even large ships (20 feet long per HD) can be slowed to half speed.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Drench&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Drench (Ex):&lt;/b&gt; The elemental''s touch puts out torches, campfires, exposed lanterns, and other open flames of nonmagical origin if these are of Large size or smaller. The creature can dispel magical fire it touches as &lt;i&gt;dispel magic&lt;/i&gt; (caster level equals elemental''s HD).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Vortex&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Vortex (Su):&lt;/b&gt; The elemental can transform itself into a whirlpool once every 10 minutes, provided it is underwater, and remain in that form for up to 1 round for every 2 HD it has. In vortex form, the elemental can move through the water or along the bottom at its swim speed. The vortex is 5 feet wide at the base, up to 30 feet wide at the top, and 10 feet or more tall, depending on the elemental''s size. The elemental controls the exact height, but it must be at least 10 feet.&lt;/p&gt;&lt;p&gt;The elemental''s movement while in vortex form does not provoke attacks of opportunity, even if the elemental enters the space another creature occupies. Another creature might be caught in the vortex if it touches or enters the vortex, or if the elemental moves into or through the creature''s space.&lt;/p&gt;&lt;p&gt;Creatures one or more size categories smaller than the elemental might take damage when caught in the vortex (see the table below for details) and may be swept up by it. An affected creature must succeed on a Reflex save when it comes into contact with the vortex or take the indicated damage. It must also succeed on a second Reflex save or be picked up bodily and held suspended in the powerful currents, automatically taking damage each round. An affected creature is allowed a Reflex save each round to escape the vortex. The creature still takes damage, but can leave if the save is successful. The DC for saves against the vortex''s effects varies with the elemental''s size. The save DC is Strength-based.&lt;/p&gt;&lt;p&gt;Creatures trapped in the vortex cannot move except to go where the elemental carries them or to escape the whirlwind. Creatures caught in the whirlwind can otherwise act normally, but must make a Concentration check (DC 10 + spell level) to cast a spell. Creatures caught in the whirlwind take a -4 penalty to Dexterity and a -2 penalty on attack rolls. The elemental can have only as many creatures trapped inside the vortex at one time as will fit inside the vortex''s volume.&lt;/p&gt;&lt;p&gt;The elemental can eject any carried creatures whenever it wishes, depositing them wherever the vortex happens to be. A summoned elemental always ejects trapped creatures before returning to its home plane.&lt;/p&gt;&lt;p&gt;If the vortex''s base touches the bottom, it creates a swirling cloud of debris. This cloud is centered on the elemental and has a diameter equal to half the vortex''s height. The cloud obscures all vision, including darkvision, beyond 5 feet. Creatures 5 feet away have concealment, while those farther away have total concealment.&lt;/p&gt;&lt;p&gt;Those caught in the cloud must make a Concentration check (DC 15 + spell level) to cast a spell.&lt;/p&gt;&lt;p&gt;An elemental in vortex form cannot make slam attacks and does not threaten the area around it.&lt;/p&gt;&lt;p&gt;Skills: A water elemental has a +8 racial bonus on any Swim check to perform some special action or avoid a hazard. It can always choose to take 10 on a Swim check, even if distracted or endangered. It can use the run action while swimming, provided it swims in a straight line.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;6&quot;&gt;&lt;b&gt;Water Elemental Sizes&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;5&quot;&gt;
&lt;td/&gt;
&lt;td/&gt;
&lt;td/&gt;
&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;&lt;b&gt;------- Vortex -------&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;&lt;b&gt;Elemental&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Height&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Weight&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Save DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Damage&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Height&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-20 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Medium&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;280 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-30 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2,250 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-40 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18,000 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-50 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Greater&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21,000 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-60 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Elder&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24,000 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-60 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersE-F')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (357, 'Elemental', 'Water Elemental, Huge', 'Null', 'Huge', 'Elemental', 'Water, Extraplanar', '16d8+80 (152 hp)', '+4', '30 ft. (6 squares), swim 120 ft.', '21 (-2 size, +4 Dex, +9 natural), touch 12, flat-footed 17', '+12', '+27', 'Slam +17 melee (2d10+7)', '2 slams +17 melee (2d10+7)', '15 ft.', '15 ft.', 'Water mastery, drench, vortex', 'Damage reduction 5/-, darkvision 60 ft., elemental traits', 'Fort +15, Ref +9, Will +7', 'Str 24, Dex 18, Con 21, Int 6, Wis 11, Cha 11', 'Listen +11, Spot +12', 'Null', 'Alertness, Cleave, Great Cleave, Power Attack, Improved Bull Rush, Iron Will', 'Null', 'Elemental Plane of Water', 'Solitary', '7', 'None', 'Usually neutral', '17-20 HD (Huge)', '-', 'Drench (Ex), Vortex (Su), Water Mastery (Ex)', 'Huge water elemental; CR 7; Huge elemental (water, extraplanar); HD 16d8+80; hp 152; Init +4; Spd 30 ft. (6 squares), swim 120 ft.; AC 21 (-2 size, +4 dex, +9 natural), touch 12, flat-footed 17; Base Atk +12; Grp +27; Atk +17 melee (2d10+7, slam); Full Atk +17 melee (2d10+7, 2 slams); Space/Reach 15 ft./15 ft.; SA Water mastery, drench, vortex; SQ Damage reduction 5/-, darkvision 60 ft., elemental traits; AL N; SV Fort +15, Ref +9, Will +7; Str 24, Dex 18, Con 21, Int 6, Wis 11, Cha 11

Skills and Feats: Listen +11, Spot +12; Alertness, Cleave, Great Cleave, Improved Bull Rush, Iron Will, Power Attack', '&lt;div topic=&quot;Water Elemental&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Water Elemental&lt;/h3&gt;&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Water Elemental, Huge&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Huge Elemental (Water, Extraplanar)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d8+80 (152 hp)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares), swim 120 ft.&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21 (-2 size, +4 Dex, +9 natural), touch 12, flat-footed 17&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12/+27&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Slam +17 melee (2d10+7)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 slams +17 melee (2d10+7)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 ft./15 ft.&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Water mastery, drench, vortex&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/-, darkvision 60 ft., elemental traits&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +15, Ref +9, Will +7&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 24, Dex 18, Con 21, Int 6, Wis 11, Cha 11&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Listen +11, Spot +12&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Cleave, Great Cleave, Power Attack, Improved Bull Rush, Iron Will&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Elemental Plane of Water&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17-20 HD (Huge)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;A water elemental can''t venture more than 180 feet from the body of water from which it was conjured.&lt;/p&gt;&lt;p&gt;Water elementals speak Aquan but rarely choose to do so.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A water elemental prefers to fight in a large body of water where it can disappear beneath the waves and suddenly swell up behind its opponents.&lt;/p&gt;&lt;div topic=&quot;Water Mastery&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Water Mastery (Ex):&lt;/b&gt; A water elemental gains a +1 bonus on attack and damage rolls if both it and its opponent are touching water. If the opponent or the elemental is touching the ground, the elemental takes a -4 penalty on attack and damage rolls. (These modifiers are not included in the statistics block.)&lt;/p&gt;&lt;p&gt;A water elemental can be a serious threat to a ship that crosses its path. An elemental can easily overturn small craft (5 feet of length per Hit Die of the elemental) and stop larger vessels (10 feet long per HD). Even large ships (20 feet long per HD) can be slowed to half speed.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Drench&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Drench (Ex):&lt;/b&gt; The elemental''s touch puts out torches, campfires, exposed lanterns, and other open flames of nonmagical origin if these are of Large size or smaller. The creature can dispel magical fire it touches as &lt;i&gt;dispel magic&lt;/i&gt; (caster level equals elemental''s HD).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Vortex&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Vortex (Su):&lt;/b&gt; The elemental can transform itself into a whirlpool once every 10 minutes, provided it is underwater, and remain in that form for up to 1 round for every 2 HD it has. In vortex form, the elemental can move through the water or along the bottom at its swim speed. The vortex is 5 feet wide at the base, up to 30 feet wide at the top, and 10 feet or more tall, depending on the elemental''s size. The elemental controls the exact height, but it must be at least 10 feet.&lt;/p&gt;&lt;p&gt;The elemental''s movement while in vortex form does not provoke attacks of opportunity, even if the elemental enters the space another creature occupies. Another creature might be caught in the vortex if it touches or enters the vortex, or if the elemental moves into or through the creature''s space.&lt;/p&gt;&lt;p&gt;Creatures one or more size categories smaller than the elemental might take damage when caught in the vortex (see the table below for details) and may be swept up by it. An affected creature must succeed on a Reflex save when it comes into contact with the vortex or take the indicated damage. It must also succeed on a second Reflex save or be picked up bodily and held suspended in the powerful currents, automatically taking damage each round. An affected creature is allowed a Reflex save each round to escape the vortex. The creature still takes damage, but can leave if the save is successful. The DC for saves against the vortex''s effects varies with the elemental''s size. The save DC is Strength-based.&lt;/p&gt;&lt;p&gt;Creatures trapped in the vortex cannot move except to go where the elemental carries them or to escape the whirlwind. Creatures caught in the whirlwind can otherwise act normally, but must make a Concentration check (DC 10 + spell level) to cast a spell. Creatures caught in the whirlwind take a -4 penalty to Dexterity and a -2 penalty on attack rolls. The elemental can have only as many creatures trapped inside the vortex at one time as will fit inside the vortex''s volume.&lt;/p&gt;&lt;p&gt;The elemental can eject any carried creatures whenever it wishes, depositing them wherever the vortex happens to be. A summoned elemental always ejects trapped creatures before returning to its home plane.&lt;/p&gt;&lt;p&gt;If the vortex''s base touches the bottom, it creates a swirling cloud of debris. This cloud is centered on the elemental and has a diameter equal to half the vortex''s height. The cloud obscures all vision, including darkvision, beyond 5 feet. Creatures 5 feet away have concealment, while those farther away have total concealment.&lt;/p&gt;&lt;p&gt;Those caught in the cloud must make a Concentration check (DC 15 + spell level) to cast a spell.&lt;/p&gt;&lt;p&gt;An elemental in vortex form cannot make slam attacks and does not threaten the area around it.&lt;/p&gt;&lt;p&gt;Skills: A water elemental has a +8 racial bonus on any Swim check to perform some special action or avoid a hazard. It can always choose to take 10 on a Swim check, even if distracted or endangered. It can use the run action while swimming, provided it swims in a straight line.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;6&quot;&gt;&lt;b&gt;Water Elemental Sizes&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;5&quot;&gt;
&lt;td/&gt;
&lt;td/&gt;
&lt;td/&gt;
&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;&lt;b&gt;------- Vortex -------&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;&lt;b&gt;Elemental&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Height&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Weight&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Save DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Damage&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Height&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-20 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Medium&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;280 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-30 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2,250 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-40 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18,000 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-50 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Greater&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21,000 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-60 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Elder&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24,000 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-60 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersE-F')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (358, 'Elemental', 'Water Elemental, Greater', 'Null', 'Huge', 'Elemental', 'Water, Extraplanar', '21d8+105 (199 hp)', '+5', '30 ft. (6 squares), swim 120 ft.', '22 (-2 size, +5 Dex, +9 natural), touch 13, flat-footed 17', '+15', '+31', 'Slam +21 melee (2d10+8)', '2 slams +21 melee (2d10+8)', '15 ft.', '15 ft.', 'Water mastery, drench, vortex', 'Damage reduction 10/-, darkvision 60 ft., elemental traits', 'Fort +17, Ref +14, Will +9', 'Str 26, Dex 20, Con 21, Int 8, Wis 11, Cha 11', 'Listen +14, Spot +14', 'Null', 'Alertness, Cleave, Great Cleave, Improved Bull Rush, Improved Sunder, Iron Will, Lightning Reflexes, Power Attack', 'Null', 'Elemental Plane of Water', 'Solitary', '9', 'None', 'Usually neutral', '22-23 HD (Huge)', '-', 'Drench (Ex), Vortex (Su), Water Mastery (Ex)', 'Greater water elemental; CR 9; Huge elemental (water, extraplanar); HD 21d8+105; hp 199; Init +5; Spd 30 ft. (6 squares), swim 120 ft.; AC 22 (-2 size, +5 dex, +9 natural), touch 13, flat-footed 17; Base Atk +15; Grp +31; Atk +21 melee (2d10+8, slam); Full Atk +21 melee (2d10+8, 2 slams); Space/Reach 15 ft./15 ft.; SA Water mastery, drench, vortex; SQ Damage reduction 10/-, darkvision 60 ft., elemental traits; AL N; SV Fort +17, Ref +14, Will +9; Str 26, Dex 20, Con 21, Int 8, Wis 11, Cha 11

Skills and Feats: Listen +14, Spot +14; Alertness, Cleave, Great Cleave, Improved Bull Rush, Improved Sunder, Iron Will, Lightning Reflexes, Power Attack', '&lt;div topic=&quot;Water Elemental&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Water Elemental&lt;/h3&gt;&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;&lt;b&gt;Water Elemental, Greater&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;Huge Elemental (Water, Extraplanar)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;21d8+105 (199 hp)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;30 ft. (6 squares), swim 120 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;22 (-2 size, +5 Dex, +9 natural), touch 13, flat-footed 17&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+15/+31&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Slam +21 melee (2d10+8)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;2 slams +21 melee (2d10+8)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;15 ft./15 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Water mastery, drench, vortex&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Damage reduction 10/-, darkvision 60 ft., elemental traits&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Fort +17, Ref +14, Will +9&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Str 26, Dex 20, Con 21, Int 8, Wis 11, Cha 11&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Listen +14, Spot +14&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Alertness, Cleave, Great Cleave, Improved Bull Rush, Improved Sunder, Iron Will, Lightning Reflexes, Power Attack&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Elemental Plane of Water&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;9&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;22-23 HD (Huge)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;A water elemental can''t venture more than 180 feet from the body of water from which it was conjured.&lt;/p&gt;&lt;p&gt;Water elementals speak Aquan but rarely choose to do so.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A water elemental prefers to fight in a large body of water where it can disappear beneath the waves and suddenly swell up behind its opponents.&lt;/p&gt;&lt;div topic=&quot;Water Mastery&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Water Mastery (Ex):&lt;/b&gt; A water elemental gains a +1 bonus on attack and damage rolls if both it and its opponent are touching water. If the opponent or the elemental is touching the ground, the elemental takes a -4 penalty on attack and damage rolls. (These modifiers are not included in the statistics block.)&lt;/p&gt;&lt;p&gt;A water elemental can be a serious threat to a ship that crosses its path. An elemental can easily overturn small craft (5 feet of length per Hit Die of the elemental) and stop larger vessels (10 feet long per HD). Even large ships (20 feet long per HD) can be slowed to half speed.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Drench&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Drench (Ex):&lt;/b&gt; The elemental''s touch puts out torches, campfires, exposed lanterns, and other open flames of nonmagical origin if these are of Large size or smaller. The creature can dispel magical fire it touches as &lt;i&gt;dispel magic&lt;/i&gt; (caster level equals elemental''s HD).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Vortex&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Vortex (Su):&lt;/b&gt; The elemental can transform itself into a whirlpool once every 10 minutes, provided it is underwater, and remain in that form for up to 1 round for every 2 HD it has. In vortex form, the elemental can move through the water or along the bottom at its swim speed. The vortex is 5 feet wide at the base, up to 30 feet wide at the top, and 10 feet or more tall, depending on the elemental''s size. The elemental controls the exact height, but it must be at least 10 feet.&lt;/p&gt;&lt;p&gt;The elemental''s movement while in vortex form does not provoke attacks of opportunity, even if the elemental enters the space another creature occupies. Another creature might be caught in the vortex if it touches or enters the vortex, or if the elemental moves into or through the creature''s space.&lt;/p&gt;&lt;p&gt;Creatures one or more size categories smaller than the elemental might take damage when caught in the vortex (see the table below for details) and may be swept up by it. An affected creature must succeed on a Reflex save when it comes into contact with the vortex or take the indicated damage. It must also succeed on a second Reflex save or be picked up bodily and held suspended in the powerful currents, automatically taking damage each round. An affected creature is allowed a Reflex save each round to escape the vortex. The creature still takes damage, but can leave if the save is successful. The DC for saves against the vortex''s effects varies with the elemental''s size. The save DC is Strength-based.&lt;/p&gt;&lt;p&gt;Creatures trapped in the vortex cannot move except to go where the elemental carries them or to escape the whirlwind. Creatures caught in the whirlwind can otherwise act normally, but must make a Concentration check (DC 10 + spell level) to cast a spell. Creatures caught in the whirlwind take a -4 penalty to Dexterity and a -2 penalty on attack rolls. The elemental can have only as many creatures trapped inside the vortex at one time as will fit inside the vortex''s volume.&lt;/p&gt;&lt;p&gt;The elemental can eject any carried creatures whenever it wishes, depositing them wherever the vortex happens to be. A summoned elemental always ejects trapped creatures before returning to its home plane.&lt;/p&gt;&lt;p&gt;If the vortex''s base touches the bottom, it creates a swirling cloud of debris. This cloud is centered on the elemental and has a diameter equal to half the vortex''s height. The cloud obscures all vision, including darkvision, beyond 5 feet. Creatures 5 feet away have concealment, while those farther away have total concealment.&lt;/p&gt;&lt;p&gt;Those caught in the cloud must make a Concentration check (DC 15 + spell level) to cast a spell.&lt;/p&gt;&lt;p&gt;An elemental in vortex form cannot make slam attacks and does not threaten the area around it.&lt;/p&gt;&lt;p&gt;Skills: A water elemental has a +8 racial bonus on any Swim check to perform some special action or avoid a hazard. It can always choose to take 10 on a Swim check, even if distracted or endangered. It can use the run action while swimming, provided it swims in a straight line.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;6&quot;&gt;&lt;b&gt;Water Elemental Sizes&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;5&quot;&gt;
&lt;td/&gt;
&lt;td/&gt;
&lt;td/&gt;
&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;&lt;b&gt;------- Vortex -------&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;&lt;b&gt;Elemental&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Height&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Weight&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Save DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Damage&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Height&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-20 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Medium&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;280 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-30 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2,250 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-40 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18,000 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-50 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Greater&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21,000 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-60 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Elder&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24,000 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-60 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersE-F')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (359, 'Elemental', 'Water Elemental, Elder', 'Null', 'Huge', 'Elemental', 'Water, Extraplanar', '24d8+120 (228 hp)', '+6', '30 ft. (6 squares), swim 120 ft.', '23 (-2 size, +6 Dex, +9 natural), touch 14, flat-footed 17', '+18', '+35', 'Slam +25 melee (2d10+9/19-20)', '2 slams +25 melee (2d10+9/19-20)', '15 ft.', '15 ft.', 'Water mastery, drench, vortex', 'Damage reduction 10/-, darkvision 60 ft., elemental traits', 'Fort +19, Ref +16, Will +10', 'Str 28, Dex 22, Con 21, Int 10, Wis 11, Cha 11', 'Listen +29, Spot +29', 'Null', 'Alertness, Cleave, Great Cleave, Improved Critical (slam), Improved Bull Rush, Improved Sunder, Iron Will, Lightning Reflexes, Power Attack', 'Null', 'Elemental Plane of Water', 'Solitary', '11', 'None', 'Usually neutral', '25-48 HD (Huge)', '-', 'Drench (Ex), Vortex (Su), Water Mastery (Ex)', 'Elder water elemental; CR 11; Huge elemental (water, extraplanar); HD 24d8+120; hp 228; Init +6; Spd 30 ft. (6 squares), swim 120 ft.; AC 23 (-2 size, +6 dex, +9 natural), touch 14, flat-footed 17; Base Atk +18; Grp +35; Atk +25 melee (2d10+9/19-20, slam); Full Atk +25 melee (2d10+9/19-20, 2 slams); Space/Reach 15 ft./15 ft.; SA Water mastery, drench, vortex; SQ Damage reduction 10/-, darkvision 60 ft., elemental traits; AL N; SV Fort +19, Ref +16, Will +10; Str 28, Dex 22, Con 21, Int 10, Wis 11, Cha 11

Skills and Feats: Listen +29, Spot +29; Alertness, Cleave, Great Cleave, Improved Bull Rush, Improved Critical (slam), Improved Sunder, Iron Will, Lightning Reflexes, Power Attack', '&lt;div topic=&quot;Water Elemental&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Water Elemental&lt;/h3&gt;&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;


&lt;td&gt;&lt;b&gt;Water Elemental, Elder&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;


&lt;td&gt;Huge Elemental (Water, Extraplanar)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;24d8+120 (228 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;30 ft. (6 squares), swim 120 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;23 (-2 size, +6 Dex, +9 natural), touch 14, flat-footed 17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;+18/+35&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Slam +25 melee (2d10+9/19-20)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;2 slams +25 melee (2d10+9/19-20)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;15 ft./15 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Water mastery, drench, vortex&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Damage reduction 10/-, darkvision 60 ft., elemental traits&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Fort +19, Ref +16, Will +10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Str 28, Dex 22, Con 21, Int 10, Wis 11, Cha 11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Listen +29, Spot +29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Alertness, Cleave, Great Cleave, Improved Critical (slam), Improved Bull Rush, Improved Sunder, Iron Will, Lightning Reflexes, Power Attack&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Elemental Plane of Water&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;25-48 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;A water elemental can''t venture more than 180 feet from the body of water from which it was conjured.&lt;/p&gt;&lt;p&gt;Water elementals speak Aquan but rarely choose to do so.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A water elemental prefers to fight in a large body of water where it can disappear beneath the waves and suddenly swell up behind its opponents.&lt;/p&gt;&lt;div topic=&quot;Water Mastery&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Water Mastery (Ex):&lt;/b&gt; A water elemental gains a +1 bonus on attack and damage rolls if both it and its opponent are touching water. If the opponent or the elemental is touching the ground, the elemental takes a -4 penalty on attack and damage rolls. (These modifiers are not included in the statistics block.)&lt;/p&gt;&lt;p&gt;A water elemental can be a serious threat to a ship that crosses its path. An elemental can easily overturn small craft (5 feet of length per Hit Die of the elemental) and stop larger vessels (10 feet long per HD). Even large ships (20 feet long per HD) can be slowed to half speed.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Drench&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Drench (Ex):&lt;/b&gt; The elemental''s touch puts out torches, campfires, exposed lanterns, and other open flames of nonmagical origin if these are of Large size or smaller. The creature can dispel magical fire it touches as &lt;i&gt;dispel magic&lt;/i&gt; (caster level equals elemental''s HD).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Vortex&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Vortex (Su):&lt;/b&gt; The elemental can transform itself into a whirlpool once every 10 minutes, provided it is underwater, and remain in that form for up to 1 round for every 2 HD it has. In vortex form, the elemental can move through the water or along the bottom at its swim speed. The vortex is 5 feet wide at the base, up to 30 feet wide at the top, and 10 feet or more tall, depending on the elemental''s size. The elemental controls the exact height, but it must be at least 10 feet.&lt;/p&gt;&lt;p&gt;The elemental''s movement while in vortex form does not provoke attacks of opportunity, even if the elemental enters the space another creature occupies. Another creature might be caught in the vortex if it touches or enters the vortex, or if the elemental moves into or through the creature''s space.&lt;/p&gt;&lt;p&gt;Creatures one or more size categories smaller than the elemental might take damage when caught in the vortex (see the table below for details) and may be swept up by it. An affected creature must succeed on a Reflex save when it comes into contact with the vortex or take the indicated damage. It must also succeed on a second Reflex save or be picked up bodily and held suspended in the powerful currents, automatically taking damage each round. An affected creature is allowed a Reflex save each round to escape the vortex. The creature still takes damage, but can leave if the save is successful. The DC for saves against the vortex''s effects varies with the elemental''s size. The save DC is Strength-based.&lt;/p&gt;&lt;p&gt;Creatures trapped in the vortex cannot move except to go where the elemental carries them or to escape the whirlwind. Creatures caught in the whirlwind can otherwise act normally, but must make a Concentration check (DC 10 + spell level) to cast a spell. Creatures caught in the whirlwind take a -4 penalty to Dexterity and a -2 penalty on attack rolls. The elemental can have only as many creatures trapped inside the vortex at one time as will fit inside the vortex''s volume.&lt;/p&gt;&lt;p&gt;The elemental can eject any carried creatures whenever it wishes, depositing them wherever the vortex happens to be. A summoned elemental always ejects trapped creatures before returning to its home plane.&lt;/p&gt;&lt;p&gt;If the vortex''s base touches the bottom, it creates a swirling cloud of debris. This cloud is centered on the elemental and has a diameter equal to half the vortex''s height. The cloud obscures all vision, including darkvision, beyond 5 feet. Creatures 5 feet away have concealment, while those farther away have total concealment.&lt;/p&gt;&lt;p&gt;Those caught in the cloud must make a Concentration check (DC 15 + spell level) to cast a spell.&lt;/p&gt;&lt;p&gt;An elemental in vortex form cannot make slam attacks and does not threaten the area around it.&lt;/p&gt;&lt;p&gt;Skills: A water elemental has a +8 racial bonus on any Swim check to perform some special action or avoid a hazard. It can always choose to take 10 on a Swim check, even if distracted or endangered. It can use the run action while swimming, provided it swims in a straight line.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;6&quot;&gt;&lt;b&gt;Water Elemental Sizes&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;5&quot;&gt;
&lt;td/&gt;
&lt;td/&gt;
&lt;td/&gt;
&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;&lt;b&gt;------- Vortex -------&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;&lt;b&gt;Elemental&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Height&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Weight&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Save DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Damage&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Height&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-20 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Medium&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;280 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-30 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2,250 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-40 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18,000 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-50 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Greater&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;36 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21,000 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-60 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Elder&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24,000 lb.&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-60 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersE-F')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (360, 'Elf', 'Elf, 1st-Level Warrior', 'Null', 'Medium', 'Humanoid', 'Elf', '1d8 (4 hp)', '+1', '30 ft. (6 squares)', '15 (+1 Dex, +3 studded leather, +1 light shield), touch 11, flat-footed 14', '+1', '+2', 'Longsword +2 melee (1d8+1/19-20) or longbow +3 ranged (1d8/x3)', 'Longsword +2 melee(1d8+1/19-20) or longbow +3 ranged (1d8/x3)', '5 ft.', '5 ft.', 'None', 'Elven traits', 'Fort +2, Ref +1, Will -1*', 'Str 13, Dex 13, Con 10, Int 10, Wis 9, Cha 8', 'Hide +1, Listen +2, Search +3, Spot +2', 'Null', 'Weapon Focus (longbow)', 'Null', 'Temperate forest
(Half-elf: Temperate forests)
(Aquatic: Temperate aquatic)
(Gray: Temperate mountains)
(Wild: Warm forests)
(Wood: Temperate forests)', 'Squad (2-4), company (11-20 plus 2 3rd-level sergeants and 1 leader of 3rd-6th level), or band (30-100 plus 20% noncombatants plus 1 3rd-level sergeant per 10 adults, 5 5th-level lieutenants, and 3 7th-level captains)', '1/2', 'Standard', 'Usually chaotic good
(Wood: Usually neutral)', 'By character class', '+0', 'Elf Traits (Ex)', '1st-level warrior elf; CR 1/2; Medium humanoid (elf ); HD 1d8; hp 4; Init +1; Spd 30 ft. (6 squares); AC 15 (+1 dex, +3 studded leather, +1 light shield), touch 11, flat-footed 14; Base Atk +1; Grp +2; Atk +2 melee (1d8+1/19-20, longsword) or +3 ranged (1d8/x3, longbow); Full Atk +2 melee (1d8+1/19-20, longsword) or +3 ranged (1d8/x3, longbow); Space/Reach 5 ft./5 ft.; SA None; SQ Elven traits; AL CG; SV Fort +2, Ref +1, Will -1*; Str 13, Dex 13, Con 10, Int 10, Wis 9, Cha 8

Skills and Feats: Hide +1, Listen +2, Search +3, Spot +2; Weapon Focus (longbow)', '&lt;div topic=&quot;Elf&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Elf&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Elf, 1st-Level Warrior&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Humanoid (Elf )&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d8 (4 hp)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (+1 Dex, +3 studded leather, +1 light shield), touch 11, flat-footed 14&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1/+2&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Longsword +2 melee (1d8+1/19-20) or longbow +3 ranged (1d8/x3)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Longsword +2 melee(1d8+1/19-20) or longbow +3 ranged (1d8/x3)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Elven traits&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +2, Ref +1, Will -1*&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 13, Dex 13, Con 10, Int 10, Wis 9, Cha 8&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hide +1, Listen +2, Search +3, Spot +2&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Weapon Focus (longbow)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate forest&lt;br/&gt;
(Half-elf: Temperate forests)&lt;br/&gt;
(Aquatic: Temperate aquatic)&lt;br/&gt;
(Gray: Temperate mountains)&lt;br/&gt;
(Wild: Warm forests)&lt;br/&gt;
(Wood: Temperate forests)&lt;br/&gt;&lt;/td&gt; 

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Squad (2-4), company (11-20 plus 2 3rd-level sergeants and 1 leader of 3rd-6th level), or band (30-100 plus 20% noncombatants plus 1 3rd-level sergeant per 10 adults, 5 5th-level lieutenants, and 3 7th-level captains)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/2&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually chaotic good&lt;br/&gt;
(Wood: Usually neutral)&lt;br/&gt;&lt;/td&gt; 

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;By character class&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Elves average 5 feet tall and typically weigh just over 100 pounds. They live on fruits and grains, though they occasionally hunt for fresh meat. Elves prefer colorful clothes, usually with a green-and-gray cloak that blends well with the colors of the forest.&lt;/p&gt;&lt;p&gt;Elves speak Elven, and most also know Common and Sylvan.&lt;/p&gt;&lt;p&gt;Most elves encountered outside their homes are warriors; the information presented here is for one of 1st level.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Elves are cautious warriors and take time to analyze their opponents and the location of the fight if at all possible, maximizing their advantage by using ambushes, snipers, and camouflage. They prefer to fire from cover and retreat before they are found, repeating this maneuver until all of their enemies are dead.&lt;/p&gt;&lt;p&gt;They prefer longbows, shortbows, rapiers, and longswords. In melee, elves are graceful and deadly, using complex maneuvers that are beautiful to observe. Their wizards often use &lt;i&gt;sleep&lt;/i&gt; spells during combat because these won''t affect other elves.&lt;/p&gt;&lt;div topic=&quot;Elf Traits&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Elf Traits (Ex):&lt;/b&gt; Elves possess the following racial traits.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;+2 Dexterity, -2 Constitution.&lt;/li&gt;
 &lt;li&gt;Medium size.&lt;/li&gt;
 &lt;li&gt;An elf''s base land speed is 30 feet.&lt;/li&gt;
 &lt;li&gt;Immunity to &lt;i&gt;sleep&lt;/i&gt; spells and effects, and a +2 racial saving throw bonus against enchantment spells or effects. (Not reflected in the saving throw modifiers given here.)&lt;/li&gt;
 &lt;li&gt;Low-light vision.&lt;/li&gt;
 &lt;li&gt;Weapon Proficiency: Elves are automatically proficient with the longsword, rapier, longbow, composite longbow, shortbow, and composite shortbow.&lt;/li&gt;
 &lt;li&gt;+2 racial bonus on Listen, Search, and Spot checks. An elf who merely passes within 5 feet of a secret or concealed door is entitled to a Search check to notice it as if she were actively looking for it.&lt;/li&gt;
 &lt;li&gt;Automatic Languages: Common, Elven. Bonus Languages: Draconic, Gnoll, Gnome, Goblin, Orc, Sylvan.&lt;/li&gt;
 &lt;li&gt;Favored Class: Wizard.&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;The elf warrior presented here had the following ability scores before racial adjustments: Str 13, Dex 11, Con 12, Int 10, Wis 9, Cha 8.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Subraces&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Subraces&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;The above information describes the high elf, the most common variety. There are five other major subraces of elf, in addition to half-elves, who share enough elven characteristics to be included here.&lt;/p&gt;&lt;p/&gt;&lt;div topic=&quot;Half-Elf&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Half-Elf&lt;/b&gt;&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Half-elves are not truly an elf subrace, but they are often mistaken for elves. Half-elves usually inherit a good blend of their parents'' physical characteristics.&lt;/p&gt;&lt;div topic=&quot;Half-Elf Traits&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Half-Elf Traits (Ex):&lt;/b&gt; Half-elves possess the following racial traits.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;Medium size.&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;-A half-elf''s base land speed is 30 feet.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;Immunity to &lt;i&gt;sleep&lt;/i&gt; spells and similar magical effects, and a +2 racial bonus on saving throws against enchantment spells or effects.&lt;/li&gt;
 &lt;li&gt;Low-light vision.&lt;/li&gt;
 &lt;li&gt;+1 racial bonus on Listen, Search, and Spot checks. A half-elf does not have the elf''s ability to notice secret doors simply by passing near them.&lt;/li&gt;
 &lt;li&gt;+2 racial bonus on Diplomacy and Gather Information checks: Half-elves get along naturally with all people. This bonus may not apply in situations or settings where half-elves are viewed with distrust.&lt;/li&gt;
 &lt;li&gt;Elven Blood: For all effects related to race, a half-elf is considered an elf. Half-elves, for example, are just as vulnerable to special effects that affect elves as their elf ancestors are, and they can use magic items that are only usable by elves.&lt;/li&gt;
 &lt;li&gt;Automatic Languages: Common, Elven. Bonus Languages: Any (other than secret languages, such as Druidic).&lt;/li&gt;
 &lt;li&gt;Favored Class: Any. When determining whether a multiclass half-elf takes an experience point penalty for multiclassing, her highest-level class does not count.&lt;/li&gt;
&lt;/ul&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Aquatic Elf&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Aquatic Elf&lt;/b&gt;&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Also called sea elves, these creatures are waterbreathing cousins to land-dwelling elves.&lt;/p&gt;&lt;p&gt;Aquatic elves fight underwater with tridents, spears, and nets.&lt;/p&gt;&lt;div topic=&quot;Aquatic Elf Traits&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Aquatic Elf Traits (Ex):&lt;/b&gt; These traits are in addition to the high elf traits, except where noted.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;+2 Dexterity, -2 Intelligence. These adjustments replace the high elf''s ability score adjustments.&lt;/li&gt;
 &lt;li&gt;An aquatic elf has the aquatic subtype.&lt;/li&gt;
 &lt;li&gt;An aquatic elf has a swim speed of 40 feet.&lt;/li&gt;
 &lt;li&gt;Gills: Aquatic elves can survive out of the water for 1 hour per point of Constitution (after that, refer to the suffocation rules).&lt;/li&gt;
 &lt;li&gt;Superior Low-Light Vision: Aquatic elves can see four times as far as a human in starlight, moonlight, torchlight, and similar conditions of low illumination. This trait replaces the high elf''s low-light vision.&lt;/li&gt;
 &lt;li&gt;Favored Class: Fighter. This trait replaces the high elf''s favored class.&lt;/li&gt;
&lt;/ul&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Drow Elf&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Drow Elf&lt;/b&gt;&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Also known as dark elves, drow are a depraved and evil subterranean offshoot.&lt;/p&gt;&lt;p&gt;White is the most common hair color among drow, but almost any pale shade is possible. Drow tend to be smaller and thinner than other sorts of elves, and their eyes are often a vivid red.&lt;/p&gt;&lt;p&gt;Drow usually coat their arrows with a potent venom.&lt;/p&gt;&lt;div topic=&quot;Poison&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Poison (Ex):&lt;/b&gt; An opponent hit by a drow''s poisoned weapon must succeed on a DC 13 Fortitude save or fall unconscious. After 1 minute, the subject must succeed on another DC 13 Fortitude save or remain unconscious for 2d4 hours. A typical drow carries 1d4-1 doses of drow knockout poison. Drow typically coat arrows and crossbow bolts with this poison, but it can also be applied to a melee weapon. Note that drow have no special ability to apply poison without risking being poisoned themselves. Since this poison is not a magical effect, drow and other elves are susceptible to it.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Drow Traits&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Drow Traits (Ex):&lt;/b&gt; These traits are in addition to the high elf traits, except where noted.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;+2 Intelligence, +2 Charisma.&lt;/li&gt;
 &lt;li&gt;Darkvision out to 120 feet. This trait replaces the high elf''s low-light vision.&lt;/li&gt;
 &lt;li&gt;Spell resistance equal to 11 + class levels.&lt;/li&gt;
 &lt;li&gt;+2 racial bonus on Will saves against spells and spell-like abilities.&lt;/li&gt;
 &lt;li&gt;Spell-Like Abilities: Drow can use the following spell-like abilities once per day: &lt;i&gt;dancing lights&lt;/i&gt;,  &lt;i&gt;darkness&lt;/i&gt;,  &lt;i&gt;faerie fire&lt;/i&gt;. Caster level equals the drow''s class levels.&lt;/li&gt;
 &lt;li&gt;Weapon Proficiency: A drow is automatically proficient with the hand crossbow, the rapier, and the short sword. This trait replaces the high elf''s weapon proficiency.&lt;/li&gt;
 &lt;li&gt;Automatic Languages: Common, Elven, Undercommon. Bonus Languages: Abyssal, Aquan, Draconic, Drow Sign Language, Gnome, Goblin. This trait replaces the high elf''s automatic and bonus languages.&lt;/li&gt;
 &lt;li&gt;Light Blindness: Abrupt exposure to bright light (such as sunlight or a &lt;i&gt;daylight&lt;/i&gt; spell) blinds drow for 1 round. On subsequent rounds, they are dazzled as long as they remain in the affected area.&lt;/li&gt;
 &lt;li&gt;Favored Class: Wizard (male) or cleric (female). This trait replaces the high elf''s favored class.&lt;/li&gt;
 &lt;li&gt;Level adjustment +2.&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;The drow warrior presented here had the following ability scores before racial adjustments: Str 13, Dex 11, Con 12, Int 10, Wis 9, Cha 8.&lt;/p&gt;&lt;p&gt;Challenge Rating: Drow with levels in NPC classes have a CR equal to their character level. Drow with levels in PC classes have a CR equal to their character level +1.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Gray Elf&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Gray Elf&lt;/b&gt;&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Taller and grander in physical appearance than others of their race, gray elves have a reputation for being aloof and arrogant (even by elven standards). They have either silver hair and amber eyes or pale golden hair and violet eyes. They prefer clothing of white, silver, yellow, or gold, with cloaks of deep blue or purple.&lt;/p&gt;&lt;div topic=&quot;Gray Elf Traits&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Gray Elf Traits (Ex):&lt;/b&gt; These traits are in addition to the high elf traits.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;+2 Intelligence, -2 Strength.&lt;/li&gt;
&lt;/ul&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Wild Elf&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Wild Elf&lt;/b&gt;&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Wild elves are barbaric and tribal. Wild elves'' hair color ranges from black to light brown, lightening to silvery white with age. They dress in simple clothing of animal skins and basic plant weaves.&lt;/p&gt;&lt;div topic=&quot;Wild Elf Traits&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Wild Elf Traits (Ex):&lt;/b&gt; These traits are in addition to the high elf traits, except where noted.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;+2 Dexterity, -2 Intelligence. These adjustments replace the high elf''s ability score adjustments.&lt;/li&gt;
 &lt;li&gt;Favored Class: Sorcerer. This trait replaces the high elf''s favored class.&lt;/li&gt;
&lt;/ul&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Wood Elf&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Wood Elf&lt;/b&gt;&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Their hair color ranges from yellow to a coppery red, and they are more muscular than other elves. Their clothing is in dark shades of green and earth tones to better blend in with their natural surroundings.&lt;/p&gt;&lt;div topic=&quot;Wood Elf Traits&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Wood Elf Traits (Ex):&lt;/b&gt; These traits are in addition to the high elf traits, except where noted.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;+2 Strength, -2 Intelligence.&lt;/li&gt;
 &lt;li&gt;Favored Class: Ranger. This trait replaces the high elf''s favored class.&lt;/li&gt;
&lt;/ul&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersE-F')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (361, 'Elf', 'Drow, 1st-Level Warrior', 'Null', 'Medium', 'Humanoid', 'Elf', '1d8 (4 hp)', '+1', '30 ft. (6 squares)', '16 (+1 Dex, +4 chain shirt, +1 light shield), touch 11, flat-footed 15', '+1', '+2', 'Rapier +3 melee (1d6+1/18-20) or hand crossbow +2 ranged (1d4/19-20)', 'Rapier +3 melee (1d6+1/18-20) or hand crossbow +2 ranged (1d4/19-20)', '5 ft.', '5 ft.', 'Poison, spell-like abilities', 'Drow traits, spell resistance 12', 'Fort +2, Ref +1, Will -1*', 'Str 13, Dex 13, Con 10, Int 12, Wis 9, Cha 10', 'Hide +0, Listen +2, Search +4, Spot +3', 'Null', 'Weapon Focus (rapier)', 'Null', 'Underground', 'Squad (2-4), patrol (5-8 plus 2 2nd-level sergeants and 1 leader of 3rd-6th level), or band (20-50 plus 10% noncombatants plus 1 2nd-level sergeant per 5 adults, 2d4 6th-level lieutenants, and 1d4 9th-level captains)', '1 (see text)', 'Standard', 'Usually neutral evil', 'By character class', '+2', 'Elf Traits (Ex)', '1st-level warrior drow; CR 1 (see text); Medium humanoid (elf ); HD 1d8; hp 4; Init +1; Spd 30 ft. (6 squares); AC 16 (+1 dex, +4 chain shirt, +1 light shield), touch 11, flat-footed 15; Base Atk +1; Grp +2; Atk +3 melee (1d6+1/18-20, rapier) or +2 ranged (1d4/19-20, hand crossbow); Full Atk +3 melee (1d6+1/18-20, rapier) or +2 ranged (1d4/19-20, hand crossbow); Space/Reach 5 ft./5 ft.; SA Poison, spell-like abilities; SQ Drow traits, spell resistance 12; AL NE; SV Fort +2, Ref +1, Will -1*; Str 13, Dex 13, Con 10, Int 12, Wis 9, Cha 10

Skills and Feats: Hide +0, Listen +2, Search +4, Spot +3; Weapon Focus (rapier)', '&lt;div topic=&quot;Elf&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Elf&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
 &lt;td&gt;&lt;b&gt;Drow, 1st-Level Warrior&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;Medium Humanoid (Elf )&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;1d8 (4 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;30 ft. (6 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;16 (+1 Dex, +4 chain shirt, +1 light shield), touch 11, flat-footed 15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+1/+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Rapier +3 melee (1d6+1/18-20) or hand crossbow +2 ranged (1d4/19-20)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Rapier +3 melee (1d6+1/18-20) or hand crossbow +2 ranged (1d4/19-20)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Poison, spell-like abilities&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Drow traits, spell resistance 12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Fort +2, Ref +1, Will -1*&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Str 13, Dex 13, Con 10, Int 12, Wis 9, Cha 10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Hide +0, Listen +2, Search +4, Spot +3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Weapon Focus (rapier)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
 &lt;td&gt;Underground&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Squad (2-4), patrol (5-8 plus 2 2nd-level sergeants and 1 leader of 3rd-6th level), or band (20-50 plus 10% noncombatants plus 1 2nd-level sergeant per 5 adults, 2d4 6th-level lieutenants, and 1d4 9th-level captains)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;1 (see text)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
 &lt;td&gt;Usually neutral evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;By character class&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Elves average 5 feet tall and typically weigh just over 100 pounds. They live on fruits and grains, though they occasionally hunt for fresh meat. Elves prefer colorful clothes, usually with a green-and-gray cloak that blends well with the colors of the forest.&lt;/p&gt;&lt;p&gt;Elves speak Elven, and most also know Common and Sylvan.&lt;/p&gt;&lt;p&gt;Most elves encountered outside their homes are warriors; the information presented here is for one of 1st level.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Elves are cautious warriors and take time to analyze their opponents and the location of the fight if at all possible, maximizing their advantage by using ambushes, snipers, and camouflage. They prefer to fire from cover and retreat before they are found, repeating this maneuver until all of their enemies are dead.&lt;/p&gt;&lt;p&gt;They prefer longbows, shortbows, rapiers, and longswords. In melee, elves are graceful and deadly, using complex maneuvers that are beautiful to observe. Their wizards often use &lt;i&gt;sleep&lt;/i&gt; spells during combat because these won''t affect other elves.&lt;/p&gt;&lt;div topic=&quot;Elf Traits&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Elf Traits (Ex):&lt;/b&gt; Elves possess the following racial traits.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;+2 Dexterity, -2 Constitution.&lt;/li&gt;
 &lt;li&gt;Medium size.&lt;/li&gt;
 &lt;li&gt;An elf''s base land speed is 30 feet.&lt;/li&gt;
 &lt;li&gt;Immunity to &lt;i&gt;sleep&lt;/i&gt; spells and effects, and a +2 racial saving throw bonus against enchantment spells or effects. (Not reflected in the saving throw modifiers given here.)&lt;/li&gt;
 &lt;li&gt;Low-light vision.&lt;/li&gt;
 &lt;li&gt;Weapon Proficiency: Elves are automatically proficient with the longsword, rapier, longbow, composite longbow, shortbow, and composite shortbow.&lt;/li&gt;
 &lt;li&gt;+2 racial bonus on Listen, Search, and Spot checks. An elf who merely passes within 5 feet of a secret or concealed door is entitled to a Search check to notice it as if she were actively looking for it.&lt;/li&gt;
 &lt;li&gt;Automatic Languages: Common, Elven. Bonus Languages: Draconic, Gnoll, Gnome, Goblin, Orc, Sylvan.&lt;/li&gt;
 &lt;li&gt;Favored Class: Wizard.&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;The elf warrior presented here had the following ability scores before racial adjustments: Str 13, Dex 11, Con 12, Int 10, Wis 9, Cha 8.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Subraces&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Subraces&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;The above information describes the high elf, the most common variety. There are five other major subraces of elf, in addition to half-elves, who share enough elven characteristics to be included here.&lt;/p&gt;&lt;p/&gt;&lt;div topic=&quot;Half-Elf&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Half-Elf&lt;/b&gt;&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Half-elves are not truly an elf subrace, but they are often mistaken for elves. Half-elves usually inherit a good blend of their parents'' physical characteristics.&lt;/p&gt;&lt;div topic=&quot;Half-Elf Traits&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Half-Elf Traits (Ex):&lt;/b&gt; Half-elves possess the following racial traits.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;Medium size.&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;-A half-elf''s base land speed is 30 feet.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;Immunity to &lt;i&gt;sleep&lt;/i&gt; spells and similar magical effects, and a +2 racial bonus on saving throws against enchantment spells or effects.&lt;/li&gt;
 &lt;li&gt;Low-light vision.&lt;/li&gt;
 &lt;li&gt;+1 racial bonus on Listen, Search, and Spot checks. A half-elf does not have the elf''s ability to notice secret doors simply by passing near them.&lt;/li&gt;
 &lt;li&gt;+2 racial bonus on Diplomacy and Gather Information checks: Half-elves get along naturally with all people. This bonus may not apply in situations or settings where half-elves are viewed with distrust.&lt;/li&gt;
 &lt;li&gt;Elven Blood: For all effects related to race, a half-elf is considered an elf. Half-elves, for example, are just as vulnerable to special effects that affect elves as their elf ancestors are, and they can use magic items that are only usable by elves.&lt;/li&gt;
 &lt;li&gt;Automatic Languages: Common, Elven. Bonus Languages: Any (other than secret languages, such as Druidic).&lt;/li&gt;
 &lt;li&gt;Favored Class: Any. When determining whether a multiclass half-elf takes an experience point penalty for multiclassing, her highest-level class does not count.&lt;/li&gt;
&lt;/ul&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Aquatic Elf&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Aquatic Elf&lt;/b&gt;&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Also called sea elves, these creatures are waterbreathing cousins to land-dwelling elves.&lt;/p&gt;&lt;p&gt;Aquatic elves fight underwater with tridents, spears, and nets.&lt;/p&gt;&lt;div topic=&quot;Aquatic Elf Traits&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Aquatic Elf Traits (Ex):&lt;/b&gt; These traits are in addition to the high elf traits, except where noted.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;+2 Dexterity, -2 Intelligence. These adjustments replace the high elf''s ability score adjustments.&lt;/li&gt;
 &lt;li&gt;An aquatic elf has the aquatic subtype.&lt;/li&gt;
 &lt;li&gt;An aquatic elf has a swim speed of 40 feet.&lt;/li&gt;
 &lt;li&gt;Gills: Aquatic elves can survive out of the water for 1 hour per point of Constitution (after that, refer to the suffocation rules).&lt;/li&gt;
 &lt;li&gt;Superior Low-Light Vision: Aquatic elves can see four times as far as a human in starlight, moonlight, torchlight, and similar conditions of low illumination. This trait replaces the high elf''s low-light vision.&lt;/li&gt;
 &lt;li&gt;Favored Class: Fighter. This trait replaces the high elf''s favored class.&lt;/li&gt;
&lt;/ul&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Drow Elf&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Drow Elf&lt;/b&gt;&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Also known as dark elves, drow are a depraved and evil subterranean offshoot.&lt;/p&gt;&lt;p&gt;White is the most common hair color among drow, but almost any pale shade is possible. Drow tend to be smaller and thinner than other sorts of elves, and their eyes are often a vivid red.&lt;/p&gt;&lt;p&gt;Drow usually coat their arrows with a potent venom.&lt;/p&gt;&lt;div topic=&quot;Poison&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Poison (Ex):&lt;/b&gt; An opponent hit by a drow''s poisoned weapon must succeed on a DC 13 Fortitude save or fall unconscious. After 1 minute, the subject must succeed on another DC 13 Fortitude save or remain unconscious for 2d4 hours. A typical drow carries 1d4-1 doses of drow knockout poison. Drow typically coat arrows and crossbow bolts with this poison, but it can also be applied to a melee weapon. Note that drow have no special ability to apply poison without risking being poisoned themselves. Since this poison is not a magical effect, drow and other elves are susceptible to it.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Drow Traits&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Drow Traits (Ex):&lt;/b&gt; These traits are in addition to the high elf traits, except where noted.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;+2 Intelligence, +2 Charisma.&lt;/li&gt;
 &lt;li&gt;Darkvision out to 120 feet. This trait replaces the high elf''s low-light vision.&lt;/li&gt;
 &lt;li&gt;Spell resistance equal to 11 + class levels.&lt;/li&gt;
 &lt;li&gt;+2 racial bonus on Will saves against spells and spell-like abilities.&lt;/li&gt;
 &lt;li&gt;Spell-Like Abilities: Drow can use the following spell-like abilities once per day: &lt;i&gt;dancing lights&lt;/i&gt;,  &lt;i&gt;darkness&lt;/i&gt;,  &lt;i&gt;faerie fire&lt;/i&gt;. Caster level equals the drow''s class levels.&lt;/li&gt;
 &lt;li&gt;Weapon Proficiency: A drow is automatically proficient with the hand crossbow, the rapier, and the short sword. This trait replaces the high elf''s weapon proficiency.&lt;/li&gt;
 &lt;li&gt;Automatic Languages: Common, Elven, Undercommon. Bonus Languages: Abyssal, Aquan, Draconic, Drow Sign Language, Gnome, Goblin. This trait replaces the high elf''s automatic and bonus languages.&lt;/li&gt;
 &lt;li&gt;Light Blindness: Abrupt exposure to bright light (such as sunlight or a &lt;i&gt;daylight&lt;/i&gt; spell) blinds drow for 1 round. On subsequent rounds, they are dazzled as long as they remain in the affected area.&lt;/li&gt;
 &lt;li&gt;Favored Class: Wizard (male) or cleric (female). This trait replaces the high elf''s favored class.&lt;/li&gt;
 &lt;li&gt;Level adjustment +2.&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;The drow warrior presented here had the following ability scores before racial adjustments: Str 13, Dex 11, Con 12, Int 10, Wis 9, Cha 8.&lt;/p&gt;&lt;p&gt;Challenge Rating: Drow with levels in NPC classes have a CR equal to their character level. Drow with levels in PC classes have a CR equal to their character level +1.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Gray Elf&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Gray Elf&lt;/b&gt;&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Taller and grander in physical appearance than others of their race, gray elves have a reputation for being aloof and arrogant (even by elven standards). They have either silver hair and amber eyes or pale golden hair and violet eyes. They prefer clothing of white, silver, yellow, or gold, with cloaks of deep blue or purple.&lt;/p&gt;&lt;div topic=&quot;Gray Elf Traits&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Gray Elf Traits (Ex):&lt;/b&gt; These traits are in addition to the high elf traits.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;+2 Intelligence, -2 Strength.&lt;/li&gt;
&lt;/ul&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Wild Elf&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Wild Elf&lt;/b&gt;&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Wild elves are barbaric and tribal. Wild elves'' hair color ranges from black to light brown, lightening to silvery white with age. They dress in simple clothing of animal skins and basic plant weaves.&lt;/p&gt;&lt;div topic=&quot;Wild Elf Traits&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Wild Elf Traits (Ex):&lt;/b&gt; These traits are in addition to the high elf traits, except where noted.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;+2 Dexterity, -2 Intelligence. These adjustments replace the high elf''s ability score adjustments.&lt;/li&gt;
 &lt;li&gt;Favored Class: Sorcerer. This trait replaces the high elf''s favored class.&lt;/li&gt;
&lt;/ul&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Wood Elf&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Wood Elf&lt;/b&gt;&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Their hair color ranges from yellow to a coppery red, and they are more muscular than other elves. Their clothing is in dark shades of green and earth tones to better blend in with their natural surroundings.&lt;/p&gt;&lt;div topic=&quot;Wood Elf Traits&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Wood Elf Traits (Ex):&lt;/b&gt; These traits are in addition to the high elf traits, except where noted.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;+2 Strength, -2 Intelligence.&lt;/li&gt;
 &lt;li&gt;Favored Class: Ranger. This trait replaces the high elf''s favored class.&lt;/li&gt;
&lt;/ul&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersE-F')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (362, 'Ethereal Filcher', 'Ethereal Filcher', 'Null', 'Medium', 'Aberration', 'Null', '5d8 (22 hp)', '+8', '40 ft. (8 squares)', '17 (+4 Dex, +3 natural), touch 14, flat-footed 13', '+3', '+3', 'Bite +3 melee (1d4)', 'Bite +3 melee (1d4)', '5 ft.', '5 ft.', '-', 'Darkvision 60 ft., detect magic, ethereal jaunt', 'Fort +1, Ref +5, Will +5', 'Str 10, Dex 18, Con 11, Int 7, Wis 12, Cha 10', 'Listen +9, Sleight of Hand +12, Spot +9', 'Null', 'Dodge, Improved Initiative', 'Null', 'Underground', 'Solitary', '3', 'No coins; standard goods; double items', 'Usually neutral', '6-7 HD (Medium); 8-15 HD (Large)', '-', 'Detect Magic (Su), Ethereal Jaunt (Su)', 'Ethereal filcher; CR 3; Medium aberration; HD 5d8; hp 22; Init +8; Spd 40 ft. (8 squares); AC 17 (+4 dex, +3 natural), touch 14, flat-footed 13; Base Atk +3; Grp +3; Atk +3 melee (1d4, bite); Full Atk +3 melee (1d4, bite); Space/Reach 5 ft./5 ft.; SA -; SQ Darkvision 60 ft., detect magic, ethereal jaunt; AL N; SV Fort +1, Ref +5, Will +5; Str 10, Dex 18, Con 11, Int 7, Wis 12, Cha 10

Skills and Feats: Listen +9, Sleight of Hand +12, Spot +9; Dodge, Improved Initiative', '&lt;div topic=&quot;Ethereal Filcher&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Ethereal Filcher&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Ethereal Filcher&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Aberration&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5d8 (22 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft. (8 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (+4 Dex, +3 natural), touch 14, flat-footed 13&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3/+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +3 melee (1d4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +3 melee (1d4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., detect magic, ethereal jaunt&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +1, Ref +5, Will +5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 10, Dex 18, Con 11, Int 7, Wis 12, Cha 10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Listen +9, Sleight of Hand +12, Spot +9&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Dodge, Improved Initiative&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Underground&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;No coins; standard goods; double items&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6-7 HD (Medium); 8-15 HD (Large)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Ethereal filchers are bizarre-looking creatures with a penchant for snatching trinkets from passersby. Their ability to move quickly between the Ethereal Plane and the Material Plane makes them spectacular pickpockets.&lt;/p&gt;&lt;p&gt;Ethereal filchers do not speak.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;An ethereal filcher prowls about, using its ethereal jaunt ability to move about unseen (and often through solid objects). Upon locating a likely mark, it shifts to the Material Plane, attempting to catch its victim unaware. The creature attempts to seize an item, then retreats quickly back to the Ethereal Plane. It is not above delivering a bite to distract its target. Once it secures a trinket, it scurries back to its lair to admire its prize. When badly wounded, a filcher escapes rather than continuing the fight.&lt;/p&gt;&lt;p&gt;Any number of simple ruses can blunt a filcher''s attack.&lt;/p&gt;&lt;div topic=&quot;Detect Magic&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Detect Magic (Su):&lt;/b&gt; Ethereal filchers can detect magic as the spell (caster level 5th) at will.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Ethereal Jaunt&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Ethereal Jaunt (Su):&lt;/b&gt; An ethereal filcher can shift from the Ethereal Plane to the Material Plane as part of any move action, and shift back again as a free action. It can remain on the Ethereal Plane for 1 round before returning to the Material Plane. The ability is otherwise identical with the &lt;i&gt;ethereal jaunt&lt;/i&gt; spell (caster level 15th).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Ethereal filchers have a +8 racial bonus on Sleight of Hand checks, and a +4 racial bonus on Listen and Spot checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersE-F')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (363, 'Ethereal Marauder', 'Ethereal Marauder', 'Null', 'Medium', 'Magical Beast', 'Extraplanar', '2d10 (11 hp)', '+5', '40 ft. (8 squares)', '14 (+1 Dex, +3 natural), touch 11, flat-footed 13', '+2', '+4', 'Bite +4 melee (1d6+3)', 'Bite +4 melee (1d6+3)', '5 ft.', '5 ft.', '', 'Darkvision 60 ft., ethereal jaunt', 'Fort +3, Ref +4, Will +1', 'Str 14, Dex 12, Con 11, Int 7, Wis 12, Cha 10', 'Listen +5, Move Silently +5, Spot +4', 'Null', 'Improved Initiative', 'Null', 'Ethereal Plane', 'Solitary', '3', 'None', 'Always neutral', '3-4 HD (Medium); 5-6 HD (Large)', '-', 'Ethereal Jaunt (Su)', 'Ethereal marauder; CR 3; Medium magical beast (extraplanar); HD 2d10; hp 11; Init +5; Spd 40 ft. (8 squares); AC 14 (+1 dex, +3 natural), touch 11, flat-footed 13; Base Atk +2; Grp +4; Atk +4 melee (1d6+3, bite); Full Atk +4 melee (1d6+3, bite); Space/Reach 5 ft./5 ft.; SA ; SQ Darkvision 60 ft., ethereal jaunt; AL N; SV Fort +3, Ref +4, Will +1; Str 14, Dex 12, Con 11, Int 7, Wis 12, Cha 10

Skills and Feats: Listen +5, Move Silently +5, Spot +4; Improved Initiative', '&lt;div topic=&quot;Ethereal Marauder&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Ethereal Marauder&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Ethereal Marauder&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Magical Beast (Extraplanar)&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d10 (11 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft. (8 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14 (+1 Dex, +3 natural), touch 11, flat-footed 13&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2/+4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +4 melee (1d6+3)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +4 melee (1d6+3)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:-&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., ethereal jaunt&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +3, Ref +4, Will +1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 14, Dex 12, Con 11, Int 7, Wis 12, Cha 10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Listen +5, Move Silently +5, Spot +4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Improved Initiative&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Ethereal Plane&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3-4 HD (Medium); 5-6 HD (Large)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Ethereal marauders live and hunt on the Ethereal Plane. Ethereal marauders'' coloration ranges from bright blue to deep violet. An ethereal marauder stands about 4 feet tall, but its overall length is about 7 feet. It weighs about 200 pounds.&lt;/p&gt;&lt;p&gt;Ethereal marauders speak no known languages. Survivors of their attacks on the Material Plane claim that they emit an eerie, high whine that varies in pitch depending on the creature''s speed and health.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Once a marauder locates prey, it shifts to the Material Plane to attack, attempting to catch its victim flat-footed. The creature bites its victim, then retreats quickly back to the Ethereal Plane. When badly hurt or wounded, a marauder escapes to its home plane rather than continuing the fight.&lt;/p&gt;&lt;div topic=&quot;Ethereal Jaunt&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Ethereal Jaunt (Su):&lt;/b&gt; An ethereal marauder can shift from the Ethereal Plane to the Material Plane as a free action, and shift back again as a move action. The ability is otherwise identical with the &lt;i&gt;ethereal jaunt&lt;/i&gt; spell (caster level 15th).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Ethereal marauders have a +2 racial bonus on Listen, Move Silently, and Spot checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersE-F')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (364, 'Ettercap', 'Ettercap', 'Null', 'Medium', 'Aberration', 'Null', '5d8+5 (27 hp)', '+3', '30 ft. (6 squares), climb 30 ft.', '14 (+3 Dex, +1 natural), touch 13, flat-footed 11', '+3', '+5', 'Bite +5 melee (1d8+2 plus poison) and 2 claws +3 melee (1d3+1)', 'Null', '5 ft.', '5 ft.', 'Poison, web', 'Low-light vision', 'Fort +4, Ref +4, Will +6', 'Str 14, Dex 17, Con 13, Int 6, Wis 15, Cha 8', 'Climb +10, Craft (trapmaking) +4, Hide +9, Listen +4, Spot +8', 'Null', 'Great Fortitude, Multiattack', 'Null', 'Warm forests', 'Solitary, pair, or troupe (1-2 plus 2-4 Medium monstrous spiders)', '3', 'Standard', 'Usually neutral evil', '6-7 HD (Medium); 8-15 HD (Large)', '+4', 'Poison (Ex), Web (Ex)', 'Ettercap; CR 3; Medium aberration; HD 5d8+5; hp 27; Init +3; Spd 30 ft. (6 squares), climb 30 ft.; AC 14 (+3 dex, +1 natural), touch 13, flat-footed 11; Base Atk +3; Grp +5; Atk +5 melee (1d8+2 plus poison, bite) or +3 melee (1d3+1, 2 claws); Full Atk ; Space/Reach 5 ft./5 ft.; SA Poison, web; SQ Low-light vision; AL NE; SV Fort +4, Ref +4, Will +6; Str 14, Dex 17, Con 13, Int 6, Wis 15, Cha 8

Skills and Feats: Climb +10, Craft (trapmaking) +4, Hide +9, Listen +4, Spot +8; Great Fortitude, Multiattack', '&lt;div topic=&quot;Ettercap&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Ettercap&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Ettercap&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Aberration&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5d8+5 (27 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares), climb 30 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14 (+3 Dex, +1 natural), touch 13, flat-footed 11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3/+5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +5 melee (1d8+2 plus poison)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +5 melee (1d8+2 plus poison) and 2 claws +3 melee (1d3+1)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Poison, web&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Low-light vision&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +4, Ref +4, Will +6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 14, Dex 17, Con 13, Int 6, Wis 15, Cha 8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Climb +10, Craft (trapmaking) +4, Hide +9, Listen +4, Spot +8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Great Fortitude, Multiattack&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Warm forests&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, or troupe (1-2 plus 2-4 Medium monstrous spiders)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually neutral evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6-7 HD (Medium); 8-15 HD (Large)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;An ettercap is about 6 feet tall and weighs about 200 pounds.&lt;/p&gt;&lt;p&gt;Ettercaps speak Common.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Ettercaps are not brave creatures, but their cunning traps often ensure that the enemy never draws a weapon. When an ettercap does engage its enemies, it attacks with its keen-edged claws and venomous bite. It usually will not come within melee reach of any foe that is still able to move.&lt;/p&gt;&lt;div topic=&quot;Poison&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Poison (Ex):&lt;/b&gt; Injury, Fortitude DC 15, initial damage 1d6 Dex, secondary damage 2d6 Dex. The save DC is Constitution based and includes a +2 racial bonus.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Web&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Web (Ex):&lt;/b&gt; An ettercap can throw a web eight times per day. This is similar to an attack with a net but has a maximum range of 50 feet, with a range increment of 10 feet, and is effective against targets of up to Medium size. The web anchors the target in place, allowing no movement.&lt;/p&gt;&lt;p&gt;An entangled creature can escape with a DC 13 Escape Artist check or burst the web with a DC 17 Strength check. The check DCs are Constitution-based, and the Strength check DC includes a +4 racial bonus. The web has 6 hit points, hardness 0, and takes double damage from fire.&lt;/p&gt;&lt;p&gt;Ettercaps can also create sheets of sticky webbing from 5 to 60 feet square. They usually position these to snare flying creatures but can also try to trap prey on the ground. Approaching creatures must succeed on a DC 20 Spot check to notice a web, or they stumble into it and become trapped as though by a successful web attack. Attempts to escape or burst the webbing receive a +5 bonus if the trapped creature has something to walk on or grab while pulling free. Each 5-foot-square section has 6 hit points, hardness 0, and takes double damage from fire.&lt;/p&gt;&lt;p&gt;An ettercap can move across its own sheet web at its climb speed and can determine the exact location of any creature touching the web.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Ettercaps have a +4 racial bonus on Craft (trapmaking), Hide, and Spot checks. They have a +8 racial bonus on Climb checks and can always choose to take 10 on Climb checks, even if rushed or threatened.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersE-F')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (365, 'Ettin', 'Ettin', 'Null', 'Large', 'Giant', 'Null', '10d8+20 (65 hp)', '+3', '30 ft. in hide armor (6 squares); base speed 40 ft.', '18 (-1 size, -1 Dex, +7 natural, +3 hide), touch 8, flat-footed 18', '+7', '+17', 'Morningstar +12 melee (2d6+6) or javelin +5 ranged (1d8+6)', '2 morningstars +12/+7 melee (2d6+6) or 2 javelins +5 ranged (1d8+6)', '10 ft.', '10 ft.', '-', 'Low-light vision, superior two-weapon fighting', 'Fort +9, Ref +2, Will +5', 'Str 23, Dex 8, Con 15, Int 6, Wis 10, Cha 11', 'Listen +10, Search +1, Spot +10', 'Null', 'Alertness, Improved Initiative, Iron Will, Power Attack', 'Null', 'Cold hills', 'Solitary, gang (2-4), troupe (1-2 plus 1-2 brown bears), band (3-5 plus 1-2 brown bears), or colony (3-5 plus 1-2 brown bears and 7-12 orcs or 9-16 goblins)', '6', 'Standard', 'Usually chaotic evil', 'By character class', '+5', 'Superior Two-Weapon Fighting (Ex)', 'Ettin; CR 6; Large giant; HD 10d8+20; hp 65; Init +3; Spd 30 ft. in hide armor (6 squares); base speed 40 ft.; AC 18 (-1 size, -1 dex, +7 natural, +3 hide), touch 8, flat-footed 18; Base Atk +7; Grp +17; Atk +12 melee (2d6+6, morningstar) or +5 ranged (1d8+6, javelin); Full Atk +12 /+7 melee (2d6+6, 2 morningstars) or +5 ranged (1d8+6, 2 javelins); Space/Reach 10 ft./10 ft.; SA -; SQ Low-light vision, superior two-weapon fighting; AL CE; SV Fort +9, Ref +2, Will +5; Str 23, Dex 8, Con 15, Int 6, Wis 10, Cha 11

Skills and Feats: Listen +10, Search +1, Spot +10; Alertness, Improved Initiative, Iron Will, Power Attack', '&lt;div topic=&quot;Ettin&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Ettin&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Ettin&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Giant&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d8+20 (65 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. in hide armor (6 squares); base speed 40 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (-1 size, -1 Dex, +7 natural, +3 hide), touch 8, flat-footed 18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7/+17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Morningstar +12 melee (2d6+6) or javelin +5 ranged (1d8+6)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 morningstars +12/+7 melee (2d6+6) or 2 javelins +5 ranged (1d8+6)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Low-light vision, superior two-weapon fighting&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +9, Ref +2, Will +5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 23, Dex 8, Con 15, Int 6, Wis 10, Cha 11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Listen +10, Search +1, Spot +10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Improved Initiative, Iron Will, Power Attack&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Cold hills&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, gang (2-4), troupe (1-2 plus 1-2 brown bears), band (3-5 plus 1-2 brown bears), or colony (3-5 plus 1-2 brown bears and 7-12 orcs or 9-16 goblins)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually chaotic evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;By character class&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Ettins, or two-headed giants, are vicious and unpredictable hunters that stalk the night.&lt;/p&gt;&lt;p&gt;An ettin never bathes if it can help it, which usually leaves it so grimy and dirty its skin resembles thick, gray hide. Adult ettins are about 13 feet tall and weigh 5,200 pounds. They live about 75 years.&lt;/p&gt;&lt;p&gt;Ettins have no language of their own but speak a pidgin of Orc, Goblin, and Giant. Creatures that can speak any of these languages must succeed on a DC 15 Intelligence check to communicate with an ettin. Check once for each bit of information: If the other creature speaks two of these languages, the DC is 10, and for someone who speaks all three, the DC is 5.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Though ettins aren''t very intelligent, they are cunning fighters.&lt;/p&gt;&lt;p&gt;They prefer to ambush their victims rather than charge into a straight fight, but once the battle has started, an ettin usually fights furiously until all enemies are dead.&lt;/p&gt;&lt;div topic=&quot;Superior Two-Weapon Fighting&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Superior Two-Weapon Fighting (Ex):&lt;/b&gt; An ettin fights with a morningstar or javelin in each hand. Because each of its two heads controls an arm, the ettin does not take a penalty on attack or damage rolls for attacking with two weapons.&lt;/p&gt;&lt;p&gt;Skills: An ettin''s two heads give it a +2 racial bonus on Listen, Spot, and Search checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersE-F')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (366, 'Formian', 'Formian Worker', 'Null', 'Small', 'Outsider', 'Lawful, Extraplanar', '1d8+1 (5 hp)', '+2', '40 ft. (8 squares)', '17 (+1 size, +2 Dex, +4 natural), touch 13, flat-footed 15', '+1', '-2', 'Bite +3 melee (1d4+1)', 'Bite +3 melee (1d4+1)', '5 ft.', '5 ft.', '-', 'Cure serious wounds, hive mind, immunity to poison, petrification, and cold, make whole, electricity resistance 10, fire resistance 10, sonic resistance 10', 'Fort +3, Ref +4, Will +2', 'Str 13, Dex 14, Con 13, Int 6, Wis 10, Cha 9', 'Climb +10, Craft (any one) +5, Hide +6, Listen +4, Search +2, Spot +4', 'Null', 'Skill Focus (Craft [selected skill])', 'Null', 'A lawful-aligned plane', 'Team (2-4) or crew (7-18)', '1/2', 'None', 'Always lawful neutral', '2-3 HD (Medium)', '-', 'Hive Mind (Ex)', 'Formian worker; CR 1/2; Small outsider (lawful, extraplanar); HD 1d8+1; hp 5; Init +2; Spd 40 ft. (8 squares); AC 17 (+1 size, +2 dex, +4 natural), touch 13, flat-footed 15; Base Atk +1; Grp -2; Atk +3 melee (1d4+1, bite); Full Atk +3 melee (1d4+1, bite); Space/Reach 5 ft./5 ft.; SA -; SQ Cure serious wounds,  hive mind, immunity to poison, petrification, and cold, make whole,  electricity resistance 10, fire resistance 10, sonic resistance 10; AL LN; SV Fort +3, Ref +4, Will +2; Str 13, Dex 14, Con 13, Int 6, Wis 10, Cha 9

Skills and Feats: Climb +10, Craft (any one) +5, Hide +6, Listen +4, Search +2, Spot +4; Skill Focus (Craft [selected skill])', '&lt;div topic=&quot;Formian&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Formian&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Formian Worker&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Small Outsider (Lawful, Extraplanar)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d8+1 (5 hp)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft. (8 squares)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (+1 size, +2 Dex, +4 natural), touch 13, flat-footed 15&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1/-2&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +3 melee (1d4+1)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +3 melee (1d4+1)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Cure serious wounds&lt;/i&gt;,  hive mind, immunity to poison, petrification, and cold, &lt;i&gt;make whole&lt;/i&gt;,  electricity resistance 10, fire resistance 10, sonic resistance 10&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +3, Ref +4, Will +2&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 13, Dex 14, Con 13, Int 6, Wis 10, Cha 9&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Climb +10, Craft (any one) +5, Hide +6, Listen +4, Search +2, Spot +4&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Skill Focus (Craft [selected skill])&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;A lawful-aligned plane&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Team (2-4) or crew (7-18)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/2&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always lawful neutral&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2-3 HD (Medium)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p&gt;A formian resembles a cross between an ant and a centaur. All formians are covered in a brownish-red carapace; size and appearance differs for each variety.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Formians are generally aggressive, seeking to subdue all they encounter. If they perceive even the slightest threat to their hive-city or to their queen, they attack immediately and fight to the death. Any formian also attacks immediately if ordered to do so by a superior.&lt;/p&gt;&lt;div topic=&quot;Hive Mind&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Hive Mind (Ex):&lt;/b&gt; All formians within 50 miles of their queen are in constant communication. If one is aware of a particular danger, they all are. If one in a group is not flat-footed, none of them are. No formian in a group is considered flanked unless all of them are.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Worker&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Worker&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;While workers cannot speak, they can convey simple concepts (such as danger) by body movements. Through the hive mind, however, they can communicate just fine-although their intelligence still limits the concepts that they can grasp.&lt;/p&gt;&lt;p&gt;A worker is about 3 feet long and about 2-1/2 feet high at the front. It weighs about 60 pounds. Its hands are suitable only for manual labor.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Formian workers fight only to defend their hive-cities, using their mandibled bite.&lt;/p&gt;&lt;p&gt;A formian worker''s natural weapons, as well as any weapons it wields, are treated as lawful-aligned for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Cure Serious Wounds&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;cure serious wounds&lt;/i&gt; (Sp):&lt;/b&gt; Eight workers together can heal a creature''s wounds as though using the &lt;i&gt;cure serious wounds&lt;/i&gt; spell (caster level 7th). This is a full-round action for all eight workers.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Make Whole&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;make whole&lt;/i&gt; (Sp):&lt;/b&gt; Three workers together can repair an object as though using the &lt;i&gt;make whole&lt;/i&gt; spell (caster level 7th). This is a fullround action for all three workers.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Warrior&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Warrior&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Warriors communicate through the hive mind to convey battle plans and make reports to their commanders. They cannot speak otherwise.&lt;/p&gt;&lt;p&gt;A warrior is about is about 5 feet long and about 4-1/2 feet high at the front. It weighs about 180 pounds.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Warriors are wicked combatants, using claws, bite, and a poisonous sting all at once. Through the hive mind, they attack with coordinated and extremely efficient tactics.&lt;/p&gt;&lt;p&gt;A formian warrior''s natural weapons, as well as any weapons it wields, are treated as lawful-aligned for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Poison&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Poison (Ex):&lt;/b&gt; Injury, Fortitude DC 14, initial and secondary damage 1d6 Str. The save DC is Constitution-based.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Taskmaster&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Taskmaster&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;These formians communicate only telepathically and derive sustenance from the mental energies of those they dominate.&lt;/p&gt;&lt;p&gt;A taskmaster is about the same size as a warrior.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Taskmasters rely on their dominated slaves to fight for them if at all possible. If necessary, though, they can defend themselves with claws and a poison sting.&lt;/p&gt;&lt;p&gt;A formian taskmaster''s natural weapons, as well as any weapons it wields, are treated as lawful-aligned for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Dominate Monster&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dominate Monster (Su):&lt;/b&gt; A taskmaster can use a &lt;i&gt;dominate monster&lt;/i&gt; ability as the spell from a 10th-level caster (Will DC 17 negates), although the subject may be of any kind and may be up to Large size. Creatures that successfully save cannot be affected by the same taskmaster''s dominate monster ability for 24 hours. A single taskmaster can dominate up to four subjects at a time. The save DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Dominated Creature&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dominated Creature (Ex):&lt;/b&gt; A taskmaster is never encountered alone. One dominated nonformian creature always accompanies it (choose or determine randomly any creature of CR 4).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Poison&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Poison (Ex):&lt;/b&gt; Injury, Fortitude DC 15, initial and secondary damage 1d6 Str. The save DC is Constitution-based.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Myrmarch&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Myrmarch&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Myrmarchs are the elite of formian society. Much more than those beneath them, these creatures are individuals, with goals, desires, and creative thought.&lt;/p&gt;&lt;p&gt;A myrmarch is about is about 7 feet long and about 5-1/2 feet high at the front. It weighs about 1,500 pounds. Its claws are capable of fine manipulation, like human hands. Each myrmarch wears a bronze helm to signify its position (the more elaborate the helm, the more prestigious the position).&lt;/p&gt;&lt;p&gt;Myrmarchs speak Formian and Common.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Myrmarchs'' claws are like hands and thus serve no combat purpose.&lt;/p&gt;&lt;p&gt;Myrmarchs occasionally employ javelins for ranged attacks, coated with poison from their own stingers.&lt;/p&gt;&lt;p&gt;They fight intelligently, aiding those under them (if any such are present) and commanding them through the hive mind. If chaotic creatures are present, however, a myrmarch is singleminded in its quest to destroy them.&lt;/p&gt;&lt;p&gt;A formian myrmarch''s natural weapons, as well as any weapons it wields, are treated as lawful-aligned for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Poison&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Poison (Ex):&lt;/b&gt; Injury, Fortitude DC 20, initial and secondary damage 2d6 Dex. The save DC is Constitution-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;charm monster&lt;/i&gt; (DC 17), &lt;i&gt;clairaudience/clairvoyance&lt;/i&gt;,  &lt;i&gt;detect chaos&lt;/i&gt;,  &lt;i&gt;detect thoughts&lt;/i&gt; (DC 15), &lt;i&gt;magic circle against chaos&lt;/i&gt;, &lt;i&gt;greater teleport&lt;/i&gt;; 1/day-&lt;i&gt;dictum&lt;/i&gt; (DC 20), &lt;i&gt;order''s wrath&lt;/i&gt; (DC 17). Caster level 12th. The save DCs are Charisma-based.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Queen&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Queen&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;The formian queen cannot move. With her telepathic abilities, though, she can send instructions to and get reports from any formian within her range.&lt;/p&gt;&lt;p&gt;She is about 10 feet long, perhaps 4 feet high, and weighs about 3,500 pounds.&lt;/p&gt;&lt;p&gt;The queen speaks Formian and Common, although she can communicate with any creature telepathically.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;The queen does not fight. She has no ability to move. If necessary, a team of workers and myrmarchs (or dominated slaves) haul her enormous bulk to where she needs to go. This sort of occurrence is very rare, however, and most of the time the queen remains within her well-defended chambers.&lt;/p&gt;&lt;p&gt;Despite her utter lack of physical activity, the queen can cast spells and use spell-like abilities to great effect in her own defense as well as the defense of the hive-city.&lt;/p&gt;&lt;div topic=&quot;Spells&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spells:&lt;/b&gt; The queen casts arcane spells as a 17th-level sorcerer.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Typical Sorcerer Spells Known&lt;/i&gt; (6/8/7/7/7/7/6/6/4, base save DC 15 + spell level): 0-&lt;i&gt;acid splash&lt;/i&gt;,  &lt;i&gt;arcane mark&lt;/i&gt;,  &lt;i&gt;daze&lt;/i&gt;,  &lt;i&gt;detect magic&lt;/i&gt;,  &lt;i&gt;light&lt;/i&gt;,  &lt;i&gt;mage hand&lt;/i&gt;,  &lt;i&gt;read magic&lt;/i&gt;,  &lt;i&gt;resistance&lt;/i&gt;,  &lt;i&gt;touch of fatigue&lt;/i&gt;; 1st-&lt;i&gt;comprehend languages&lt;/i&gt;,  &lt;i&gt;identify&lt;/i&gt;,  &lt;i&gt;mage armor&lt;/i&gt;,  &lt;i&gt;magic missile&lt;/i&gt;,  &lt;i&gt;shield&lt;/i&gt;; 2nd- &lt;i&gt;hypnotic pattern&lt;/i&gt;,  &lt;i&gt;invisibility&lt;/i&gt;,  &lt;i&gt;protection from arrows&lt;/i&gt;,  &lt;i&gt;resist energy&lt;/i&gt;,  &lt;i&gt;scorching ray&lt;/i&gt;; 3rd-&lt;i&gt;dispel magic&lt;/i&gt;,  &lt;i&gt;heroism&lt;/i&gt;,  &lt;i&gt;nondetection&lt;/i&gt;,  &lt;i&gt;slow&lt;/i&gt;; 4th- &lt;i&gt;confusion&lt;/i&gt;,  &lt;i&gt;detect scrying&lt;/i&gt;,  &lt;i&gt;black tentacles&lt;/i&gt;,  &lt;i&gt;scrying&lt;/i&gt;; 5th-&lt;i&gt;cone of cold&lt;/i&gt;,  &lt;i&gt;dismissal&lt;/i&gt;,  &lt;i&gt;teleport&lt;/i&gt;,  &lt;i&gt;wall of force&lt;/i&gt;; 6th-&lt;i&gt;analyze dweomer&lt;/i&gt;,  &lt;i&gt;geas/quest&lt;/i&gt;,  &lt;i&gt;repulsion&lt;/i&gt;; 7th-&lt;i&gt;summon monster VII&lt;/i&gt;,  &lt;i&gt;vision&lt;/i&gt;,  &lt;i&gt;waves of exhaustion&lt;/i&gt;; 8th-&lt;i&gt;prismatic wall&lt;/i&gt;,  &lt;i&gt;temporal stasis&lt;/i&gt;.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;calm emotions&lt;/i&gt; (DC 17), &lt;i&gt;charm monster&lt;/i&gt; (DC 19), &lt;i&gt;clairaudience/clairvoyance&lt;/i&gt;,  &lt;i&gt;detect chaos&lt;/i&gt;,  &lt;i&gt;detect thoughts&lt;/i&gt;,  &lt;i&gt;dictum&lt;/i&gt; (DC 22), &lt;i&gt;divination&lt;/i&gt;,  &lt;i&gt;hold monster&lt;/i&gt; (DC 20), &lt;i&gt;magic circle against chaos&lt;/i&gt;,  &lt;i&gt;order''s wrath&lt;/i&gt; (DC 19), &lt;i&gt;shield of law&lt;/i&gt; (DC 23), &lt;i&gt;true seeing&lt;/i&gt;. Caster level 17th. The save DCs are Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Telepathy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Telepathy (Su):&lt;/b&gt; The queen can communicate telepathically with any intelligent creature within 50 miles whose presence she is aware of.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersE-F')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (367, 'Formian', 'Formian Warrior', 'Null', 'Medium', 'Outsider', 'Lawful, Extraplanar', '4d8+8 (26 hp)', '+3', '40 ft. (8 squares)', '18 (+3 Dex, +5 natural), touch 13, flat-footed 15', '+4', '+7', 'Sting +7 melee (2d4+3 plus poison)', 'Sting +7 melee (2d4+3 plus poison) and 2 claws +5 melee (1d6+1) and bite +5 melee (1d4+1)', '5 ft.', '5 ft.', 'Poison', 'Hive mind, immunity to poison, petrification, and cold, electricity resistance 10, fire resistance 10, sonic resistance 10, spell resistance 18', 'Fort +6, Ref +7, Will +5', 'Str 17, Dex 16, Con 14, Int 10, Wis 12, Cha 11', 'Climb +10, Hide +10, Jump +14, Listen +8, Move Silently +10, Search +7, Spot +8, Survival +1 (+3 following tracks), Tumble +12', 'Null', 'Dodge, Multiattack', 'Null', 'A lawful-aligned plane', 'Solitary, team (2-4), or troop (6-11)', '3', 'None', 'Always lawful neutral', '5-8 HD (Medium); 9-12 HD (Large)', '-', 'Hive Mind (Ex)', 'Formian warrior; CR 3; Medium outsider (lawful, extraplanar); HD 4d8+8; hp 26; Init +3; Spd 40 ft. (8 squares); AC 18 (+3 dex, +5 natural), touch 13, flat-footed 15; Base Atk +4; Grp +7; Atk +7 melee (2d4+3 plus poison, sting); Full Atk +7 melee (2d4+3 plus poison, sting) and +5 melee (1d6+1, 2 claws) and +5 melee (1d4+1, bite); Space/Reach 5 ft./5 ft.; SA Poison; SQ Hive mind, immunity to poison, petrification, and cold, electricity resistance 10, fire resistance 10, sonic resistance 10, spell resistance 18; AL LN; SV Fort +6, Ref +7, Will +5; Str 17, Dex 16, Con 14, Int 10, Wis 12, Cha 11

Skills and Feats: Climb +10, Hide +10, Jump +14, Listen +8, Move Silently +10, Search +7, Spot +8, Survival +1 (+3 following tracks), Tumble +12; Dodge, Multiattack', '&lt;div topic=&quot;Formian&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Formian&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
 &lt;td&gt;&lt;b&gt;Formian Warrior&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;Medium Outsider (Lawful, Extraplanar)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;4d8+8 (26 hp)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;40 ft. (8 squares)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;18 (+3 Dex, +5 natural), touch 13, flat-footed 15&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+4/+7&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Sting +7 melee (2d4+3 plus poison)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Sting +7 melee (2d4+3 plus poison) and 2 claws +5 melee (1d6+1) and bite +5 melee (1d4+1)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Poison&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Hive mind, immunity to poison, petrification, and cold, electricity resistance 10, fire resistance 10, sonic resistance 10, spell resistance 18&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Fort +6, Ref +7, Will +5&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Str 17, Dex 16, Con 14, Int 10, Wis 12, Cha 11&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Climb +10, Hide +10, Jump +14, Listen +8, Move Silently +10, Search +7, Spot +8, Survival +1 (+3 following tracks), Tumble +12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Dodge, Multiattack&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;A lawful-aligned plane&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Solitary, team (2-4), or troop (6-11)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Always lawful neutral&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;5-8 HD (Medium); 9-12 HD (Large)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p&gt;A formian resembles a cross between an ant and a centaur. All formians are covered in a brownish-red carapace; size and appearance differs for each variety.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Formians are generally aggressive, seeking to subdue all they encounter. If they perceive even the slightest threat to their hive-city or to their queen, they attack immediately and fight to the death. Any formian also attacks immediately if ordered to do so by a superior.&lt;/p&gt;&lt;div topic=&quot;Hive Mind&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Hive Mind (Ex):&lt;/b&gt; All formians within 50 miles of their queen are in constant communication. If one is aware of a particular danger, they all are. If one in a group is not flat-footed, none of them are. No formian in a group is considered flanked unless all of them are.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Worker&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Worker&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;While workers cannot speak, they can convey simple concepts (such as danger) by body movements. Through the hive mind, however, they can communicate just fine-although their intelligence still limits the concepts that they can grasp.&lt;/p&gt;&lt;p&gt;A worker is about 3 feet long and about 2-1/2 feet high at the front. It weighs about 60 pounds. Its hands are suitable only for manual labor.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Formian workers fight only to defend their hive-cities, using their mandibled bite.&lt;/p&gt;&lt;p&gt;A formian worker''s natural weapons, as well as any weapons it wields, are treated as lawful-aligned for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Cure Serious Wounds&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;cure serious wounds&lt;/i&gt; (Sp):&lt;/b&gt; Eight workers together can heal a creature''s wounds as though using the &lt;i&gt;cure serious wounds&lt;/i&gt; spell (caster level 7th). This is a full-round action for all eight workers.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Make Whole&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;make whole&lt;/i&gt; (Sp):&lt;/b&gt; Three workers together can repair an object as though using the &lt;i&gt;make whole&lt;/i&gt; spell (caster level 7th). This is a fullround action for all three workers.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Warrior&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Warrior&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Warriors communicate through the hive mind to convey battle plans and make reports to their commanders. They cannot speak otherwise.&lt;/p&gt;&lt;p&gt;A warrior is about is about 5 feet long and about 4-1/2 feet high at the front. It weighs about 180 pounds.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Warriors are wicked combatants, using claws, bite, and a poisonous sting all at once. Through the hive mind, they attack with coordinated and extremely efficient tactics.&lt;/p&gt;&lt;p&gt;A formian warrior''s natural weapons, as well as any weapons it wields, are treated as lawful-aligned for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Poison&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Poison (Ex):&lt;/b&gt; Injury, Fortitude DC 14, initial and secondary damage 1d6 Str. The save DC is Constitution-based.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Taskmaster&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Taskmaster&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;These formians communicate only telepathically and derive sustenance from the mental energies of those they dominate.&lt;/p&gt;&lt;p&gt;A taskmaster is about the same size as a warrior.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Taskmasters rely on their dominated slaves to fight for them if at all possible. If necessary, though, they can defend themselves with claws and a poison sting.&lt;/p&gt;&lt;p&gt;A formian taskmaster''s natural weapons, as well as any weapons it wields, are treated as lawful-aligned for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Dominate Monster&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dominate Monster (Su):&lt;/b&gt; A taskmaster can use a &lt;i&gt;dominate monster&lt;/i&gt; ability as the spell from a 10th-level caster (Will DC 17 negates), although the subject may be of any kind and may be up to Large size. Creatures that successfully save cannot be affected by the same taskmaster''s dominate monster ability for 24 hours. A single taskmaster can dominate up to four subjects at a time. The save DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Dominated Creature&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dominated Creature (Ex):&lt;/b&gt; A taskmaster is never encountered alone. One dominated nonformian creature always accompanies it (choose or determine randomly any creature of CR 4).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Poison&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Poison (Ex):&lt;/b&gt; Injury, Fortitude DC 15, initial and secondary damage 1d6 Str. The save DC is Constitution-based.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Myrmarch&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Myrmarch&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Myrmarchs are the elite of formian society. Much more than those beneath them, these creatures are individuals, with goals, desires, and creative thought.&lt;/p&gt;&lt;p&gt;A myrmarch is about is about 7 feet long and about 5-1/2 feet high at the front. It weighs about 1,500 pounds. Its claws are capable of fine manipulation, like human hands. Each myrmarch wears a bronze helm to signify its position (the more elaborate the helm, the more prestigious the position).&lt;/p&gt;&lt;p&gt;Myrmarchs speak Formian and Common.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Myrmarchs'' claws are like hands and thus serve no combat purpose.&lt;/p&gt;&lt;p&gt;Myrmarchs occasionally employ javelins for ranged attacks, coated with poison from their own stingers.&lt;/p&gt;&lt;p&gt;They fight intelligently, aiding those under them (if any such are present) and commanding them through the hive mind. If chaotic creatures are present, however, a myrmarch is singleminded in its quest to destroy them.&lt;/p&gt;&lt;p&gt;A formian myrmarch''s natural weapons, as well as any weapons it wields, are treated as lawful-aligned for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Poison&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Poison (Ex):&lt;/b&gt; Injury, Fortitude DC 20, initial and secondary damage 2d6 Dex. The save DC is Constitution-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;charm monster&lt;/i&gt; (DC 17), &lt;i&gt;clairaudience/clairvoyance&lt;/i&gt;,  &lt;i&gt;detect chaos&lt;/i&gt;,  &lt;i&gt;detect thoughts&lt;/i&gt; (DC 15), &lt;i&gt;magic circle against chaos&lt;/i&gt;, &lt;i&gt;greater teleport&lt;/i&gt;; 1/day-&lt;i&gt;dictum&lt;/i&gt; (DC 20), &lt;i&gt;order''s wrath&lt;/i&gt; (DC 17). Caster level 12th. The save DCs are Charisma-based.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Queen&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Queen&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;The formian queen cannot move. With her telepathic abilities, though, she can send instructions to and get reports from any formian within her range.&lt;/p&gt;&lt;p&gt;She is about 10 feet long, perhaps 4 feet high, and weighs about 3,500 pounds.&lt;/p&gt;&lt;p&gt;The queen speaks Formian and Common, although she can communicate with any creature telepathically.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;The queen does not fight. She has no ability to move. If necessary, a team of workers and myrmarchs (or dominated slaves) haul her enormous bulk to where she needs to go. This sort of occurrence is very rare, however, and most of the time the queen remains within her well-defended chambers.&lt;/p&gt;&lt;p&gt;Despite her utter lack of physical activity, the queen can cast spells and use spell-like abilities to great effect in her own defense as well as the defense of the hive-city.&lt;/p&gt;&lt;div topic=&quot;Spells&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spells:&lt;/b&gt; The queen casts arcane spells as a 17th-level sorcerer.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Typical Sorcerer Spells Known&lt;/i&gt; (6/8/7/7/7/7/6/6/4, base save DC 15 + spell level): 0-&lt;i&gt;acid splash&lt;/i&gt;,  &lt;i&gt;arcane mark&lt;/i&gt;,  &lt;i&gt;daze&lt;/i&gt;,  &lt;i&gt;detect magic&lt;/i&gt;,  &lt;i&gt;light&lt;/i&gt;,  &lt;i&gt;mage hand&lt;/i&gt;,  &lt;i&gt;read magic&lt;/i&gt;,  &lt;i&gt;resistance&lt;/i&gt;,  &lt;i&gt;touch of fatigue&lt;/i&gt;; 1st-&lt;i&gt;comprehend languages&lt;/i&gt;,  &lt;i&gt;identify&lt;/i&gt;,  &lt;i&gt;mage armor&lt;/i&gt;,  &lt;i&gt;magic missile&lt;/i&gt;,  &lt;i&gt;shield&lt;/i&gt;; 2nd- &lt;i&gt;hypnotic pattern&lt;/i&gt;,  &lt;i&gt;invisibility&lt;/i&gt;,  &lt;i&gt;protection from arrows&lt;/i&gt;,  &lt;i&gt;resist energy&lt;/i&gt;,  &lt;i&gt;scorching ray&lt;/i&gt;; 3rd-&lt;i&gt;dispel magic&lt;/i&gt;,  &lt;i&gt;heroism&lt;/i&gt;,  &lt;i&gt;nondetection&lt;/i&gt;,  &lt;i&gt;slow&lt;/i&gt;; 4th- &lt;i&gt;confusion&lt;/i&gt;,  &lt;i&gt;detect scrying&lt;/i&gt;,  &lt;i&gt;black tentacles&lt;/i&gt;,  &lt;i&gt;scrying&lt;/i&gt;; 5th-&lt;i&gt;cone of cold&lt;/i&gt;,  &lt;i&gt;dismissal&lt;/i&gt;,  &lt;i&gt;teleport&lt;/i&gt;,  &lt;i&gt;wall of force&lt;/i&gt;; 6th-&lt;i&gt;analyze dweomer&lt;/i&gt;,  &lt;i&gt;geas/quest&lt;/i&gt;,  &lt;i&gt;repulsion&lt;/i&gt;; 7th-&lt;i&gt;summon monster VII&lt;/i&gt;,  &lt;i&gt;vision&lt;/i&gt;,  &lt;i&gt;waves of exhaustion&lt;/i&gt;; 8th-&lt;i&gt;prismatic wall&lt;/i&gt;,  &lt;i&gt;temporal stasis&lt;/i&gt;.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;calm emotions&lt;/i&gt; (DC 17), &lt;i&gt;charm monster&lt;/i&gt; (DC 19), &lt;i&gt;clairaudience/clairvoyance&lt;/i&gt;,  &lt;i&gt;detect chaos&lt;/i&gt;,  &lt;i&gt;detect thoughts&lt;/i&gt;,  &lt;i&gt;dictum&lt;/i&gt; (DC 22), &lt;i&gt;divination&lt;/i&gt;,  &lt;i&gt;hold monster&lt;/i&gt; (DC 20), &lt;i&gt;magic circle against chaos&lt;/i&gt;,  &lt;i&gt;order''s wrath&lt;/i&gt; (DC 19), &lt;i&gt;shield of law&lt;/i&gt; (DC 23), &lt;i&gt;true seeing&lt;/i&gt;. Caster level 17th. The save DCs are Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Telepathy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Telepathy (Su):&lt;/b&gt; The queen can communicate telepathically with any intelligent creature within 50 miles whose presence she is aware of.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersE-F')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (368, 'Formian', 'Formian Taskmaster', 'Null', 'Medium', 'Outsider', 'Lawful, Extraplanar', '6d8+12 (39 hp)', '+7', '40 ft. (8 squares)', '19 (+3 Dex, +6 natural), touch 13, flat-footed 16', '+6', '+10', 'Sting +10 melee (2d4+4 plus poison)', 'Sting +10 melee (2d4+4 plus poison) and 2 claws +8 melee (1d6+2)', '5 ft.', '5 ft.', 'Dominate monster, dominated creature, poison', 'Hive mind, immunity to poison, petrification, and cold, electricity resistance 10, fire resistance 10, sonic resistance 10, spell resistance 21, telepathy 100 ft.', 'Fort +7, Ref +8, Will +8', 'Str 18, Dex 16, Con 14, Int 11, Wis 16, Cha 19', 'Climb +13, Diplomacy +6, Hide +12, Intimidate +13, Listen +12, Move Silently +12, Search +9, Sense Motive +12, Spot +12, Survival +3 (+5 following tracks)', 'Null', 'Dodge, Improved Initiative, Multiattack', 'Null', 'A lawful-aligned plane', 'Solitary (1 plus 1 dominated creature) or conscription team (2-4 plus 1 dominated creature per team member)', '7', 'Standard', 'Always lawful neutral', '7-9 HD (Medium); 10-12 HD (Large)', '-', 'Hive Mind (Ex)', 'Formian taskmaster; CR 7; Medium outsider (lawful, extraplanar); HD 6d8+12; hp 39; Init +7; Spd 40 ft. (8 squares); AC 19 (+3 dex, +6 natural), touch 13, flat-footed 16; Base Atk +6; Grp +10; Atk +10 melee (2d4+4 plus poison, sting); Full Atk +10 melee (2d4+4 plus poison, sting) and +8 melee (1d6+2, 2 claws); Space/Reach 5 ft./5 ft.; SA Dominate monster, dominated creature, poison; SQ Hive mind, immunity to poison, petrification, and cold, electricity resistance 10, fire resistance 10, sonic resistance 10, spell resistance 21, telepathy 100 ft.; AL LN; SV Fort +7, Ref +8, Will +8; Str 18, Dex 16, Con 14, Int 11, Wis 16, Cha 19

Skills and Feats: Climb +13, Diplomacy +6, Hide +12, Intimidate +13, Listen +12,  Move Silently +12, Search +9, Sense Motive +12, Spot +12, Survival +3 (+5 following tracks); Dodge, Improved Initiative, Multiattack', '&lt;div topic=&quot;Formian&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Formian&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
 
&lt;td&gt;&lt;b&gt;Formian Taskmaster&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;


&lt;td&gt;Medium Outsider (Lawful, Extraplanar)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;6d8+12 (39 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;40 ft. (8 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;19 (+3 Dex, +6 natural), touch 13, flat-footed 16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;+6/+10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Sting +10 melee (2d4+4 plus poison)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Sting +10 melee (2d4+4 plus poison) and 2 claws +8 melee (1d6+2)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Dominate monster, dominated creature, poison&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Hive mind, immunity to poison, petrification, and cold, electricity resistance 10, fire resistance 10, sonic resistance 10, spell resistance 21, telepathy 100 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Fort +7, Ref +8, Will +8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Str 18, Dex 16, Con 14, Int 11, Wis 16, Cha 19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Climb +13, Diplomacy +6, Hide +12, Intimidate +13, Listen +12,  Move Silently +12, Search +9, Sense Motive +12, Spot +12, Survival +3 (+5 following tracks)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Dodge, Improved Initiative, Multiattack&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;A lawful-aligned plane&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Solitary (1 plus 1 dominated creature) or conscription team (2-4 plus 1 dominated creature per team member)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Always lawful neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;7-9 HD (Medium); 10-12 HD (Large)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p&gt;A formian resembles a cross between an ant and a centaur. All formians are covered in a brownish-red carapace; size and appearance differs for each variety.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Formians are generally aggressive, seeking to subdue all they encounter. If they perceive even the slightest threat to their hive-city or to their queen, they attack immediately and fight to the death. Any formian also attacks immediately if ordered to do so by a superior.&lt;/p&gt;&lt;div topic=&quot;Hive Mind&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Hive Mind (Ex):&lt;/b&gt; All formians within 50 miles of their queen are in constant communication. If one is aware of a particular danger, they all are. If one in a group is not flat-footed, none of them are. No formian in a group is considered flanked unless all of them are.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Worker&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Worker&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;While workers cannot speak, they can convey simple concepts (such as danger) by body movements. Through the hive mind, however, they can communicate just fine-although their intelligence still limits the concepts that they can grasp.&lt;/p&gt;&lt;p&gt;A worker is about 3 feet long and about 2-1/2 feet high at the front. It weighs about 60 pounds. Its hands are suitable only for manual labor.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Formian workers fight only to defend their hive-cities, using their mandibled bite.&lt;/p&gt;&lt;p&gt;A formian worker''s natural weapons, as well as any weapons it wields, are treated as lawful-aligned for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Cure Serious Wounds&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;cure serious wounds&lt;/i&gt; (Sp):&lt;/b&gt; Eight workers together can heal a creature''s wounds as though using the &lt;i&gt;cure serious wounds&lt;/i&gt; spell (caster level 7th). This is a full-round action for all eight workers.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Make Whole&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;make whole&lt;/i&gt; (Sp):&lt;/b&gt; Three workers together can repair an object as though using the &lt;i&gt;make whole&lt;/i&gt; spell (caster level 7th). This is a fullround action for all three workers.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Warrior&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Warrior&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Warriors communicate through the hive mind to convey battle plans and make reports to their commanders. They cannot speak otherwise.&lt;/p&gt;&lt;p&gt;A warrior is about is about 5 feet long and about 4-1/2 feet high at the front. It weighs about 180 pounds.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Warriors are wicked combatants, using claws, bite, and a poisonous sting all at once. Through the hive mind, they attack with coordinated and extremely efficient tactics.&lt;/p&gt;&lt;p&gt;A formian warrior''s natural weapons, as well as any weapons it wields, are treated as lawful-aligned for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Poison&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Poison (Ex):&lt;/b&gt; Injury, Fortitude DC 14, initial and secondary damage 1d6 Str. The save DC is Constitution-based.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Taskmaster&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Taskmaster&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;These formians communicate only telepathically and derive sustenance from the mental energies of those they dominate.&lt;/p&gt;&lt;p&gt;A taskmaster is about the same size as a warrior.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Taskmasters rely on their dominated slaves to fight for them if at all possible. If necessary, though, they can defend themselves with claws and a poison sting.&lt;/p&gt;&lt;p&gt;A formian taskmaster''s natural weapons, as well as any weapons it wields, are treated as lawful-aligned for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Dominate Monster&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dominate Monster (Su):&lt;/b&gt; A taskmaster can use a &lt;i&gt;dominate monster&lt;/i&gt; ability as the spell from a 10th-level caster (Will DC 17 negates), although the subject may be of any kind and may be up to Large size. Creatures that successfully save cannot be affected by the same taskmaster''s dominate monster ability for 24 hours. A single taskmaster can dominate up to four subjects at a time. The save DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Dominated Creature&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dominated Creature (Ex):&lt;/b&gt; A taskmaster is never encountered alone. One dominated nonformian creature always accompanies it (choose or determine randomly any creature of CR 4).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Poison&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Poison (Ex):&lt;/b&gt; Injury, Fortitude DC 15, initial and secondary damage 1d6 Str. The save DC is Constitution-based.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Myrmarch&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Myrmarch&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Myrmarchs are the elite of formian society. Much more than those beneath them, these creatures are individuals, with goals, desires, and creative thought.&lt;/p&gt;&lt;p&gt;A myrmarch is about is about 7 feet long and about 5-1/2 feet high at the front. It weighs about 1,500 pounds. Its claws are capable of fine manipulation, like human hands. Each myrmarch wears a bronze helm to signify its position (the more elaborate the helm, the more prestigious the position).&lt;/p&gt;&lt;p&gt;Myrmarchs speak Formian and Common.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Myrmarchs'' claws are like hands and thus serve no combat purpose.&lt;/p&gt;&lt;p&gt;Myrmarchs occasionally employ javelins for ranged attacks, coated with poison from their own stingers.&lt;/p&gt;&lt;p&gt;They fight intelligently, aiding those under them (if any such are present) and commanding them through the hive mind. If chaotic creatures are present, however, a myrmarch is singleminded in its quest to destroy them.&lt;/p&gt;&lt;p&gt;A formian myrmarch''s natural weapons, as well as any weapons it wields, are treated as lawful-aligned for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Poison&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Poison (Ex):&lt;/b&gt; Injury, Fortitude DC 20, initial and secondary damage 2d6 Dex. The save DC is Constitution-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;charm monster&lt;/i&gt; (DC 17), &lt;i&gt;clairaudience/clairvoyance&lt;/i&gt;,  &lt;i&gt;detect chaos&lt;/i&gt;,  &lt;i&gt;detect thoughts&lt;/i&gt; (DC 15), &lt;i&gt;magic circle against chaos&lt;/i&gt;, &lt;i&gt;greater teleport&lt;/i&gt;; 1/day-&lt;i&gt;dictum&lt;/i&gt; (DC 20), &lt;i&gt;order''s wrath&lt;/i&gt; (DC 17). Caster level 12th. The save DCs are Charisma-based.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Queen&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Queen&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;The formian queen cannot move. With her telepathic abilities, though, she can send instructions to and get reports from any formian within her range.&lt;/p&gt;&lt;p&gt;She is about 10 feet long, perhaps 4 feet high, and weighs about 3,500 pounds.&lt;/p&gt;&lt;p&gt;The queen speaks Formian and Common, although she can communicate with any creature telepathically.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;The queen does not fight. She has no ability to move. If necessary, a team of workers and myrmarchs (or dominated slaves) haul her enormous bulk to where she needs to go. This sort of occurrence is very rare, however, and most of the time the queen remains within her well-defended chambers.&lt;/p&gt;&lt;p&gt;Despite her utter lack of physical activity, the queen can cast spells and use spell-like abilities to great effect in her own defense as well as the defense of the hive-city.&lt;/p&gt;&lt;div topic=&quot;Spells&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spells:&lt;/b&gt; The queen casts arcane spells as a 17th-level sorcerer.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Typical Sorcerer Spells Known&lt;/i&gt; (6/8/7/7/7/7/6/6/4, base save DC 15 + spell level): 0-&lt;i&gt;acid splash&lt;/i&gt;,  &lt;i&gt;arcane mark&lt;/i&gt;,  &lt;i&gt;daze&lt;/i&gt;,  &lt;i&gt;detect magic&lt;/i&gt;,  &lt;i&gt;light&lt;/i&gt;,  &lt;i&gt;mage hand&lt;/i&gt;,  &lt;i&gt;read magic&lt;/i&gt;,  &lt;i&gt;resistance&lt;/i&gt;,  &lt;i&gt;touch of fatigue&lt;/i&gt;; 1st-&lt;i&gt;comprehend languages&lt;/i&gt;,  &lt;i&gt;identify&lt;/i&gt;,  &lt;i&gt;mage armor&lt;/i&gt;,  &lt;i&gt;magic missile&lt;/i&gt;,  &lt;i&gt;shield&lt;/i&gt;; 2nd- &lt;i&gt;hypnotic pattern&lt;/i&gt;,  &lt;i&gt;invisibility&lt;/i&gt;,  &lt;i&gt;protection from arrows&lt;/i&gt;,  &lt;i&gt;resist energy&lt;/i&gt;,  &lt;i&gt;scorching ray&lt;/i&gt;; 3rd-&lt;i&gt;dispel magic&lt;/i&gt;,  &lt;i&gt;heroism&lt;/i&gt;,  &lt;i&gt;nondetection&lt;/i&gt;,  &lt;i&gt;slow&lt;/i&gt;; 4th- &lt;i&gt;confusion&lt;/i&gt;,  &lt;i&gt;detect scrying&lt;/i&gt;,  &lt;i&gt;black tentacles&lt;/i&gt;,  &lt;i&gt;scrying&lt;/i&gt;; 5th-&lt;i&gt;cone of cold&lt;/i&gt;,  &lt;i&gt;dismissal&lt;/i&gt;,  &lt;i&gt;teleport&lt;/i&gt;,  &lt;i&gt;wall of force&lt;/i&gt;; 6th-&lt;i&gt;analyze dweomer&lt;/i&gt;,  &lt;i&gt;geas/quest&lt;/i&gt;,  &lt;i&gt;repulsion&lt;/i&gt;; 7th-&lt;i&gt;summon monster VII&lt;/i&gt;,  &lt;i&gt;vision&lt;/i&gt;,  &lt;i&gt;waves of exhaustion&lt;/i&gt;; 8th-&lt;i&gt;prismatic wall&lt;/i&gt;,  &lt;i&gt;temporal stasis&lt;/i&gt;.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;calm emotions&lt;/i&gt; (DC 17), &lt;i&gt;charm monster&lt;/i&gt; (DC 19), &lt;i&gt;clairaudience/clairvoyance&lt;/i&gt;,  &lt;i&gt;detect chaos&lt;/i&gt;,  &lt;i&gt;detect thoughts&lt;/i&gt;,  &lt;i&gt;dictum&lt;/i&gt; (DC 22), &lt;i&gt;divination&lt;/i&gt;,  &lt;i&gt;hold monster&lt;/i&gt; (DC 20), &lt;i&gt;magic circle against chaos&lt;/i&gt;,  &lt;i&gt;order''s wrath&lt;/i&gt; (DC 19), &lt;i&gt;shield of law&lt;/i&gt; (DC 23), &lt;i&gt;true seeing&lt;/i&gt;. Caster level 17th. The save DCs are Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Telepathy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Telepathy (Su):&lt;/b&gt; The queen can communicate telepathically with any intelligent creature within 50 miles whose presence she is aware of.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersE-F')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (369, 'Formian', 'Formian Myrmarch', 'Null', 'Large', 'Outsider', 'Lawful, Extraplanar', '12d8+48 (102 hp)', '+8', '50 ft. (10 squares)', '28 (-1 size, +4 Dex, +15 natural), touch 13, flat-footed 24', '+12', '+20', 'Sting +15 melee (2d4+4 plus poison) or javelin +15 ranged (1d6+4)', 'Sting +15 melee (2d4+4 plus poison) and bite +13 melee (2d6+2); or javelin +15/+10 ranged (1d6+4)', '10 ft.', '5 ft.', 'Poison, spell-like abilities', 'Fast healing 2, hive mind, immunity to poison, petrification, and cold, electricity resistance 10, fire resistance 10, sonic resistance 10, spell resistance 25', 'Fort +12, Ref +12, Will +11', 'Str 19, Dex 18, Con 18, Int 16, Wis 16, Cha 17', 'Climb +19, Concentration +18, Diplomacy +20, Hide +15, Knowledge (any one) +18, Listen +18, Move Silently +19, Search +18, Sense Motive +18, Spot +18, Survival +3 (+5 following tracks)', 'Null', 'Dodge, Improved Initiative, Mobility, Multiattack, Spring Attack', 'Null', 'A lawful-aligned plane', 'Solitary, team (2-4), or platoon (1 plus 7-18 workers and 6-11 warriors)', '10', 'Standard', 'Always lawful neutral', '13-18 HD (Large); 19-24 HD (Huge)', '-', 'Hive Mind (Ex)', 'Formian myrmarch; CR 10; Large outsider (lawful, extraplanar); HD 12d8+48; hp 102; Init +8; Spd 50 ft. (10 squares); AC 28 (-1 size, +4 dex, +15 natural), touch 13, flat-footed 24; Base Atk +12; Grp +20; Atk +15 melee (2d4+4 plus poison, sting) or +15 ranged (1d6+4, javelin); Full Atk +15 melee (2d4+4 plus poison, sting) and +13 melee (2d6+2, bite) or +15 /+10 ranged (1d6+4, javelin); Space/Reach 10 ft./5 ft.; SA Poison, spell-like abilities; SQ Fast healing 2, hive mind, immunity to poison, petrification, and cold, electricity resistance 10, fire resistance 10, sonic resistance 10, spell resistance 25; AL LN; SV Fort +12, Ref +12, Will +11; Str 19, Dex 18, Con 18, Int 16, Wis 16, Cha 17

Skills and Feats: Climb +19, Concentration +18, Diplomacy +20, Hide +15, Knowledge (any one) +18, Listen +18, Move Silently +19, Search +18, Sense Motive +18, Spot +18, Survival +3 (+5 following tracks); Dodge, Improved Initiative, Mobility, Multiattack, Spring Attack', '&lt;div topic=&quot;Formian&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Formian&lt;/h2&gt;&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Formian Myrmarch&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Outsider (Lawful, Extraplanar)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d8+48 (102 hp)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50 ft. (10 squares)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28 (-1 size, +4 Dex, +15 natural), touch 13, flat-footed 24&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12/+20&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Sting +15 melee (2d4+4 plus poison) or javelin +15 ranged (1d6+4)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Sting +15 melee (2d4+4 plus poison) and bite +13 melee (2d6+2); or javelin +15/+10 ranged (1d6+4)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./5 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Poison, spell-like abilities&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fast healing 2, hive mind, immunity to poison, petrification, and cold, electricity resistance 10, fire resistance 10, sonic resistance 10, spell resistance 25&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +12, Ref +12, Will +11&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 19, Dex 18, Con 18, Int 16, Wis 16, Cha 17&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Climb +19, Concentration +18, Diplomacy +20, Hide +15, Knowledge (any one) +18, Listen +18, Move Silently +19, Search +18, Sense Motive +18, Spot +18, Survival +3 (+5 following tracks)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Dodge, Improved Initiative, Mobility, Multiattack, Spring Attack&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;A lawful-aligned plane&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, team (2-4), or platoon (1 plus 7-18 workers and 6-11 warriors)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always lawful neutral&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13-18 HD (Large); 19-24 HD (Huge)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;A formian resembles a cross between an ant and a centaur. All formians are covered in a brownish-red carapace; size and appearance differs for each variety.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Formians are generally aggressive, seeking to subdue all they encounter. If they perceive even the slightest threat to their hive-city or to their queen, they attack immediately and fight to the death. Any formian also attacks immediately if ordered to do so by a superior.&lt;/p&gt;&lt;div topic=&quot;Hive Mind&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Hive Mind (Ex):&lt;/b&gt; All formians within 50 miles of their queen are in constant communication. If one is aware of a particular danger, they all are. If one in a group is not flat-footed, none of them are. No formian in a group is considered flanked unless all of them are.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Worker&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Worker&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;While workers cannot speak, they can convey simple concepts (such as danger) by body movements. Through the hive mind, however, they can communicate just fine-although their intelligence still limits the concepts that they can grasp.&lt;/p&gt;&lt;p&gt;A worker is about 3 feet long and about 2-1/2 feet high at the front. It weighs about 60 pounds. Its hands are suitable only for manual labor.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Formian workers fight only to defend their hive-cities, using their mandibled bite.&lt;/p&gt;&lt;p&gt;A formian worker''s natural weapons, as well as any weapons it wields, are treated as lawful-aligned for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Cure Serious Wounds&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;cure serious wounds&lt;/i&gt; (Sp):&lt;/b&gt; Eight workers together can heal a creature''s wounds as though using the &lt;i&gt;cure serious wounds&lt;/i&gt; spell (caster level 7th). This is a full-round action for all eight workers.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Make Whole&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;make whole&lt;/i&gt; (Sp):&lt;/b&gt; Three workers together can repair an object as though using the &lt;i&gt;make whole&lt;/i&gt; spell (caster level 7th). This is a fullround action for all three workers.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Warrior&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Warrior&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Warriors communicate through the hive mind to convey battle plans and make reports to their commanders. They cannot speak otherwise.&lt;/p&gt;&lt;p&gt;A warrior is about is about 5 feet long and about 4-1/2 feet high at the front. It weighs about 180 pounds.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Warriors are wicked combatants, using claws, bite, and a poisonous sting all at once. Through the hive mind, they attack with coordinated and extremely efficient tactics.&lt;/p&gt;&lt;p&gt;A formian warrior''s natural weapons, as well as any weapons it wields, are treated as lawful-aligned for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Poison&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Poison (Ex):&lt;/b&gt; Injury, Fortitude DC 14, initial and secondary damage 1d6 Str. The save DC is Constitution-based.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Taskmaster&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Taskmaster&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;These formians communicate only telepathically and derive sustenance from the mental energies of those they dominate.&lt;/p&gt;&lt;p&gt;A taskmaster is about the same size as a warrior.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Taskmasters rely on their dominated slaves to fight for them if at all possible. If necessary, though, they can defend themselves with claws and a poison sting.&lt;/p&gt;&lt;p&gt;A formian taskmaster''s natural weapons, as well as any weapons it wields, are treated as lawful-aligned for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Dominate Monster&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dominate Monster (Su):&lt;/b&gt; A taskmaster can use a &lt;i&gt;dominate monster&lt;/i&gt; ability as the spell from a 10th-level caster (Will DC 17 negates), although the subject may be of any kind and may be up to Large size. Creatures that successfully save cannot be affected by the same taskmaster''s dominate monster ability for 24 hours. A single taskmaster can dominate up to four subjects at a time. The save DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Dominated Creature&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dominated Creature (Ex):&lt;/b&gt; A taskmaster is never encountered alone. One dominated nonformian creature always accompanies it (choose or determine randomly any creature of CR 4).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Poison&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Poison (Ex):&lt;/b&gt; Injury, Fortitude DC 15, initial and secondary damage 1d6 Str. The save DC is Constitution-based.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Myrmarch&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Myrmarch&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Myrmarchs are the elite of formian society. Much more than those beneath them, these creatures are individuals, with goals, desires, and creative thought.&lt;/p&gt;&lt;p&gt;A myrmarch is about is about 7 feet long and about 5-1/2 feet high at the front. It weighs about 1,500 pounds. Its claws are capable of fine manipulation, like human hands. Each myrmarch wears a bronze helm to signify its position (the more elaborate the helm, the more prestigious the position).&lt;/p&gt;&lt;p&gt;Myrmarchs speak Formian and Common.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Myrmarchs'' claws are like hands and thus serve no combat purpose.&lt;/p&gt;&lt;p&gt;Myrmarchs occasionally employ javelins for ranged attacks, coated with poison from their own stingers.&lt;/p&gt;&lt;p&gt;They fight intelligently, aiding those under them (if any such are present) and commanding them through the hive mind. If chaotic creatures are present, however, a myrmarch is singleminded in its quest to destroy them.&lt;/p&gt;&lt;p&gt;A formian myrmarch''s natural weapons, as well as any weapons it wields, are treated as lawful-aligned for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Poison&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Poison (Ex):&lt;/b&gt; Injury, Fortitude DC 20, initial and secondary damage 2d6 Dex. The save DC is Constitution-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;charm monster&lt;/i&gt; (DC 17), &lt;i&gt;clairaudience/clairvoyance&lt;/i&gt;,  &lt;i&gt;detect chaos&lt;/i&gt;,  &lt;i&gt;detect thoughts&lt;/i&gt; (DC 15), &lt;i&gt;magic circle against chaos&lt;/i&gt;, &lt;i&gt;greater teleport&lt;/i&gt;; 1/day-&lt;i&gt;dictum&lt;/i&gt; (DC 20), &lt;i&gt;order''s wrath&lt;/i&gt; (DC 17). Caster level 12th. The save DCs are Charisma-based.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Queen&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Queen&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;The formian queen cannot move. With her telepathic abilities, though, she can send instructions to and get reports from any formian within her range.&lt;/p&gt;&lt;p&gt;She is about 10 feet long, perhaps 4 feet high, and weighs about 3,500 pounds.&lt;/p&gt;&lt;p&gt;The queen speaks Formian and Common, although she can communicate with any creature telepathically.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;The queen does not fight. She has no ability to move. If necessary, a team of workers and myrmarchs (or dominated slaves) haul her enormous bulk to where she needs to go. This sort of occurrence is very rare, however, and most of the time the queen remains within her well-defended chambers.&lt;/p&gt;&lt;p&gt;Despite her utter lack of physical activity, the queen can cast spells and use spell-like abilities to great effect in her own defense as well as the defense of the hive-city.&lt;/p&gt;&lt;div topic=&quot;Spells&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spells:&lt;/b&gt; The queen casts arcane spells as a 17th-level sorcerer.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Typical Sorcerer Spells Known&lt;/i&gt; (6/8/7/7/7/7/6/6/4, base save DC 15 + spell level): 0-&lt;i&gt;acid splash&lt;/i&gt;,  &lt;i&gt;arcane mark&lt;/i&gt;,  &lt;i&gt;daze&lt;/i&gt;,  &lt;i&gt;detect magic&lt;/i&gt;,  &lt;i&gt;light&lt;/i&gt;,  &lt;i&gt;mage hand&lt;/i&gt;,  &lt;i&gt;read magic&lt;/i&gt;,  &lt;i&gt;resistance&lt;/i&gt;,  &lt;i&gt;touch of fatigue&lt;/i&gt;; 1st-&lt;i&gt;comprehend languages&lt;/i&gt;,  &lt;i&gt;identify&lt;/i&gt;,  &lt;i&gt;mage armor&lt;/i&gt;,  &lt;i&gt;magic missile&lt;/i&gt;,  &lt;i&gt;shield&lt;/i&gt;; 2nd- &lt;i&gt;hypnotic pattern&lt;/i&gt;,  &lt;i&gt;invisibility&lt;/i&gt;,  &lt;i&gt;protection from arrows&lt;/i&gt;,  &lt;i&gt;resist energy&lt;/i&gt;,  &lt;i&gt;scorching ray&lt;/i&gt;; 3rd-&lt;i&gt;dispel magic&lt;/i&gt;,  &lt;i&gt;heroism&lt;/i&gt;,  &lt;i&gt;nondetection&lt;/i&gt;,  &lt;i&gt;slow&lt;/i&gt;; 4th- &lt;i&gt;confusion&lt;/i&gt;,  &lt;i&gt;detect scrying&lt;/i&gt;,  &lt;i&gt;black tentacles&lt;/i&gt;,  &lt;i&gt;scrying&lt;/i&gt;; 5th-&lt;i&gt;cone of cold&lt;/i&gt;,  &lt;i&gt;dismissal&lt;/i&gt;,  &lt;i&gt;teleport&lt;/i&gt;,  &lt;i&gt;wall of force&lt;/i&gt;; 6th-&lt;i&gt;analyze dweomer&lt;/i&gt;,  &lt;i&gt;geas/quest&lt;/i&gt;,  &lt;i&gt;repulsion&lt;/i&gt;; 7th-&lt;i&gt;summon monster VII&lt;/i&gt;,  &lt;i&gt;vision&lt;/i&gt;,  &lt;i&gt;waves of exhaustion&lt;/i&gt;; 8th-&lt;i&gt;prismatic wall&lt;/i&gt;,  &lt;i&gt;temporal stasis&lt;/i&gt;.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;calm emotions&lt;/i&gt; (DC 17), &lt;i&gt;charm monster&lt;/i&gt; (DC 19), &lt;i&gt;clairaudience/clairvoyance&lt;/i&gt;,  &lt;i&gt;detect chaos&lt;/i&gt;,  &lt;i&gt;detect thoughts&lt;/i&gt;,  &lt;i&gt;dictum&lt;/i&gt; (DC 22), &lt;i&gt;divination&lt;/i&gt;,  &lt;i&gt;hold monster&lt;/i&gt; (DC 20), &lt;i&gt;magic circle against chaos&lt;/i&gt;,  &lt;i&gt;order''s wrath&lt;/i&gt; (DC 19), &lt;i&gt;shield of law&lt;/i&gt; (DC 23), &lt;i&gt;true seeing&lt;/i&gt;. Caster level 17th. The save DCs are Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Telepathy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Telepathy (Su):&lt;/b&gt; The queen can communicate telepathically with any intelligent creature within 50 miles whose presence she is aware of.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersE-F')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (370, 'Formian', 'Formian Queen', 'Null', 'Large', 'Outsider', 'Lawful, Extraplanar', '20d8+100 (190 hp)', '-5', '0 ft.', '23 (-1 size, +14 natural), touch 9, flat-footed 23', '+20', '+24', '-', '-', '10 ft.', '5 ft.', 'Spell-like abilities, spells', 'Fast healing 2, hive mind, immunity to poison, petrification, and cold, electricity resistance 10, fire resistance 10, sonic resistance 10, spell resistance 30, telepathy', 'Fort +19, Ref -, Will +19', 'Str -, Dex -, Con 20, Int 20, Wis 20, Cha 21', 'Appraise +28, Bluff +28, Concentration +28, Diplomacy +32, Disguise +5 (+7 acting), Intimidate +30, Knowledge (any three) +28, Listen +30, Sense Motive +28, Spellcraft +28 (+30 scrolls), Spot +30, Use Magic Device +28 (+30 scrolls)', 'Eschew Materials', 'Alertness, Great Fortitude, Improved Counterspell, Iron Will, item creation feat (any one), Maximize Spell, Spell Focus (enchantment)', 'Null', 'A lawful-aligned plane', 'Hive (1 plus 100-400 workers, 11-40 warriors, 4-7 taskmasters with 1 dominated creature each, and 5-8 myrmarchs)', '17', 'Double standard', 'Always lawful neutral', '21-30 HD (Huge); 31-40 HD (Gargantuan)', '-', 'Hive Mind (Ex)', 'Formian queen; CR 17; Large outsider (lawful, extraplanar); HD 20d8+100; hp 190; Init -5; Spd 0 ft.; AC 23 (-1 size, +14 natural), touch 9, flat-footed 23; Base Atk +20; Grp +24; Atk -; Full Atk -; Space/Reach 10 ft./5 ft.; SA Spell-like abilities, spells; SQ Fast healing 2, hive mind, immunity to poison, petrification, and cold, electricity resistance 10, fire resistance 10, sonic resistance 10, spell resistance 30, telepathy; AL LN; SV Fort +19, Ref -, Will +19; Str -, Dex -, Con 20, Int 20, Wis 20, Cha 21

Skills and Feats: Appraise +28, Bluff +28, Concentration +28, Diplomacy +32, Disguise +5 (+7 acting), Intimidate +30, Knowledge (any three) +28, Listen +30, Sense Motive +28, Spellcraft +28 (+30 scrolls), Spot +30, Use Magic Device +28 (+30 scrolls); Alertness, Eschew Materials, Great Fortitude, Improved Counterspell, Iron Will, Maximize Spell, Spell Focus (enchantment), item creation feat (any one)', '&lt;div topic=&quot;Formian&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Formian&lt;/h2&gt;&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;&lt;b&gt;Formian Queen&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;Large Outsider (Lawful, Extraplanar)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;20d8+100 (190 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;0 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;23 (-1 size, +14 natural), touch 9, flat-footed 23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+20/+24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;10 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Spell-like abilities, spells&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Fast healing 2, hive mind, immunity to poison, petrification, and cold, electricity resistance 10, fire resistance 10, sonic resistance 10, spell resistance 30, telepathy&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Fort +19, Ref -, Will +19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Str -, Dex -, Con 20, Int 20, Wis 20, Cha 21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Appraise +28, Bluff +28, Concentration +28, Diplomacy +32, Disguise +5 (+7 acting), Intimidate +30, Knowledge (any three) +28, Listen +30, Sense Motive +28, Spellcraft +28 (+30 scrolls), Spot +30, Use Magic Device +28 (+30 scrolls)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Alertness, Eschew Materials &lt;sup&gt;B&lt;/sup&gt;, Great Fortitude, Improved Counterspell, Iron Will, item creation feat (any one), Maximize Spell, Spell Focus (enchantment)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;td&gt;A lawful-aligned plane&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Hive (1 plus 100-400 workers, 11-40 warriors, 4-7 taskmasters with 1 dominated creature each, and 5-8 myrmarchs)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Double standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Always lawful neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;21-30 HD (Huge); 31-40 HD (Gargantuan)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;A formian resembles a cross between an ant and a centaur. All formians are covered in a brownish-red carapace; size and appearance differs for each variety.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Formians are generally aggressive, seeking to subdue all they encounter. If they perceive even the slightest threat to their hive-city or to their queen, they attack immediately and fight to the death. Any formian also attacks immediately if ordered to do so by a superior.&lt;/p&gt;&lt;div topic=&quot;Hive Mind&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Hive Mind (Ex):&lt;/b&gt; All formians within 50 miles of their queen are in constant communication. If one is aware of a particular danger, they all are. If one in a group is not flat-footed, none of them are. No formian in a group is considered flanked unless all of them are.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Worker&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Worker&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;While workers cannot speak, they can convey simple concepts (such as danger) by body movements. Through the hive mind, however, they can communicate just fine-although their intelligence still limits the concepts that they can grasp.&lt;/p&gt;&lt;p&gt;A worker is about 3 feet long and about 2-1/2 feet high at the front. It weighs about 60 pounds. Its hands are suitable only for manual labor.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Formian workers fight only to defend their hive-cities, using their mandibled bite.&lt;/p&gt;&lt;p&gt;A formian worker''s natural weapons, as well as any weapons it wields, are treated as lawful-aligned for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Cure Serious Wounds&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;cure serious wounds&lt;/i&gt; (Sp):&lt;/b&gt; Eight workers together can heal a creature''s wounds as though using the &lt;i&gt;cure serious wounds&lt;/i&gt; spell (caster level 7th). This is a full-round action for all eight workers.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Make Whole&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;make whole&lt;/i&gt; (Sp):&lt;/b&gt; Three workers together can repair an object as though using the &lt;i&gt;make whole&lt;/i&gt; spell (caster level 7th). This is a fullround action for all three workers.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Warrior&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Warrior&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Warriors communicate through the hive mind to convey battle plans and make reports to their commanders. They cannot speak otherwise.&lt;/p&gt;&lt;p&gt;A warrior is about is about 5 feet long and about 4-1/2 feet high at the front. It weighs about 180 pounds.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Warriors are wicked combatants, using claws, bite, and a poisonous sting all at once. Through the hive mind, they attack with coordinated and extremely efficient tactics.&lt;/p&gt;&lt;p&gt;A formian warrior''s natural weapons, as well as any weapons it wields, are treated as lawful-aligned for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Poison&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Poison (Ex):&lt;/b&gt; Injury, Fortitude DC 14, initial and secondary damage 1d6 Str. The save DC is Constitution-based.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Taskmaster&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Taskmaster&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;These formians communicate only telepathically and derive sustenance from the mental energies of those they dominate.&lt;/p&gt;&lt;p&gt;A taskmaster is about the same size as a warrior.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Taskmasters rely on their dominated slaves to fight for them if at all possible. If necessary, though, they can defend themselves with claws and a poison sting.&lt;/p&gt;&lt;p&gt;A formian taskmaster''s natural weapons, as well as any weapons it wields, are treated as lawful-aligned for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Dominate Monster&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dominate Monster (Su):&lt;/b&gt; A taskmaster can use a &lt;i&gt;dominate monster&lt;/i&gt; ability as the spell from a 10th-level caster (Will DC 17 negates), although the subject may be of any kind and may be up to Large size. Creatures that successfully save cannot be affected by the same taskmaster''s dominate monster ability for 24 hours. A single taskmaster can dominate up to four subjects at a time. The save DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Dominated Creature&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dominated Creature (Ex):&lt;/b&gt; A taskmaster is never encountered alone. One dominated nonformian creature always accompanies it (choose or determine randomly any creature of CR 4).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Poison&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Poison (Ex):&lt;/b&gt; Injury, Fortitude DC 15, initial and secondary damage 1d6 Str. The save DC is Constitution-based.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Myrmarch&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Myrmarch&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Myrmarchs are the elite of formian society. Much more than those beneath them, these creatures are individuals, with goals, desires, and creative thought.&lt;/p&gt;&lt;p&gt;A myrmarch is about is about 7 feet long and about 5-1/2 feet high at the front. It weighs about 1,500 pounds. Its claws are capable of fine manipulation, like human hands. Each myrmarch wears a bronze helm to signify its position (the more elaborate the helm, the more prestigious the position).&lt;/p&gt;&lt;p&gt;Myrmarchs speak Formian and Common.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Myrmarchs'' claws are like hands and thus serve no combat purpose.&lt;/p&gt;&lt;p&gt;Myrmarchs occasionally employ javelins for ranged attacks, coated with poison from their own stingers.&lt;/p&gt;&lt;p&gt;They fight intelligently, aiding those under them (if any such are present) and commanding them through the hive mind. If chaotic creatures are present, however, a myrmarch is singleminded in its quest to destroy them.&lt;/p&gt;&lt;p&gt;A formian myrmarch''s natural weapons, as well as any weapons it wields, are treated as lawful-aligned for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Poison&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Poison (Ex):&lt;/b&gt; Injury, Fortitude DC 20, initial and secondary damage 2d6 Dex. The save DC is Constitution-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;charm monster&lt;/i&gt; (DC 17), &lt;i&gt;clairaudience/clairvoyance&lt;/i&gt;,  &lt;i&gt;detect chaos&lt;/i&gt;,  &lt;i&gt;detect thoughts&lt;/i&gt; (DC 15), &lt;i&gt;magic circle against chaos&lt;/i&gt;, &lt;i&gt;greater teleport&lt;/i&gt;; 1/day-&lt;i&gt;dictum&lt;/i&gt; (DC 20), &lt;i&gt;order''s wrath&lt;/i&gt; (DC 17). Caster level 12th. The save DCs are Charisma-based.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Queen&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Queen&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;The formian queen cannot move. With her telepathic abilities, though, she can send instructions to and get reports from any formian within her range.&lt;/p&gt;&lt;p&gt;She is about 10 feet long, perhaps 4 feet high, and weighs about 3,500 pounds.&lt;/p&gt;&lt;p&gt;The queen speaks Formian and Common, although she can communicate with any creature telepathically.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;The queen does not fight. She has no ability to move. If necessary, a team of workers and myrmarchs (or dominated slaves) haul her enormous bulk to where she needs to go. This sort of occurrence is very rare, however, and most of the time the queen remains within her well-defended chambers.&lt;/p&gt;&lt;p&gt;Despite her utter lack of physical activity, the queen can cast spells and use spell-like abilities to great effect in her own defense as well as the defense of the hive-city.&lt;/p&gt;&lt;div topic=&quot;Spells&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spells:&lt;/b&gt; The queen casts arcane spells as a 17th-level sorcerer.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Typical Sorcerer Spells Known&lt;/i&gt; (6/8/7/7/7/7/6/6/4, base save DC 15 + spell level): 0-&lt;i&gt;acid splash&lt;/i&gt;,  &lt;i&gt;arcane mark&lt;/i&gt;,  &lt;i&gt;daze&lt;/i&gt;,  &lt;i&gt;detect magic&lt;/i&gt;,  &lt;i&gt;light&lt;/i&gt;,  &lt;i&gt;mage hand&lt;/i&gt;,  &lt;i&gt;read magic&lt;/i&gt;,  &lt;i&gt;resistance&lt;/i&gt;,  &lt;i&gt;touch of fatigue&lt;/i&gt;; 1st-&lt;i&gt;comprehend languages&lt;/i&gt;,  &lt;i&gt;identify&lt;/i&gt;,  &lt;i&gt;mage armor&lt;/i&gt;,  &lt;i&gt;magic missile&lt;/i&gt;,  &lt;i&gt;shield&lt;/i&gt;; 2nd- &lt;i&gt;hypnotic pattern&lt;/i&gt;,  &lt;i&gt;invisibility&lt;/i&gt;,  &lt;i&gt;protection from arrows&lt;/i&gt;,  &lt;i&gt;resist energy&lt;/i&gt;,  &lt;i&gt;scorching ray&lt;/i&gt;; 3rd-&lt;i&gt;dispel magic&lt;/i&gt;,  &lt;i&gt;heroism&lt;/i&gt;,  &lt;i&gt;nondetection&lt;/i&gt;,  &lt;i&gt;slow&lt;/i&gt;; 4th- &lt;i&gt;confusion&lt;/i&gt;,  &lt;i&gt;detect scrying&lt;/i&gt;,  &lt;i&gt;black tentacles&lt;/i&gt;,  &lt;i&gt;scrying&lt;/i&gt;; 5th-&lt;i&gt;cone of cold&lt;/i&gt;,  &lt;i&gt;dismissal&lt;/i&gt;,  &lt;i&gt;teleport&lt;/i&gt;,  &lt;i&gt;wall of force&lt;/i&gt;; 6th-&lt;i&gt;analyze dweomer&lt;/i&gt;,  &lt;i&gt;geas/quest&lt;/i&gt;,  &lt;i&gt;repulsion&lt;/i&gt;; 7th-&lt;i&gt;summon monster VII&lt;/i&gt;,  &lt;i&gt;vision&lt;/i&gt;,  &lt;i&gt;waves of exhaustion&lt;/i&gt;; 8th-&lt;i&gt;prismatic wall&lt;/i&gt;,  &lt;i&gt;temporal stasis&lt;/i&gt;.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;calm emotions&lt;/i&gt; (DC 17), &lt;i&gt;charm monster&lt;/i&gt; (DC 19), &lt;i&gt;clairaudience/clairvoyance&lt;/i&gt;,  &lt;i&gt;detect chaos&lt;/i&gt;,  &lt;i&gt;detect thoughts&lt;/i&gt;,  &lt;i&gt;dictum&lt;/i&gt; (DC 22), &lt;i&gt;divination&lt;/i&gt;,  &lt;i&gt;hold monster&lt;/i&gt; (DC 20), &lt;i&gt;magic circle against chaos&lt;/i&gt;,  &lt;i&gt;order''s wrath&lt;/i&gt; (DC 19), &lt;i&gt;shield of law&lt;/i&gt; (DC 23), &lt;i&gt;true seeing&lt;/i&gt;. Caster level 17th. The save DCs are Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Telepathy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Telepathy (Su):&lt;/b&gt; The queen can communicate telepathically with any intelligent creature within 50 miles whose presence she is aware of.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersE-F')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (371, 'Frost Worm', 'Frost Worm', 'Null', 'Huge', 'Magical Beast', 'Cold', '14d10+70 (147 hp)', '+4', '30 ft. (6 squares), burrow 10 ft.', '18 (-2 size, +10 natural), touch 8, flat-footed 18', '+14', '+30', 'Bite +21 melee (2d8+12 plus 1d8 cold)', 'Bite +21 melee (2d8+12 plus 1d8 cold)', '15 ft.', '10 ft.', 'Trill, cold, breath weapon', 'Darkvision 60 ft., death throes, immunity to cold, low-light vision, vulnerability to fire', 'Fort +14, Ref +9, Will +6', 'Str 26, Dex 10, Con 20, Int 2, Wis 11, Cha 11', 'Hide +3*, Listen +5, Spot +5', 'Null', 'Alertness, Improved Initiative, Improved Natural Attack (bite), Iron Will, Weapon Focus (bite)', 'Null', 'Cold plains', 'Solitary', '12', 'None', 'Usually neutral', '15-21 HD (Huge); 22-42 HD (Gargantuan)', '-', 'Breath Weapon (Su), Cold (Ex), Death Throes (Ex), Trill (Su)', 'Frost worm; CR 12; Huge magical beast (cold); HD 14d10+70; hp 147; Init +4; Spd 30 ft. (6 squares), burrow 10 ft.; AC 18 (-2 size, +10 natural), touch 8, flat-footed 18; Base Atk +14; Grp +30; Atk +21 melee (2d8+12 plus 1d8 cold, bite); Full Atk +21 melee (2d8+12 plus 1d8 cold, bite); Space/Reach 15 ft./10 ft.; SA Trill, cold, breath weapon; SQ Darkvision 60 ft., death throes, immunity to cold, low-light vision, vulnerability to fire; AL N; SV Fort +14, Ref +9, Will +6; Str 26, Dex 10, Con 20, Int 2, Wis 11, Cha 11

Skills and Feats: Hide +3*, Listen +5, Spot +5; Alertness, Improved Initiative, Improved Natural Attack (bite), Iron Will, Weapon Focus (bite)', '&lt;div topic=&quot;Frost Worm&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Frost Worm&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Frost Worm&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Huge Magical Beast (Cold)&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d10+70 (147 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares), burrow 10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (-2 size, +10 natural), touch 8, flat-footed 18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14/+30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +21 melee (2d8+12 plus 1d8 cold)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +21 melee (2d8+12 plus 1d8 cold)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Trill, cold, breath weapon&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., death throes, immunity to cold, low-light vision, vulnerability to fire&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +14, Ref +9, Will +6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 26, Dex 10, Con 20, Int 2, Wis 11, Cha 11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hide +3*, Listen +5, Spot +5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Improved Initiative, Improved Natural Attack (bite), Iron Will, Weapon Focus (bite)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Cold plains&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15-21 HD (Huge); 22-42 HD (Gargantuan)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A frost worn cannot burrow through stone, but can manage ice and frozen earth. When moving through such hard materials it leaves behind a usable tunnel about 5 feet in diameter.&lt;/p&gt;&lt;p&gt;A frost worm is about 40 feet long, 5 feet in diameter, and weighs about 8,000 pounds.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Frost worms lurk under the snow, waiting for prey to come near.&lt;/p&gt;&lt;p&gt;They begin an attack with a trill and then set upon helpless prey with their bite.&lt;/p&gt;&lt;div topic=&quot;Trill&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Trill (Su):&lt;/b&gt; A frost worm can emit a noise that forces its prey to stand motionless. This sonic mind-affecting compulsion affects all creatures other than frost worms within a 100-foot radius. Creatures must succeed on a DC 17 Will save or be stunned for as long as the worm trills and for 1d4 rounds thereafter, even if they are attacked. However, if attacked or violently shaken (a full-round action), a victim is allowed another saving throw. Once a creature has resisted or broken the effect, it cannot be affected again by that same frost worm''s trill for 24 hours. The effect''s caster level is 14th. The save DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Cold&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Cold (Ex):&lt;/b&gt; A frost worm''s body generates intense cold, causing opponents to take an extra 1d8 points of cold damage every time the creature succeeds on a bite attack. Creatures attacking a frost worm unarmed or with natural weapons take this same cold damage each time one of their attacks hits.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; 30-foot cone, once per hour, damage 15d6 cold, Reflex DC 22 half. Opponents held motionless by the frost worm''s trill get no saving throw. The save DC is Constitution-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Death Throes&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Death Throes (Ex):&lt;/b&gt; When killed, a frost worm turns to ice and shatters in an explosion that deals 12d6 points of cold damage and 8d6 points of piercing damage to everything within 100 feet (Reflex half DC 22). The save DC is Constitution-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; *A frost worm, due to its coloration and its affinity for burying itself in the snow, has a +10 racial bonus on Hide checks in its native environment.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersE-F')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (372, 'Fungus', 'Shrieker', 'Null', 'Medium', 'Plant', 'Null', '2d8+2 (11 hp)', '-5', '0 ft.', '8 (-5 Dex, +3 natural), touch 5, flat-footed 8', '+1', '-4', '-', '-', '5 ft.', '0 ft.', 'Shriek', 'Low-light vision, plant traits', 'Fort +4, Ref -, Will -4', 'Str -, Dex -, Con 13, Int -, Wis 2, Cha 1', '-', 'Null', '-', 'Null', 'Underground', 'Solitary or patch (3-5)', '1', 'None', 'Always neutral', '3 HD (Medium)', '-', 'Shriek (Ex)', 'Shrieker; CR 1; Medium plant; HD 2d8+2; hp 11; Init -5; Spd 0 ft.; AC 8 (-5 dex, +3 natural), touch 5, flat-footed 8; Base Atk +1; Grp -4; Atk -; Full Atk -; Space/Reach 5 ft./0 ft.; SA Shriek; SQ Low-light vision, plant traits; AL N; SV Fort +4, Ref -, Will -4; Str -, Dex -, Con 13, Int -, Wis 2, Cha 1

Skills and Feats: -; -', '&lt;div topic=&quot;Fungus&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Fungus&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Shrieker&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Plant&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8+2 (11 hp)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-5&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;0 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8 (-5 Dex, +3 natural), touch 5, flat-footed 8&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1/-4&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./0 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Shriek&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Low-light vision, plant traits&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +4, Ref -, Will -4&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str -, Dex -, Con 13, Int -, Wis 2, Cha 1&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Underground&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or patch (3-5)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3 HD (Medium)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;/table&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Shriekers and violet fungi often work together to attract and kill prey. When the shriekers'' hellish racket attracts a curious creature, the violet fungus tries to kill it. Both creatures enjoy the fruits of a successful hunt.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Shrieker&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Shrieker&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;A shrieker is a stationary fungus that emits a loud noise to attract prey or when disturbed. Shriekers live in dark, subterranean places, often in the company of violet fungi, whose poison they are immune to.&lt;/p&gt;&lt;p&gt;Shriekers come in of shades of purple.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A shrieker has no means of attack. Instead, it lures prey to its vicinity by emitting a loud noise.&lt;/p&gt;&lt;div topic=&quot;Shriek&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Shriek (Ex):&lt;/b&gt; Movement or a light source within 10 feet of a shrieker causes the fungus to emit a piercing sound that lasts for 1d3 rounds. The sound attracts nearby creatures that are disposed to investigate it. Some creatures that live near shriekers come to learn that the fungus''s noise means there is food nearby.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Violet Fungus&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Violet Fungus&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Violet fungi resemble shriekers and are often found growing among them.&lt;/p&gt;&lt;p&gt;A violet fungi''s coloration ranges from purple overall to dull gray or violet covered with purple spots.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A violet fungus flails about with its tentacles at living creatures that come within its reach.&lt;/p&gt;&lt;div topic=&quot;Poison&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Poison (Ex):&lt;/b&gt; Injury, Fortitude DC 14, initial and secondary damage 1d4 Str and 1d4 Con. The save DC is Constitution-based.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersE-F')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (373, 'Fungus', 'Violet Fungus', 'Null', 'Medium', 'Plant', 'Null', '2d8+6 (15 hp)', '-1', '10 ft. (2 squares)', '13 (-1 Dex, +4 natural), touch 9, flat-footed 13', '+1', '+3', 'Tentacle +3 melee (1d6+2 plus poison)', '4 tentacles +3 melee (1d6+2 plus poison)', '5 ft.', '10 ft.', 'Poison', 'Low-light vision, plant traits', 'Fort +6, Ref -1, Will +0', 'Str 14, Dex 8, Con 16, Int -, Wis 11, Cha 9', '-', 'Null', '-', 'Null', 'Underground', 'Solitary, patch (2-4), or mixed patch (2-4 violet fungi and 3-5 shriekers)', '3', 'None', 'Always neutral', '3-6 HD (Medium)', '-', 'Poison (Ex)', 'Violet fungus; CR 3; Medium plant; HD 2d8+6; hp 15; Init -1; Spd 10 ft. (2 squares); AC 13 (-1 dex, +4 natural), touch 9, flat-footed 13; Base Atk +1; Grp +3; Atk +3 melee (1d6+2 plus poison, tentacle); Full Atk +3 melee (1d6+2 plus poison, 4 tentacles); Space/Reach 5 ft./10 ft.; SA Poison; SQ Low-light vision, plant traits; AL N; SV Fort +6, Ref -1, Will +0; Str 14, Dex 8, Con 16, Int -, Wis 11, Cha 9

Skills and Feats: -; -', '&lt;div topic=&quot;Fungus&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Fungus&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
 &lt;td&gt;&lt;b&gt;Violet Fungus&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;Medium Plant&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;2d8+6 (15 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;10 ft. (2 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;13 (-1 Dex, +4 natural), touch 9, flat-footed 13&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+1/+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Tentacle +3 melee (1d6+2 plus poison)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;4 tentacles +3 melee (1d6+2 plus poison)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;5 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Poison&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Low-light vision, plant traits&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Fort +6, Ref -1, Will +0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Str 14, Dex 8, Con 16, Int -, Wis 11, Cha 9&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Underground&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Solitary, patch (2-4), or mixed patch (2-4 violet fungi and 3-5 shriekers)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;3-6 HD (Medium)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Shriekers and violet fungi often work together to attract and kill prey. When the shriekers'' hellish racket attracts a curious creature, the violet fungus tries to kill it. Both creatures enjoy the fruits of a successful hunt.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Shrieker&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Shrieker&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;A shrieker is a stationary fungus that emits a loud noise to attract prey or when disturbed. Shriekers live in dark, subterranean places, often in the company of violet fungi, whose poison they are immune to.&lt;/p&gt;&lt;p&gt;Shriekers come in of shades of purple.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A shrieker has no means of attack. Instead, it lures prey to its vicinity by emitting a loud noise.&lt;/p&gt;&lt;div topic=&quot;Shriek&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Shriek (Ex):&lt;/b&gt; Movement or a light source within 10 feet of a shrieker causes the fungus to emit a piercing sound that lasts for 1d3 rounds. The sound attracts nearby creatures that are disposed to investigate it. Some creatures that live near shriekers come to learn that the fungus''s noise means there is food nearby.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Violet Fungus&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Violet Fungus&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Violet fungi resemble shriekers and are often found growing among them.&lt;/p&gt;&lt;p&gt;A violet fungi''s coloration ranges from purple overall to dull gray or violet covered with purple spots.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A violet fungus flails about with its tentacles at living creatures that come within its reach.&lt;/p&gt;&lt;div topic=&quot;Poison&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Poison (Ex):&lt;/b&gt; Injury, Fortitude DC 14, initial and secondary damage 1d4 Str and 1d4 Con. The save DC is Constitution-based.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersE-F')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (374, 'Gargoyle', 'Gargoyle', 'Null', 'Medium', 'Monstrous Humanoid', 'Earth', '4d8+19 (37 hp)', '+2', '40 ft. (8 squares), fly 60 ft. (average)', '16 (+2 Dex, +4 natural), touch 12, flat-footed 14', '+4', '+6', 'Claw +6 melee (1d4+2)', '2 claws +6 melee (1d4+2) and bite +4 melee (1d6+1) and gore +4 melee (1d6+1)', '5 ft.', '5 ft.', '-', 'Damage reduction 10/magic, darkvision 60 ft., freeze', 'Fort +5, Ref +6, Will +4', 'Str 15, Dex 14, Con 18, Int 6, Wis 11, Cha 7', 'Hide +7*, Listen +4, Spot +4', 'Null', 'Multiattack, Toughness', 'Null', 'Any', 'Solitary, pair, or wing (5-16)', '4', 'Standard', 'Usually chaotic evil', '5-6 HD (Medium); 7-12 HD (Large)', '+5', 'Freeze (Ex)', 'Gargoyle; CR 4; Medium monstrous humanoid (earth); HD 4d8+19; hp 37; Init +2; Spd 40 ft. (8 squares), fly 60 ft. (average); AC 16 (+2 dex, +4 natural), touch 12, flat-footed 14; Base Atk +4; Grp +6; Atk +6 melee (1d4+2, claw); Full Atk +6 melee (1d4+2, 2 claws) and +4 melee (1d6+1, bite) and +4 melee (1d6+1, gore); Space/Reach 5 ft./5 ft.; SA -; SQ Damage reduction 10/magic, darkvision 60 ft., freeze; AL CE; SV Fort +5, Ref +6, Will +4; Str 15, Dex 14, Con 18, Int 6, Wis 11, Cha 7

Skills and Feats: Hide +7*, Listen +4, Spot +4; Multiattack, Toughness', '&lt;div topic=&quot;Gargoyle&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Gargoyle&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Gargoyle&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Monstrous Humanoid (Earth)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d8+19 (37 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft. (8 squares), fly 60 ft. (average)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+2 Dex, +4 natural), touch 12, flat-footed 14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4/+6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Claw +6 melee (1d4+2)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 claws +6 melee (1d4+2) and bite +4 melee (1d6+1) and gore +4 melee (1d6+1)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic, darkvision 60 ft., freeze&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +5, Ref +6, Will +4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 15, Dex 14, Con 18, Int 6, Wis 11, Cha 7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hide +7*, Listen +4, Spot +4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Multiattack, Toughness&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, or wing (5-16)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually chaotic evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5-6 HD (Medium); 7-12 HD (Large)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Gargoyles often appear to be winged stone statues, for they can perch indefinitely without moving and use this disguise to surprise their foes. They require no food, water, or air, but often eat their fallen foes out of fondness for inflicting pain.&lt;/p&gt;&lt;p&gt;Gargoyles speak Common and Terran.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Gargoyles either remain still, then suddenly attack, or dive onto their prey.&lt;/p&gt;&lt;p&gt;A gargoyle''s natural weapons are treated as magic weapons for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Freeze&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Freeze (Ex):&lt;/b&gt; A gargoyle can hold itself so still it appears to be a statue. An observer must succeed on a DC 20 Spot check to notice the gargoyle is really alive.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Gargoyles have a +2 racial bonus on Hide, Listen, and Spot checks. *The Hide bonus increases by +8 when a gargoyle is concealed against a background of stone.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Kapoacinth&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Kapoacinth&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;These cousins of the gargoyle have the aquatic subtype. They have a base land speed of 40 feet and a swim speed of 60 feet (no fly speed) and are found only in aquatic environments.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Gargoyles as Characters&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Gargoyles as Characters&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Gargoyle characters possess the following racial traits.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;+4 Strength, +4 Dexterity, +8 Constitution, -4 Intelligence, -4 Charisma.&lt;/li&gt;
 &lt;li&gt;Medium size.&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;-A gargoyle''s base land speed is 40 feet. It also has a fly speed of 60 feet (average).&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;Darkvision out to 60 feet.&lt;/li&gt;
 &lt;li&gt;Racial Hit Dice: A gargoyle begins with four levels of monstrous humanoid, which provide 4d8 Hit Dice, a base attack bonus of +4, and base saving throw bonuses of Fort +1, Ref +4, and Will +4.&lt;/li&gt;
 &lt;li&gt;Racial Skills: A gargoyle''s monstrous humanoid levels give it skill points equal to 7 x ?(2 + Int modifier). Its class skills are Hide, Listen, and Spot. A gargoyle has a +2 racial bonus on Hide, Listen, and Spot checks, and an additional +8 bonus on Hide checks when it is concealed against a background of stone.&lt;/li&gt;
 &lt;li&gt;Racial Feats: A gargoyle''s monstrous humanoid levels give it two feats.&lt;/li&gt;
 &lt;li&gt;+4 natural armor bonus.&lt;/li&gt;
 &lt;li&gt;Special Qualities (see above): Damage reduction 10/magic, freeze.&lt;/li&gt;
 &lt;li&gt;Automatic Languages: Common. Bonus Languages: Auran, Dwarven, Elven, Gnome, Halfling, Giant, Terran.&lt;/li&gt;
 &lt;li&gt;Favored Class: Fighter.&lt;/li&gt;
 &lt;li&gt;Level adjustment +5.&lt;/li&gt;
&lt;/ul&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersG')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (375, 'Genie', 'Djinni', 'Null', 'Large', 'Outsider', 'Air, Extraplanar', '7d8+14 (45 hp)', '+8', '20 ft. (4 squares), fly 60 ft. (perfect)', '16 (-1 size, +4 Dex, +3 natural), touch 13, flat-footed 12', '+7', '+15', 'Slam +10 melee (1d8+4)', '2 slams +10 melee (1d8+4)', '10 ft.', '10 ft.', 'Air mastery, spell-like abilities, whirlwind', 'Darkvision 60 ft., immunity to acid, plane shift, telepathy 100 ft.', 'Fort +7, Ref +9, Will +7', 'Str 18, Dex 19, Con 14, Int 14, Wis 15, Cha 15', 'Appraise +12, Concentration +12, Craft (any one) +12, Diplomacy +4, Escape Artist +14, Knowledge (any one) +12, Listen +12, Move Silently +14, Sense Motive +12, Spellcraft +12, Spot +12, Use Rope +4 (+6 with bindings)', 'Improved Initiative', 'Combat Casting, Combat Reflexes, Dodge', 'Null', 'Elemental Plane of Air', 'Solitary, company (2-4), or band (6-15)', '5 (noble 8)', 'Standard', 'Always chaotic good', '8-10 HD (Large); 11-21 (Huge)', '+6', 'Air Mastery (Ex), Plane Shift (Sp), Whirlwind (Su)', 'Djinni; CR 5 (noble 8); Large outsider (air, extraplanar); HD 7d8+14; hp 45; Init +8; Spd 20 ft. (4 squares), fly 60 ft. (perfect); AC 16 (-1 size, +4 dex, +3 natural), touch 13, flat-footed 12; Base Atk +7; Grp +15; Atk +10 melee (1d8+4, slam); Full Atk +10 melee (1d8+4, 2 slams); Space/Reach 10 ft./10 ft.; SA Air mastery, spell-like abilities, whirlwind; SQ Darkvision 60 ft., immunity to acid, plane shift, telepathy 100 ft.; AL CG; SV Fort +7, Ref +9, Will +7; Str 18, Dex 19, Con 14, Int 14, Wis 15, Cha 15

Skills and Feats: Appraise +12, Concentration +12, Craft (any one) +12, Diplomacy +4, Escape Artist +14, Knowledge (any one) +12, Listen +12, Move Silently +14, Sense Motive +12, Spellcraft +12, Spot +12, Use Rope +4 (+6 with bindings); Combat Casting, Combat Reflexes, Dodge, Improved Initiative', '&lt;div topic=&quot;Djinni&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Djinni&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Djinni&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Outsider (Air, Extraplanar)&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d8+14 (45 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft. (4 squares), fly 60 ft. (perfect)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (-1 size, +4 Dex, +3 natural), touch 13, flat-footed 12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7/+15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Slam +10 melee (1d8+4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 slams +10 melee (1d8+4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Air mastery, spell-like abilities, whirlwind&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., immunity to acid, &lt;i&gt;plane shift&lt;/i&gt;, telepathy 100 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +7, Ref +9, Will +7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 18, Dex 19, Con 14, Int 14, Wis 15, Cha 15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Appraise +12, Concentration +12, Craft (any one) +12, Diplomacy +4, Escape Artist +14, Knowledge (any one) +12, Listen +12, Move Silently +14, Sense Motive +12, Spellcraft +12, Spot +12, Use Rope +4 (+6 with bindings)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Combat Casting, Combat Reflexes, Dodge, Improved Initiative &lt;sup&gt;B&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Elemental Plane of Air&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, company (2-4), or band (6-15)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 (noble 8)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always chaotic good&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8-10 HD (Large); 11-21 (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;The djinn (singular djinni) are genies from the Elemental Plane of Air.&lt;/p&gt;&lt;p&gt;A djinni is about 10-1/2 feet tall and weighs about 1,000 pounds.&lt;/p&gt;&lt;p&gt;Djinn speak Auran, Celestial, Common, and Ignan.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Djinn disdain physical combat, preferring to use their magical powers and aerial abilities against foes. A djinni overmatched in combat usually takes flight and becomes a whirlwind to harass those who follow.&lt;/p&gt;&lt;div topic=&quot;Air Mastery&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Air Mastery (Ex):&lt;/b&gt; Airborne creatures take a -1 penalty on attack and damage rolls against a djinni.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;invisibility&lt;/i&gt; (self only); 1/day- &lt;i&gt;create food and water&lt;/i&gt;,  &lt;i&gt;create wine&lt;/i&gt; (as &lt;i&gt;create water&lt;/i&gt;,  but wine instead), &lt;i&gt;major creation&lt;/i&gt; (created vegetable matter is permanent), &lt;i&gt;persistent image&lt;/i&gt; (DC 17), &lt;i&gt;wind walk&lt;/i&gt;. Once per day, a djinni can assume &lt;i&gt;gaseous form&lt;/i&gt; (as the spell) for up to 1 hour. Caster level 20th. The save DCs are Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Whirlwind&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Whirlwind (Su):&lt;/b&gt; A djinni can transform itself into a whirlwind once every 10 minutes and remain in that form for up to 7 rounds. In this form, it can move through the air or along a surface at its fly speed.&lt;/p&gt;&lt;p&gt;The whirlwind is 5 feet wide at the base, up to 30 feet wide at the top and up to 50 feet tall. The djinni controls the exact height, but it must be at least 10 feet.&lt;/p&gt;&lt;p&gt;A djinni''s movement while in whirlwind form does not provoke attacks of opportunity, even if the djinni enters the space another creature occupies. Another creature might be caught in the whirlwind if it touches or enters the whirlwind, or if the djinni moves into or through the creature''s space.&lt;/p&gt;&lt;p&gt;Creatures one or more size categories smaller than the djinni might take damage when caught in the whirlwind and be lifted into the air. An affected creature must succeed on a DC 20 Reflex save when it comes into contact with the whirlwind or take 3d6 points of damage. It must also succeed on a second DC 20 Reflex save or be picked up bodily and held suspended in the powerful winds, automatically taking 1d8 points of damage each round. A creature with a fly speed is allowed a DC 20 Reflex save each round to escape the whirlwind. The creature still takes damage but can leave if the save is successful. The save DC is Strength-based and includes a +3 racial adjustment.&lt;/p&gt;&lt;p&gt;Creatures trapped in the whirlwind cannot move except to go where the djinni carries them or to escape the whirlwind. Creatures caught in the whirlwind can otherwise act normally, but must make a Concentration check (DC 15 + spell level) to cast a spell. Creatures caught in the whirlwind take a -4 penalty to Dexterity and a -2 penalty on attack rolls. The djinni can have only as many trapped inside a whirlwind at one time as will fit inside the whirlwind''s volume.&lt;/p&gt;&lt;p&gt;The djinni can eject any carried creatures whenever it wishes, depositing them wherever the whirlwind happens to be.&lt;/p&gt;&lt;p&gt;If the whirlwind''s base touches the ground, it creates a swirling cloud of debris. This cloud is centered on the djinni and has a diameter equal to half the whirlwind''s height. The cloud obscures all vision, including darkvision, beyond 5 feet. Creatures 5 feet away have concealment, while those farther away have total concealment.&lt;/p&gt;&lt;p&gt;Those caught in the cloud must succeed on a Concentration check (DC 15 + spell level) to cast a spell.&lt;/p&gt;&lt;p&gt;A djinni in whirlwind form cannot make melee attacks and does not threaten the area around it.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Noble Djinn&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Noble Djinn&lt;/b&gt;&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Some djinn (1% of the total population) are noble. A noble djinni can grant three &lt;i&gt;wishes&lt;/i&gt; to any being (nongenies only) who captures it. Noble djinn perform no other services and, upon granting the third &lt;i&gt;wish&lt;/i&gt;,  are free of their servitude. Noble djinn are as strong as efreet (see below), with 10 Hit Dice.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersG')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (376, 'Genie', 'Efreeti', 'Null', 'Large', 'Outsider', 'Extraplanar, Fire', '10d8+20 (65 hp)', '+7', '20 ft. (4 squares), fly 40 ft. (perfect)', '18 (-1 size, +3 Dex, +6 natural), touch 12, flat-footed 15', '+10', '+20', 'Slam +15 melee (1d8+6 plus 1d6 fire)', '2 slams +15 melee (1d8+6 plus 1d6 fire)', '10 ft.', '10 ft.', 'Change size, heat, spell-like abilities', 'Darkvision 60 ft., immunity to fire, plane shift, telepathy 100 ft., vulnerability to cold', 'Fort +9, Ref +10, Will +9', 'Str 23, Dex 17, Con 14, Int 12, Wis 15, Cha 15', 'Bluff +15, Craft (any one) +14, Concentration +15, Diplomacy +6, Disguise +2 (+4 acting), Intimidate +17, Listen +15, Move Silently +16, Sense Motive +15, Spellcraft +14, Spot +15', 'Improved Initiative', 'Combat Casting, Combat Reflexes, Dodge, Quicken Spell-Like Ability (scorching ray)', 'Null', 'Elemental Plane of Fire', 'Solitary, company (2-4), or band (6-15)', '8', 'Standard coins; double goods; standard items', 'Always lawful evil', '11-15 HD (Large); 16-30 HD (Huge)', '-', 'Change Size (Sp), Heat (Ex), Plane Shift (Sp)', 'Efreeti; CR 8; Large outsider (extraplanar, fire); HD 10d8+20; hp 65; Init +7; Spd 20 ft. (4 squares), fly 40 ft. (perfect); AC 18 (-1 size, +3 dex, +6 natural), touch 12, flat-footed 15; Base Atk +10; Grp +20; Atk +15 melee (1d8+6 plus 1d6 fire, slam); Full Atk +15 melee (1d8+6 plus 1d6 fire, 2 slams); Space/Reach 10 ft./10 ft.; SA Change size, heat, spell-like abilities; SQ Darkvision 60 ft., immunity to fire, plane shift, telepathy 100 ft., vulnerability to cold; AL LE; SV Fort +9, Ref +10, Will +9; Str 23, Dex 17, Con 14, Int 12, Wis 15, Cha 15

Skills and Feats: Bluff +15, Craft (any one) +14, Concentration +15, Diplomacy +6, Disguise +2 (+4 acting), Intimidate +17, Listen +15, Move Silently +16, Sense Motive +15, Spellcraft +14, Spot +15; Combat Casting, Combat Reflexes, Dodge, Improved Initiative, Quicken Spell-Like Ability (scorching ray)', '&lt;div topic=&quot;Efreeti&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Efreeti&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Efreeti&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Outsider (Extraplanar, Fire)&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d8+20 (65 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft. (4 squares), fly 40 ft. (perfect)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (-1 size, +3 Dex, +6 natural), touch 12, flat-footed 15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10/+20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Slam +15 melee (1d8+6 plus 1d6 fire)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 slams +15 melee (1d8+6 plus 1d6 fire)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Change size&lt;/i&gt;, heat, spell-like abilities&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., immunity to fire, &lt;i&gt;plane shift&lt;/i&gt;, telepathy 100 ft., vulnerability to cold&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +9, Ref +10, Will +9&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 23, Dex 17, Con 14, Int 12, Wis 15, Cha 15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bluff +15, Craft (any one) +14, Concentration +15, Diplomacy +6, Disguise +2 (+4 acting), Intimidate +17, Listen +15, Move Silently +16, Sense Motive +15, Spellcraft +14, Spot +15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Combat Casting, Combat Reflexes, Dodge, Improved Initiative &lt;sup&gt;B&lt;/sup&gt;, Quicken Spell-Like Ability (&lt;i&gt;scorching ray&lt;/i&gt;)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Elemental Plane of Fire&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, company (2-4), or band (6-15)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard coins; double goods; standard items&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always lawful evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11-15 HD (Large); 16-30 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;The efreet (singular efreeti) are genies from the Elemental Plane of Fire.&lt;/p&gt;&lt;p&gt;An efreeti stands about 12 feet tall and weighs about 2,000 pounds.&lt;/p&gt;&lt;p&gt;Efreet speak Auran, Common, Ignan, and Infernal.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Efreet love to mislead, befuddle, and confuse their foes. They do so for enjoyment as well as a battle tactic.&lt;/p&gt;&lt;div topic=&quot;Change Size&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Change Size&lt;/i&gt; (Sp):&lt;/b&gt; Twice per day, an efreeti can magically change a creature''s size. This works just like an &lt;i&gt;enlarge person&lt;/i&gt; or &lt;i&gt;reduce person&lt;/i&gt; spell (the efreeti chooses when using the ability), except that the ability can work on the efreeti. A DC 13 Fortitude save negates the effect. The save DC is Charisma-based. This is the equivalent of a 2nd-level spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Heat&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Heat (Ex):&lt;/b&gt; An efreeti''s red-hot body deals 1d6 points of extra fire damage whenever it hits in melee, or in each round it maintains a hold when grappling.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;detect magic&lt;/i&gt;,  &lt;i&gt;produce flame&lt;/i&gt;,  &lt;i&gt;pyrotechnics&lt;/i&gt; (DC 14), &lt;i&gt;scorching ray&lt;/i&gt; (1 ray only); 3/day-&lt;i&gt;invisibility&lt;/i&gt;,  &lt;i&gt;wall of fire&lt;/i&gt; (DC 16); 1/day-grant up to three &lt;i&gt;wishes&lt;/i&gt; (to nongenies only), &lt;i&gt;gaseous form&lt;/i&gt;,  &lt;i&gt;permanent image&lt;/i&gt; (DC 18), &lt;i&gt;polymorph&lt;/i&gt; (self only). Caster level 12th. The save DCs are Charisma-based.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersG')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (377, 'Genie', 'Janni', 'Null', 'Medium', 'Outsider', 'Native', '6d8+6 (33 hp)', '+6', '20 ft. (4 squares), fly 15 ft. (perfect) in chainmail; base land speed 30 ft., base fly speed 20 ft. (perfect)', '18 (+2 Dex, +1 natural, +5 chainmail), touch 12, flat-footed 16', '+6', '+9', 'Scimitar +9 melee (1d6+4/18-20) or longbow +8 ranged (1d8/x3)', 'Scimitar +9/+4 melee (1d6+4/18-20) or longbow +8/+3 ranged (1d8/x3)', '5 ft.', '5 ft.', 'Change size, spell-like abilities', 'Darkvision 60 ft., elemental endurance, plane shift, fire resistance 10, telepathy 100 ft.', 'Fort +6, Ref +7, Will +7', 'Str 16, Dex 15, Con 12, Int 14, Wis 15, Cha 13', 'Appraise +11, Concentration +10, Craft (any two) +11, Diplomacy +3, Escape Artist +6, Listen +11, Move Silently +6, Ride +11, Sense Motive +11, Spot +11, Use Rope +2 (+4 with bindings)', 'Improved Initiative', 'Combat Reflexes, Dodge, Mobility', 'Null', 'Warm deserts', 'Solitary, company (2-4), or band (6-15)', '4', 'Standard', 'Usually neutral', '7-9 HD (Medium); 10-18 HD (Large)', '+5', 'Change Size (Sp), Elemental Endurance (Ex), Plane Shift (Sp)', 'Janni; CR 4; Medium outsider (native); HD 6d8+6; hp 33; Init +6; Spd 20 ft. (4 squares), fly 15 ft. (perfect) in chainmail; base land speed 30 ft., base fly speed 20 ft. (perfect); AC 18 (+2 dex, +1 natural, +5 chainmail), touch 12, flat-footed 16; Base Atk +6; Grp +9; Atk +9 melee (1d6+4/18-20, scimitar) or +8 ranged (1d8/x3, longbow); Full Atk +9 /+4 melee (1d6+4/18-20, scimitar) or +8 /+3 ranged (1d8/x3, longbow); Space/Reach 5 ft./5 ft.; SA Change size, spell-like abilities; SQ Darkvision 60 ft., elemental endurance, plane shift,  fire resistance 10, telepathy 100 ft.; AL N; SV Fort +6, Ref +7, Will +7; Str 16, Dex 15, Con 12, Int 14, Wis 15, Cha 13

Skills and Feats: Appraise +11, Concentration +10, Craft (any two) +11, Diplomacy +3, Escape Artist +6, Listen +11, Move Silently +6, Ride +11, Sense Motive +11, Spot +11, Use Rope +2 (+4 with bindings); Combat Reflexes, Dodge, Improved Initiative, Mobility', '&lt;div topic=&quot;Janni&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Janni&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Janni&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Outsider (Native)&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d8+6 (33 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft. (4 squares), fly 15 ft. (perfect) in chainmail; base land speed 30 ft., base fly speed 20 ft. (perfect)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (+2 Dex, +1 natural, +5 chainmail), touch 12, flat-footed 16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6/+9&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Scimitar +9 melee (1d6+4/18-20) or longbow +8 ranged (1d8/x3)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Scimitar +9/+4 melee (1d6+4/18-20) or longbow +8/+3 ranged (1d8/x3)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Change size&lt;/i&gt;, spell-like abilities&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., elemental endurance, &lt;i&gt;plane shift&lt;/i&gt;,  fire resistance 10, telepathy 100 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +6, Ref +7, Will +7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 16, Dex 15, Con 12, Int 14, Wis 15, Cha 13&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Appraise +11, Concentration +10, Craft (any two) +11, Diplomacy +3, Escape Artist +6, Listen +11, Move Silently +6, Ride +11, Sense Motive +11, Spot +11, Use Rope +2 (+4 with bindings)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Combat Reflexes, Dodge, Improved Initiative &lt;sup&gt;B&lt;/sup&gt;, Mobility&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Warm deserts&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, company (2-4), or band (6-15)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7-9 HD (Medium); 10-18 HD (Large)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;The jann (singular janni) are the weakest of the genies. Jann are formed out of all four elements and must therefore spend most of their time on the Material Plane.&lt;/p&gt;&lt;p&gt;Jann speak Common, one elemental language (Aquan, Auran, Ignan, or Terran) and one alignment language (Abyssal, Celestial, or Infernal).&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Jann are physically strong and courageous, and do not take kindly to insult or injury. If they meet a foe they cannot defeat in a standup fight, they use flight and &lt;i&gt;invisibility&lt;/i&gt; to regroup and maneuver to a more advantageous position.&lt;/p&gt;&lt;div topic=&quot;Change Size&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Change Size&lt;/i&gt; (Sp):&lt;/b&gt; Twice per day, a janni can magically change a creature''s size. This works just like an &lt;i&gt;enlarge person&lt;/i&gt; or &lt;i&gt;reduce person&lt;/i&gt; spell (the janni chooses when using the ability), except that the ability can work on the janni. A DC 13 Fortitude save negates the effect. The save DC is Charisma-based. This is the equivalent of a 2nd-level spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;invisibility&lt;/i&gt; (self only), &lt;i&gt;speak with animals&lt;/i&gt;. Caster level 12th. Once per day a janni can &lt;i&gt;create food and water&lt;/i&gt; (caster level 7th) and can use &lt;i&gt;ethereal jaunt&lt;/i&gt; (caster level 12th) for 1 hour. The save DCs are Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Elemental Endurance&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Elemental Endurance (Ex):&lt;/b&gt; Jann can survive on the Elemental Planes of Air, Earth, Fire, or Water for up to 48 hours. Failure to return to the Material Plane before that time expires causes a janni to take 1 point of damage per additional hour spent on the elemental plane, until it dies or returns to the Material Plane.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Jann as Characters&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Jann as Characters&lt;/b&gt;&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Janni characters possess the following racial traits.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;+6 Strength, +4 Dexterity, +2 Constitution, +4 Intelligence, +4 Wisdom, +2 Charisma.&lt;/li&gt;
 &lt;li&gt;Medium size.&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;-A janni''s base land speed is 30 feet. It also has a fly speed of 20 feet (perfect).&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;Darkvision out to 60 feet.&lt;/li&gt;
 &lt;li&gt;Racial Hit Dice: A janni begins with six levels of outsider, which provide 6d8 Hit Dice, a base attack bonus of +6, and base saving throw bonuses of Fort +5, Ref +5, and Will +5.&lt;/li&gt;
 &lt;li&gt;Racial Skills: A janni''s outsider levels give it skill points equal to 9 x (8 + Int modifier). Its class skills are Appraise, Concentration, Craft (any), Escape Artist, Listen, Move Silently, Ride, Sense Motive, and Spot.&lt;/li&gt;
 &lt;li&gt;Racial Feats: A janni''s outsider levels give it three feats. A janni receives Improved Initiative as a bonus feat.&lt;/li&gt;
 &lt;li&gt;+1 natural armor bonus.&lt;/li&gt;
 &lt;li&gt;Special Attacks (see above): &lt;i&gt;Change size&lt;/i&gt;,  spell-like abilities.&lt;/li&gt;
 &lt;li&gt;Special Qualities (see above): Elemental endurance, &lt;i&gt;plane shift&lt;/i&gt;,  fire resistance 10, telepathy. 100 ft.&lt;/li&gt;
 &lt;li&gt;Automatic Languages: Common. Bonus Languages: Abyssal, Aquan, Auran, Celestial, Ignan, Infernal, Terran.&lt;/li&gt;
 &lt;li&gt;Favored Class: Rogue.&lt;/li&gt;
 &lt;li&gt;Level adjustment +5.&lt;/li&gt;
&lt;/ul&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersG')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (378, 'Ghaele', 'Ghaele', 'Null', 'Medium', 'Outsider', 'Chaotic, Extraplanar, Good', '10d8+20 (65 hp)', '+5', '50 ft. (10 squares), fly 150 ft. (perfect)', '25 (+1 Dex, +14 natural), touch 11, flat-footed 24, or 14 (+1 Dex, +3 deflection), touch 14, flat-footed 13', '+10', '+17', '+4 holy greatsword +21 melee (2d6+14/19-20) or light ray +11 ranged touch (2d12)', '+4 holy greatsword +21/+16 melee (2d6+14/19-20) or 2 light rays +11 ranged touch (2d12)', '5 ft.', '5 ft.', 'Spell-like abilities, spells, gaze', 'Alternate form, damage reduction 10/evil and cold iron, darkvision 60 ft., immunity to electricity and petrification, low-light vision, protective aura, cold resistance 10, fire resistance 10 spell resistance 28, tongues', 'Fort +9, Ref +8, Will +10', 'Str 25, Dex 12, Con 15, Int 16, Wis 17, Cha 16', 'Concentration +15, Diplomacy +5, Escape Artist +14, Handle Animal +16, Hide +14, Knowledge (any two) +16, Listen +16, Move Silently +14, Ride +16, Sense Motive +16, Spot +16, Use Rope +1 (+3 with bindings)', 'Null', 'Combat Expertise, Improved Disarm, Improved Initiative, Improved Trip', 'Null', 'A chaotic good-aligned plane', 'Solitary, pair, or squad (3-5)', '13', 'No coins; double goods; standard items', 'Always chaotic good', '11-15 HD (Medium); 16-30 HD (Large)', '-', 'Alternate Form (Su), Gaze (Su), Light Ray (Ex), Protective Aura (Su), Tongues (Su)', 'Ghaele; CR 13; Medium outsider (chaotic, extraplanar, good); HD 10d8+20; hp 65; Init +5; Spd 50 ft. (10 squares), fly 150 ft. (perfect); AC 25 (+1 dex, +14 natural), touch 11, flat-footed 24, or 14 (+1 dex, +3 deflection), touch 14, flat-footed 13; Base Atk +10; Grp +17; Atk +21 melee (2d6+14/19-20, +4 holy greatsword) or +11 ranged touch (2d12, light ray); Full Atk +21 /+16 melee (2d6+14/19-20, +4 holy greatsword) or +11 ranged touch (2d12, 2 light rays); Space/Reach 5 ft./5 ft.; SA Spell-like abilities, spells, gaze; SQ Alternate form, damage reduction 10/evil and cold iron, darkvision 60 ft., immunity to electricity and petrification, low-light vision, protective aura, cold resistance 10, fire resistance 10 spell resistance 28, tongues; AL CG; SV Fort +9, Ref +8, Will +10; Str 25, Dex 12, Con 15, Int 16, Wis 17, Cha 16

Skills and Feats: Concentration +15, Diplomacy +5, Escape Artist +14, Handle Animal +16, Hide +14, Knowledge (any two) +16, Listen +16, Move Silently +14, Ride +16, Sense Motive +16, Spot +16, Use Rope +1 (+3 with bindings); Combat Expertise, Improved Disarm, Improved Initiative, Improved Trip', '&lt;div topic=&quot;Ghaele&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Ghaele&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Ghaele&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Outsider (Chaotic, Extraplanar, Good)&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d8+20 (65 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50 ft. (10 squares), fly 150 ft. (perfect)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25 (+1 Dex, +14 natural), touch 11, flat-footed 24, or 14 (+1 Dex, +3 deflection), touch 14, flat-footed 13&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10/+17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;+4 holy greatsword&lt;/i&gt; +21 melee (2d6+14/19-20) or light ray +11 ranged touch (2d12)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;+4 holy greatsword&lt;/i&gt; +21/+16 melee (2d6+14/19-20) or 2 light rays +11 ranged touch (2d12)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Spell-like abilities, spells, gaze&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alternate form, damage reduction 10/evil and cold iron, darkvision 60 ft., immunity to electricity and petrification, low-light vision, protective aura, cold resistance 10, fire resistance 10 spell resistance 28, tongues&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +9, Ref +8, Will +10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 25, Dex 12, Con 15, Int 16, Wis 17, Cha 16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Concentration +15, Diplomacy +5, Escape Artist +14, Handle Animal +16, Hide +14, Knowledge (any two) +16, Listen +16, Move Silently +14, Ride +16, Sense Motive +16, Spot +16, Use Rope +1 (+3 with bindings)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Combat Expertise, Improved Disarm, Improved Initiative, Improved Trip&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;A chaotic good-aligned plane&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, or squad (3-5)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;No coins; double goods; standard items&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always chaotic good&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11-15 HD (Medium); 16-30 HD (Large)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A ghaele can take the form of an incorporeal globe of eldritch colors, 5 feet in diameter. A ghaele is about 6 feet tall and weighs about 170 pounds.&lt;/p&gt;&lt;p&gt;Ghaeles speak Celestial, Infernal, and Draconic, but can communicate with almost any creature, thanks to their &lt;i&gt;tongues&lt;/i&gt; ability.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Ghaeles who enter combat prefer direct confrontation and damaging attacks to more subtle or insidious methods. They usually fight in their humanoid form, wielding incandescent &lt;i&gt;+4 holy greatswords&lt;/i&gt;. If a ghaele desires mobility, it assumes its globe form and blasts the enemy with light rays.&lt;/p&gt;&lt;p&gt;A ghaele''s natural weapons, as well as any weapons it wields, are treated as chaotic-aligned and good-aligned for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;aid&lt;/i&gt;,  &lt;i&gt;charm monster&lt;/i&gt; (DC 17), &lt;i&gt;color spray&lt;/i&gt; (DC 14), &lt;i&gt;comprehend languages&lt;/i&gt;,  &lt;i&gt;continual flame&lt;/i&gt;,  &lt;i&gt;cure light wounds&lt;/i&gt; (DC 14), &lt;i&gt;dancing lights&lt;/i&gt;,  &lt;i&gt;detect evil&lt;/i&gt;,  &lt;i&gt;detect thoughts&lt;/i&gt; (DC 15), &lt;i&gt;disguise self&lt;/i&gt;,  &lt;i&gt;dispel magic&lt;/i&gt;,  &lt;i&gt;hold monster&lt;/i&gt; (DC 18), &lt;i&gt;greater invisibility&lt;/i&gt; (self only), &lt;i&gt;major image&lt;/i&gt; (DC 16), &lt;i&gt;see invisibility&lt;/i&gt;,  &lt;i&gt;greater teleport&lt;/i&gt; (self plus 50 pounds of objects only); 1/day-&lt;i&gt;chain lightning&lt;/i&gt; (DC 19), &lt;i&gt;prismatic spray&lt;/i&gt; (DC 20), &lt;i&gt;wall of force&lt;/i&gt;. Caster level 12th. The save DCs are Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spells&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spells:&lt;/b&gt; Ghaeles in humanoid form can cast divine spells as 14th-level clerics. A ghaele has access to two of the following domains: Air, Animal, Chaos, Good, or Plant (plus any others from its deity). The save DCs are Wisdom-based.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Typical Cleric Spells Prepared&lt;/i&gt; (6/7/7/6/5/4/4/3; save DC 13 + spell level): 0-&lt;i&gt;cure minor wounds&lt;/i&gt;,  &lt;i&gt;detect magic&lt;/i&gt;,  &lt;i&gt;guidance&lt;/i&gt;,  &lt;i&gt;light&lt;/i&gt;,  &lt;i&gt;resistance&lt;/i&gt;,  &lt;i&gt;virtue&lt;/i&gt;; 1st-&lt;i&gt;bless&lt;/i&gt;,  &lt;i&gt;calm animals*&lt;/i&gt;,  &lt;i&gt;command&lt;/i&gt;,  &lt;i&gt;divine favor&lt;/i&gt;,  &lt;i&gt;obscuring mist&lt;/i&gt;,  &lt;i&gt;sanctuary&lt;/i&gt;,  &lt;i&gt;shield of faith&lt;/i&gt;; 2nd-&lt;i&gt;aid&lt;/i&gt;,  &lt;i&gt;align weapon&lt;/i&gt;,  &lt;i&gt;bear''s endurance&lt;/i&gt;,  &lt;i&gt;hold animal*&lt;/i&gt;,  &lt;i&gt;lesser restoration&lt;/i&gt;,  &lt;i&gt;remove paralysis&lt;/i&gt;,  &lt;i&gt;zone of truth&lt;/i&gt;; 3rd-&lt;i&gt;daylight&lt;/i&gt;,  &lt;i&gt;gaseous form*&lt;/i&gt;,  &lt;i&gt;prayer&lt;/i&gt;,  &lt;i&gt;remove curse&lt;/i&gt;,  &lt;i&gt;searing light&lt;/i&gt;,  &lt;i&gt;water breathing&lt;/i&gt;; 4th-&lt;i&gt;death ward&lt;/i&gt;,  &lt;i&gt;dismissal&lt;/i&gt;,  &lt;i&gt;divine power&lt;/i&gt;,  &lt;i&gt;restoration&lt;/i&gt;,  &lt;i&gt;summon nature''s ally IV (animal)*&lt;/i&gt;; 5th-&lt;i&gt;control winds*&lt;/i&gt;,  &lt;i&gt;flame strike&lt;/i&gt;,  &lt;i&gt;raise dead&lt;/i&gt;,  &lt;i&gt;true seeing&lt;/i&gt;; 6th-&lt;i&gt;banishment&lt;/i&gt;,  &lt;i&gt;blade barrier&lt;/i&gt;,  &lt;i&gt;chain lightning*&lt;/i&gt;,  &lt;i&gt;heal&lt;/i&gt;; 7th-&lt;i&gt;animal shapes*&lt;/i&gt;,  &lt;i&gt;holy word&lt;/i&gt;,  &lt;i&gt;summon monster VII&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;*Domain spell. Domains: Air and Animal.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Gaze&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Gaze (Su):&lt;/b&gt; In humanoid form-slay evil creatures of 5 or less HD, range 60 feet, Will DC 18 negates. Even if the save succeeds, the creature is affected as though by a &lt;i&gt;fear&lt;/i&gt; spell for 2d10 rounds. Nonevil creatures, and evil creatures with more than 5 HD, must succeed on a DC 18 Will save or suffer the &lt;i&gt;fear&lt;/i&gt; effect. The save DCs are Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Light Ray&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Light Ray (Ex):&lt;/b&gt; A ghaele in globe form can project light rays with a range of 300 feet. This attack overcomes damage reduction of any type.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alternate Form&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alternate Form (Su):&lt;/b&gt; A ghaele can shift between its humanoid and globe forms as a standard action. In humanoid form, it cannot fly or use its light rays, but it can use its gaze attack and spell-like abilities, make physical attacks, and cast spells. In globe form, it can fly, use its light rays, and use spell-like abilities, but it cannot cast spells or use its gaze attack. The globe form is incorporeal, and the ghaele has no Strength score while in that form.&lt;/p&gt;&lt;p&gt;A ghaele remains in one form until it chooses to assume a new one. A change in form cannot be dispelled, nor does the ghaele revert to any particular form when killed. A &lt;i&gt;true seeing&lt;/i&gt; spell or ability, however, reveals both forms simultaneously.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Protective Aura&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Protective Aura (Su):&lt;/b&gt; Against attacks made or effects created by evil creatures, &lt;i&gt;this&lt;/i&gt; ability provides a +4 deflection bonus to AC and a +4 resistance bonus on saving throws to anyone within 20 feet of the ghaele. Otherwise, it functions as a &lt;i&gt;magic circle against evil&lt;/i&gt; effect and a &lt;i&gt;lesser globe of invulnerability&lt;/i&gt;,  both with a radius of 20 feet (caster level equals ghaele''s HD). (The defensive benefits from the circle are not included in a ghaele''s statistics block.)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Tongues&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Tongues (Su):&lt;/b&gt; Ghaeles can speak with any creature that has a language, as though using a &lt;i&gt;tongues&lt;/i&gt; spell (caster level 14th). This ability is always active.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersG')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (379, 'Ghoul', 'Ghoul', 'Null', 'Medium', 'Undead', 'Null', '2d12 (13 hp)', '+2', '30 ft. (6 squares)', '14 (+2 Dex, +2 natural), touch 12, flat-footed 12', '+1', '+2', 'Bite +2 melee (1d6+1 plus paralysis)', 'Bite +2 melee (1d6+1 plus paralysis) and 2 claws +0 melee (1d3 plus paralysis)', '5 ft.', '5 ft.', 'Ghoul fever, paralysis', 'Darkvision 60 ft., undead traits, +2 turn resistance', 'Fort +0, Ref +2, Will +5', 'Str 13, Dex 15, Con -, Int 13, Wis 14, Cha 12', 'Balance +6, Climb +5, Hide +6, Jump +5, Move Silently +6, Spot +7', 'Null', 'Multiattack', 'Null', 'Any
(Lacedon: Any aquatic)', 'Solitary, gang (2-4), or pack (7-12)', '1', 'None', 'Always chaotic evil', '3 HD (Medium)', '-', 'Ghoul Fever (Su), Paralysis (Ex)', 'Ghoul; CR 1; Medium undead; HD 2d12; hp 13; Init +2; Spd 30 ft. (6 squares); AC 14 (+2 dex, +2 natural), touch 12, flat-footed 12; Base Atk +1; Grp +2; Atk +2 melee (1d6+1 plus paralysis, bite); Full Atk +2 melee (1d6+1 plus paralysis, bite) and +0 melee (1d3 plus paralysis, 2 claws); Space/Reach 5 ft./5 ft.; SA Ghoul fever, paralysis; SQ Darkvision 60 ft., undead traits, +2 turn resistance; AL CE; SV Fort +0, Ref +2, Will +5; Str 13, Dex 15, Con -, Int 13, Wis 14, Cha 12

Skills and Feats: Balance +6, Climb +5, Hide +6, Jump +5, Move Silently +6, Spot +7; Multiattack', '&lt;div topic=&quot;Ghoul&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Ghoul&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Ghoul&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Undead&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d12 (13 hp)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14 (+2 Dex, +2 natural), touch 12, flat-footed 12&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1/+2&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +2 melee (1d6+1 plus paralysis)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +2 melee (1d6+1 plus paralysis) and 2 claws +0 melee (1d3 plus paralysis)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Ghoul fever, paralysis&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., undead traits, +2 turn resistance&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +0, Ref +2, Will +5&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 13, Dex 15, Con -, Int 13, Wis 14, Cha 12&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Balance +6, Climb +5, Hide +6, Jump +5, Move Silently +6, Spot +7&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Multiattack&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any&lt;br/&gt;
(Lacedon: Any aquatic)&lt;br/&gt;&lt;/td&gt; 

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, gang (2-4), or pack (7-12)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always chaotic evil&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3 HD (Medium)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Ghouls speak the languages they spoke in life (usually Common).&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Ghouls try to attack with surprise whenever possible. They strike from behind tombstones and burst from shallow graves.&lt;/p&gt;&lt;div topic=&quot;Ghoul Fever&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Ghoul Fever (Su):&lt;/b&gt; Disease-bite, Fortitude DC 12, incubation period 1 day, damage 1d3 Con and 1d3 Dex. The save DC is Charisma-based.&lt;/p&gt;&lt;p&gt;An afflicted humanoid who dies of ghoul fever rises as a ghoul at the next midnight. A humanoid who becomes a ghoul in this way retains none of the abilities it possessed in life. It is not under the control of any other ghouls, but it hungers for the flesh of the living and behaves like a normal ghoul in all respects. A humanoid of 4 Hit Dice or more rises as a ghast, not a ghoul.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Paralysis&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Paralysis (Ex):&lt;/b&gt; Those hit by a ghoul''s bite or claw attack must succeed on a DC 12 Fortitude save or be paralyzed for 1d4+1 rounds. Elves have immunity to this paralysis. The save DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Lacedon&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Lacedon&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;These cousins of the ghoul have the aquatic subtype. They lurk near hidden reefs or other places where ships are likely to meet their end. They have a base land speed of 30 feet and a swim speed of 30 feet and are found only in aquatic environments.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Ghast&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Ghast&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Although these creatures look just like their lesser kin, they are far more deadly and cunning.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Ghoul Fever&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Ghoul Fever (Su):&lt;/b&gt; Disease-bite, Fortitude DC 15, incubation period 1 day, damage 1d3 Con and 1d3 Dex. The save DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Paralysis&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Paralysis (Ex):&lt;/b&gt; Those hit by a ghast''s bite or claw attack must succeed on a DC 15 Fortitude save or be paralyzed for 1d4+1 rounds. Even elves can be affected by this paralysis. The save DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Stench&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Stench (Ex):&lt;/b&gt; The stink of death and corruption surrounding these creatures is overwhelming. Living creatures within 10 feet must succeed on a DC 15 Fortitude save or be sickened for 1d6+4 minutes. A creature that successfully saves cannot be affected again by the same ghast''s stench for 24 hours. A &lt;i&gt;delay poison&lt;/i&gt; or &lt;i&gt;neutralize poison&lt;/i&gt; spell removes the effect from a sickened creature. Creatures with immunity to poison are unaffected, and creatures resistant to poison receive their normal bonus on their saving throws. The save DC is Charisma-based.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersG')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (380, 'Ghoul', 'Ghast', 'Null', 'Medium', 'Undead', 'Null', '4d12+3 (29 hp)', '+3', '30 ft. (6 squares)', '17 (+3 Dex, +4 natural), touch 12, flat-footed 14', '+2', '+5', 'Bite +5 melee (1d8+3 plus paralysis)', 'Bite +5 melee (1d8+3 plus paralysis) and 2 claws +3 melee (1d4+1 plus paralysis)', '5 ft.', '5 ft.', 'Ghoul fever, paralyis, stench', 'Darkvision 60 ft., undead traits, +2 turn resistance', 'Fort +1, Ref +4, Will +6', 'Str 17, Dex 17, Con -, Int 13, Wis 14, Cha 16', 'Balance +7, Climb +9, Hide +8, Jump +9, Move Silently +8, Spot +8', 'Null', 'Multiattack, Toughness', 'Null', 'Any', 'Solitary, gang (2-4), or pack (2-4 plus 7-12 ghouls)', '3', 'Standard', 'Always chaotic evil', '5-8 HD (Medium)', '-', 'Ghoul Fever (Su), Paralysis (Ex), Stench (Ex)', 'Ghast; CR 3; Medium undead; HD 4d12+3; hp 29; Init +3; Spd 30 ft. (6 squares); AC 17 (+3 dex, +4 natural), touch 12, flat-footed 14; Base Atk +2; Grp +5; Atk +5 melee (1d8+3 plus paralysis, bite); Full Atk +5 melee (1d8+3 plus paralysis, bite) and +3 melee (1d4+1 plus paralysis, 2 claws); Space/Reach 5 ft./5 ft.; SA Ghoul fever, paralyis, stench; SQ Darkvision 60 ft., undead traits, +2 turn resistance; AL CE; SV Fort +1, Ref +4, Will +6; Str 17, Dex 17, Con -, Int 13, Wis 14, Cha 16

Skills and Feats: Balance +7, Climb +9, Hide +8, Jump +9, Move Silently +8, Spot +8; Multiattack, Toughness', '&lt;div topic=&quot;Ghoul&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Ghoul&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;&lt;b&gt;Ghast&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;Medium Undead&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;4d12+3 (29 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;30 ft. (6 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;17 (+3 Dex, +4 natural), touch 12, flat-footed 14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+2/+5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Bite +5 melee (1d8+3 plus paralysis)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Bite +5 melee (1d8+3 plus paralysis) and 2 claws +3 melee (1d4+1 plus paralysis)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Ghoul fever, paralyis, stench&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Darkvision 60 ft., undead traits, +2 turn resistance&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Fort +1, Ref +4, Will +6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Str 17, Dex 17, Con -, Int 13, Wis 14, Cha 16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Balance +7, Climb +9, Hide +8, Jump +9, Move Silently +8, Spot +8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Multiattack, Toughness&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
 &lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Solitary, gang (2-4), or pack (2-4 plus 7-12 ghouls)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Always chaotic evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;5-8 HD (Medium)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Ghouls speak the languages they spoke in life (usually Common).&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Ghouls try to attack with surprise whenever possible. They strike from behind tombstones and burst from shallow graves.&lt;/p&gt;&lt;div topic=&quot;Ghoul Fever&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Ghoul Fever (Su):&lt;/b&gt; Disease-bite, Fortitude DC 12, incubation period 1 day, damage 1d3 Con and 1d3 Dex. The save DC is Charisma-based.&lt;/p&gt;&lt;p&gt;An afflicted humanoid who dies of ghoul fever rises as a ghoul at the next midnight. A humanoid who becomes a ghoul in this way retains none of the abilities it possessed in life. It is not under the control of any other ghouls, but it hungers for the flesh of the living and behaves like a normal ghoul in all respects. A humanoid of 4 Hit Dice or more rises as a ghast, not a ghoul.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Paralysis&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Paralysis (Ex):&lt;/b&gt; Those hit by a ghoul''s bite or claw attack must succeed on a DC 12 Fortitude save or be paralyzed for 1d4+1 rounds. Elves have immunity to this paralysis. The save DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Lacedon&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Lacedon&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;These cousins of the ghoul have the aquatic subtype. They lurk near hidden reefs or other places where ships are likely to meet their end. They have a base land speed of 30 feet and a swim speed of 30 feet and are found only in aquatic environments.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Ghast&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Ghast&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Although these creatures look just like their lesser kin, they are far more deadly and cunning.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Ghoul Fever&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Ghoul Fever (Su):&lt;/b&gt; Disease-bite, Fortitude DC 15, incubation period 1 day, damage 1d3 Con and 1d3 Dex. The save DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Paralysis&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Paralysis (Ex):&lt;/b&gt; Those hit by a ghast''s bite or claw attack must succeed on a DC 15 Fortitude save or be paralyzed for 1d4+1 rounds. Even elves can be affected by this paralysis. The save DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Stench&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Stench (Ex):&lt;/b&gt; The stink of death and corruption surrounding these creatures is overwhelming. Living creatures within 10 feet must succeed on a DC 15 Fortitude save or be sickened for 1d6+4 minutes. A creature that successfully saves cannot be affected again by the same ghast''s stench for 24 hours. A &lt;i&gt;delay poison&lt;/i&gt; or &lt;i&gt;neutralize poison&lt;/i&gt; spell removes the effect from a sickened creature. Creatures with immunity to poison are unaffected, and creatures resistant to poison receive their normal bonus on their saving throws. The save DC is Charisma-based.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersG')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (381, 'Giant', 'Cloud Giant', 'Null', 'Huge', 'Giant', 'Air', '17d8+102 (178 hp)', '+1', '50 ft. (10 squares)', '25 (-2 size, +1 Dex, +12 natural, +4 chain shirt), touch 9, flat-footed 24', '+12', '+32', 'Gargantuan morningstar +22 melee (4d6+18) or slam +22 melee (1d6+12) or rock +12 ranged (2d8+12)', 'Gargantuan morningstar +22/+17/+12 melee (4d6+18) or 2 slams +22 melee (1d6+12) or rock +12 ranged (2d8+12)', '15 ft.', '15 ft.', 'Rock throwing, spell-like abilities', 'Low-light vision, oversized weapon, rock catching, scent', 'Fort +16, Ref +6, Will +10', 'Str 35, Dex 13, Con 23, Int 12, Wis 16, Cha 13', 'Climb +19, Craft (any one) +11, Diplomacy +3, Intimidate +11, Listen +15, Perform (stringed instruments) +2, Sense Motive +9, Spot +15', 'Null', 'Awesome Blow, Cleave, Improved Bull Rush, Improved Overrun, Iron Will, Power Attack', 'Null', 'Temperate mountains', 'Solitary, gang (2-4), family (2-4 plus 35% noncombatants plus 1 sorcerer or cleric of 4th-7th level plus 2-5 griffons or 2-8 dire lions), or band (6-9 plus 1 sorcerer or cleric of 4th-7th level plus 2-5 griffons or 2-8 dire lions)', '11', 'Standard coins; double goods; standard items', 'Usually neutral good or neutral evil', 'By character class', '-', 'Oversized Weapon (Ex), Rock Catching (Ex), Rock Throwing (Ex)', 'Cloud giant; CR 11; Huge giant (air); HD 17d8+102; hp 178; Init +1; Spd 50 ft. (10 squares); AC 25 (-2 size, +1 dex, +12 natural, +4 chain shirt), touch 9, flat-footed 24; Base Atk +12; Grp +32; Atk +22 melee (4d6+18, gargantuan morningstar) or +22 melee (1d6+12, slam) or +12 ranged (2d8+12, rock); Full Atk +22 /+17/+12 melee (4d6+18, gargantuan morningstar) or +22 melee (1d6+12, 2 slams) or +12 ranged (2d8+12, rock); Space/Reach 15 ft./15 ft.; SA Rock throwing, spell-like abilities; SQ Low-light vision, oversized weapon, rock catching, scent; AL NG; SV Fort +16, Ref +6, Will +10; Str 35, Dex 13, Con 23, Int 12, Wis 16, Cha 13

Skills and Feats: Climb +19, Craft (any one) +11, Diplomacy +3, Intimidate +11, Listen +15, Perform (stringed instruments) +2, Sense Motive +9, Spot +15; Awesome Blow, Cleave, Improved Bull Rush, Improved Overrun, Iron Will, Power Attack', '&lt;div topic=&quot;Cloud Giant&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Cloud Giant&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Cloud Giant&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Huge Giant (Air)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17d8+102 (178 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50 ft. (10 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25 (-2 size, +1 Dex, +12 natural, +4 chain shirt), touch 9, flat-footed 24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12/+32&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Gargantuan morningstar +22 melee (4d6+18) or slam +22 melee (1d6+12) or rock +12 ranged (2d8+12)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Gargantuan morningstar +22/+17/+12 melee (4d6+18) or 2 slams +22 melee (1d6+12) or rock +12 ranged (2d8+12)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 ft./15 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Rock throwing, spell-like abilities&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Low-light vision, oversized weapon, rock catching, scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +16, Ref +6, Will +10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 35, Dex 13, Con 23, Int 12, Wis 16, Cha 13&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Climb +19, Craft (any one) +11, Diplomacy +3, Intimidate +11, Listen +15, Perform (stringed instruments) +2, Sense Motive +9, Spot +15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Awesome Blow, Cleave, Improved Bull Rush, Improved Overrun, Iron Will, Power Attack&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate mountains&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, gang (2-4), family (2-4 plus 35% noncombatants plus 1 sorcerer or cleric of 4th-7th level plus 2-5 griffons or 2-8 dire lions), or band (6-9 plus 1 sorcerer or cleric of 4th-7th level plus 2-5 griffons or 2-8 dire lions)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard coins; double goods; standard items&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually neutral good or neutral evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;By character class&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Cloud giants'' skin ranges in color from milky white to light sky blue. Their hair is silvery white or brass, and their eyes are iridescent blue. Adult males are about 18 feet tall and weigh about 5,000 pounds. Females are slightly shorter and lighter. Cloud giants can live to be 400 years old.&lt;/p&gt;&lt;p&gt;Cloud giants dress in the finest clothing available and wear jewelry. To many, appearance indicates station: The better the clothes and the finer the jewelry, the more important the wearer. They also appreciate music, and most can play one or more instruments (the harp is a favorite).&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Cloud giants fight in well-organized units, using carefully developed battle plans. They prefer to fight from a position above their opponents. A favorite tactic is to circle the enemies, barraging them with rocks while the giants with magical abilities confound them with spells.&lt;/p&gt;&lt;div topic=&quot;Rock Throwing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Rock Throwing (Ex):&lt;/b&gt; The range increment is 140 feet for a cloud giant''s thrown rocks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Oversized Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Oversized Weapon (Ex):&lt;/b&gt; A cloud giant wields a great, two-handed morningstar (big enough for Gargantuan creatures) without penalty.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;levitate&lt;/i&gt; (self plus 2,000 pounds), &lt;i&gt;obscuring mist&lt;/i&gt;; 1/day-&lt;i&gt;fog cloud&lt;/i&gt;. Caster level 15th.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Cloud Giant Characters&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Cloud Giant Characters&lt;/h4&gt;&lt;/p&gt;&lt;p&gt;Most cloud giant groups include a sorcerer or a cleric.&lt;/p&gt;&lt;p&gt;Good-aligned clerics have access to two of the following domains: Good, Healing, Strength, or Sun. Evil-aligned clerics have access to two of the following domains: Death, Evil, or Trickery.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersG')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (382, 'Giant', 'Fire Giant', 'Null', 'Large', 'Giant', 'Fire', '15d8+75 (142 hp)', '-1', '30 ft. in half-plate armor (6 squares); base speed 40 ft.', '23 (-1 size, -1 Dex, +8 natural, +7 half-plate armor), touch 8, flat-footed 23', '+11', '+25', 'Greatsword +20 melee (3d6+15) or slam +20 melee (1d4+10) or rock +10 ranged (2d6+10 plus 2d6 fire)', 'Greatsword +20/+15/+10 melee (3d6+15) or 2 slams +20 melee (1d4+10) or rock +10 ranged (2d6+10 plus 2d6 fire)', '10 ft.', '10 ft.', 'Rock throwing', 'Immunity to fire, low-light vision, rock catching, vulnerability to cold', 'Fort +14, Ref +4, Will +9', 'Str 31, Dex 9, Con 21, Int 10, Wis 14, Cha 11', 'Climb +9, Craft (any one) +6, Intimidate +6, Jump +9, Spot +14', 'Null', 'Cleave, Great Cleave, Improved Overrun, Improved Sunder, Iron Will, Power Attack', 'Null', 'Warm mountains', 'Solitary, gang (2-5), band (6-9 plus 35% noncombatants plus 1 adept or cleric of 1st or 2nd level), hunting/raiding party (6-9 plus 1 adept or sorcerer of 3rd-5th level plus 2-4 hell hounds and 2-3 trolls or ettins), or tribe (21-30 plus 1 adept, cleric, or sorcerer of 6th or 7th level plus 12-30 hell hounds, 12-22 trolls, 5-12 ettins, and 1-2 young red dragons)', '10', 'Standard', 'Often lawful evil', 'By character class', '+4', 'Rock Catching (Ex), Rock Throwing (Ex)', 'Fire giant; CR 10; Large giant (fire); HD 15d8+75; hp 142; Init -1; Spd 30 ft. in half-plate armor (6 squares); base speed 40 ft.; AC 23 (-1 size, -1 dex, +8 natural, +7 half-plate armor), touch 8, flat-footed 23; Base Atk +11; Grp +25; Atk +20 melee (3d6+15, greatsword) or +20 melee (1d4+10, slam) or +10 ranged (2d6+10 plus 2d6 fire, rock); Full Atk +20 /+15/+10 melee (3d6+15, greatsword) or +20 melee (1d4+10, 2 slams) or +10 ranged (2d6+10 plus 2d6 fire, rock); Space/Reach 10 ft./10 ft.; SA Rock throwing; SQ Immunity to fire, low-light vision, rock catching, vulnerability to cold; AL LE; SV Fort +14, Ref +4, Will +9; Str 31, Dex 9, Con 21, Int 10, Wis 14, Cha 11

Skills and Feats: Climb +9, Craft (any one) +6, Intimidate +6, Jump +9, Spot +14; Cleave, Great Cleave, Improved Overrun, Improved Sunder, Iron Will, Power Attack', '&lt;div topic=&quot;Fire Giant&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Fire Giant&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Fire Giant&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Giant (Fire)&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15d8+75 (142 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. in half-plate armor (6 squares); base speed 40 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23 (-1 size, -1 Dex, +8 natural, +7 half-plate armor), touch 8, flat-footed 23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11/+25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Greatsword +20 melee (3d6+15) or slam +20 melee (1d4+10) or rock +10 ranged (2d6+10 plus 2d6 fire)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Greatsword +20/+15/+10 melee (3d6+15) or 2 slams +20 melee (1d4+10) or rock +10 ranged (2d6+10 plus 2d6 fire)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Rock throwing&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Immunity to fire, low-light vision, rock catching, vulnerability to cold&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +14, Ref +4, Will +9&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 31, Dex 9, Con 21, Int 10, Wis 14, Cha 11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Climb +9, Craft (any one) +6, Intimidate +6, Jump +9, Spot +14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Cleave, Great Cleave, Improved Overrun, Improved Sunder, Iron Will, Power Attack&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Warm mountains&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, gang (2-5), band (6-9 plus 35% noncombatants plus 1 adept or cleric of 1st or 2nd level), hunting/raiding party (6-9 plus 1 adept or sorcerer of 3rd-5th level plus 2-4 hell hounds and 2-3 trolls or ettins), or tribe (21-30 plus 1 adept, cleric, or sorcerer of 6th or 7th level plus 12-30 hell hounds, 12-22 trolls, 5-12 ettins, and 1-2 young red dragons)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Often lawful evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;By character class&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Some fire giants have bright orange hair.. An adult male is 12 feet tall, has a chest that measures 9 feet around, and weighs about 7,000 pounds. Females are slightly shorter and lighter. Fire giants can live to be 350 years old.&lt;/p&gt;&lt;p&gt;Fire giants wear sturdy cloth or leather garments colored red, orange, yellow, or black. Warriors wear helmets and half-plate armor of blackened steel.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Fire giants heat their rocks in a nearby fire, geyser, or lava pools, so that they deal extra fire damage. They favor magic flaming swords in melee (when they can get them). They are also fond of grabbing smaller opponents and tossing them somewhere very hot.&lt;/p&gt;&lt;div topic=&quot;Rock Throwing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Rock Throwing (Ex):&lt;/b&gt; The range increment is 120 feet for a fire giant''s thrown rocks.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Fire Giant Characters&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Fire Giant Characters&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Most groups of fire giants include clerics. A fire giant cleric has access to two of the following domains: Evil, Law, Trickery, or War (most choose Trickery or War, some choose both).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersG')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (383, 'Giant', 'Frost Giant', 'Null', 'Large', 'Giant', 'Cold', '14d8+70 (133 hp)', '-1', '40 ft. (8 squares)', '21 (-1 size, -1 Dex, +9 natural, +4 chain shirt), touch 8, flat-footed 21', '+10', '+23', 'Greataxe +18 melee (3d6+13/x3) or slam +18 melee (1d4+9) or rock +9 ranged (2d6+9)', 'Huge greataxe +18/+13 melee (3d6+13/x3) or 2 slams +18 melee (1d4+9) or rock +9 ranged (2d6+9)', '10 ft.', '10 ft.', 'Rock throwing', 'Immunity to cold, low-light vision, rock catching, vulnerability to fire', 'Fort +14, Ref +3, Will +6', 'Str 29, Dex 9, Con 21, Int 10, Wis 14, Cha 11', 'Climb +13, Craft (any one) +6, Intimidate +6, Jump +17, Spot +12', 'Null', 'Cleave, Great Cleave, Improved Overrun, Improved Sunder, Power Attack', 'Null', 'Cold mountains', 'Solitary, gang (2-5), band (6-9 plus 35% noncombatants plus 1 adept or cleric of 1st or 2nd level), hunting/raiding party (6-9 plus 35% noncombatants plus 1 adept or sorcerer of 3rd-5th level plus 2-4 winter wolves and 2-3 ogres), or tribe (21-30 plus 1 adept, cleric, or sorcerer of 6th or 7th level plus 12-30 winter wolves, 12-22 ogres, and 1-2 young white dragons)', '9', 'Standard', 'Often chaotic evil', 'By character class', '+4', 'Aura of Despair (Su), Aura of Evil (Ex), Command Undead (Su), Dark Blessing (Su), Detect Good (Sp), Rock Catching (Ex), Rock Throwing (Ex), Smite Good (Su)', 'Frost giant; CR 9; Large giant (cold); HD 14d8+70; hp 133; Init -1; Spd 40 ft. (8 squares); AC 21 (-1 size, -1 dex, +9 natural, +4 chain shirt), touch 8, flat-footed 21; Base Atk +10; Grp +23; Atk +18 melee (3d6+13/x3, greataxe) or +18 melee (1d4+9, slam) or +9 ranged (2d6+9, rock); Full Atk +18 /+13 melee (3d6+13/x3, huge greataxe) or +18 melee (1d4+9, 2 slams) or +9 ranged (2d6+9, rock); Space/Reach 10 ft./10 ft.; SA Rock throwing; SQ Immunity to cold, low-light vision, rock catching, vulnerability to fire; AL CE; SV Fort +14, Ref +3, Will +6; Str 29, Dex 9, Con 21, Int 10, Wis 14, Cha 11

Skills and Feats: Climb +13, Craft (any one) +6, Intimidate +6, Jump +17, Spot +12; Cleave, Great Cleave, Improved Overrun, Improved Sunder, Power Attack', '&lt;div topic=&quot;Frost Giant&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Frost Giant&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Frost Giant&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Giant (Cold)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d8+70 (133 hp)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-1&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft. (8 squares)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21 (-1 size, -1 Dex, +9 natural, +4 chain shirt), touch 8, flat-footed 21&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10/+23&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Greataxe +18 melee (3d6+13/x3) or slam +18 melee (1d4+9) or rock +9 ranged (2d6+9)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Huge greataxe +18/+13 melee (3d6+13/x3) or 2 slams +18 melee (1d4+9) or rock +9 ranged (2d6+9)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./10 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Rock throwing&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Immunity to cold, low-light vision, rock catching, vulnerability to fire&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +14, Ref +3, Will +6&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 29, Dex 9, Con 21, Int 10, Wis 14, Cha 11&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Climb +13, Craft (any one) +6, Intimidate +6, Jump +17, Spot +12&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Cleave, Great Cleave, Improved Overrun, Improved Sunder, Power Attack&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Cold mountains&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, gang (2-5), band (6-9 plus 35% noncombatants plus 1 adept or cleric of 1st or 2nd level), hunting/raiding party (6-9 plus 35% noncombatants plus 1 adept or sorcerer of 3rd-5th level plus 2-4 winter wolves and 2-3 ogres), or tribe (21-30 plus 1 adept, cleric, or sorcerer of 6th or 7th level plus 12-30 winter wolves, 12-22 ogres, and 1-2 young white dragons)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Often chaotic evil&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;By character class&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A frost giant''s hair can be light blue or dirty yellow, and its eyes usually match its hair color. Frost giants dress in skins and pelts, along with any jewelry they own. Frost giant warriors add chain shirts and metal helmets decorated with horns or feathers.&lt;/p&gt;&lt;p&gt;An adult male is about 15 feet tall and weighs about 2,800 pounds. Females are slightly shorter and lighter, but otherwise identical with males. Frost giants can live to be 250 years old.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Frost giants usually start combat at a distance, throwing rocks until they run out of ammunition or the opponent closes, then wading in with their enormous battleaxes.&lt;/p&gt;&lt;p&gt;A favorite tactic is to lay an ambush by hiding buried in the snow at the top of an icy or snowy slope, where opponents will have difficulty reaching them.&lt;/p&gt;&lt;div topic=&quot;Rock Throwing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Rock Throwing (Ex):&lt;/b&gt; The range increment is 120 feet for a frost giant''s thrown rocks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Frost Giant Jarl&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Frost Giant Jarl&lt;/h4&gt;&lt;/p&gt;&lt;p&gt;A frost giant leader is often a barbarian, cleric, fighter, or sorcerer, but some of the most evil and ruthless frost giants become blackguards.&lt;/p&gt;&lt;p&gt;The frost giant jarl described here has all the qualities and abilities of a typical frost giant, as well as other abilities (see the statistics block) from being a blackguard. Details on some of these abilities follow.&lt;/p&gt;&lt;div topic=&quot;Aura of Despair&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Aura of Despair (Su):&lt;/b&gt; This jarl radiates a malign aura that causes enemies within 10 feet of him to take a -2 penalty on all saving throws.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Aura of Evil&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Aura of Evil (Ex):&lt;/b&gt; This jarl radiates a strong aura of evil (see the &lt;i&gt;detect evil&lt;/i&gt; spell) as an 8th-level cleric of an evil deity.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Command Undead&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Command Undead (Su):&lt;/b&gt; This jarl can command and rebuke undead as a 6th-level cleric.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Dark Blessing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dark Blessing (Su):&lt;/b&gt; This jarl applies his Charisma modifier as a bonus on all saving throws.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Detect Good&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Detect Good&lt;/i&gt; (Sp):&lt;/b&gt; At will, this jarl can use &lt;i&gt;detect&lt;/i&gt; &lt;i&gt;good&lt;/i&gt; as a spell-like ability, duplicating the effect of the &lt;i&gt;detect&lt;/i&gt; &lt;i&gt;good&lt;/i&gt; spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Poison Use&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Poison Use:&lt;/b&gt; Blackguards are skilled in the use of poison and never risk accidentally poisoning themselves when applying poison to a blade.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Smite Good&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Smite Good (Su):&lt;/b&gt; Twice per day, this jarl may attempt to smite good with one normal melee attack. He adds his +4 Charisma modifier to his attack roll and deals 8 points of extra damage (1 per blackguard level) if the attack hits. If he accidentally smites a creature that is not good, the smite has no effect but it is still used up for that day.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Typical Blackguard&lt;/i&gt; &lt;i&gt;Spells Prepared&lt;/i&gt; (3/1; save DC 11 + spell level): 1st-&lt;i&gt;cause fear&lt;/i&gt; &lt;i&gt;doom&lt;/i&gt;,  &lt;i&gt;magic weapon&lt;/i&gt;; 2nd-&lt;i&gt;bull''s&lt;/i&gt; &lt;i&gt;strength&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Possessions: +2 frost greataxe&lt;/i&gt;,  &lt;i&gt;+2 full plate armor&lt;/i&gt;,  &lt;i&gt;cloak of Charisma +2&lt;/i&gt; &lt;i&gt;ring of minor energy resistance (fire)&lt;/i&gt;,  2 doses of bloodroot poison. (Benefits of these items are included in the statistics block.)&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Frost Giant Characters&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Frost Giant Characters&lt;/h4&gt;&lt;/p&gt;&lt;p&gt;Many groups of frost giants include clerics. A frost giant cleric has access to two of the following domains: Chaos, Destruction, Evil, or War (most choose Destruction or War, some choose both).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersG')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (384, 'Giant', 'Frost Giant Jarl, 8th-Level Blackguard', 'Null', 'Large', 'Giant', 'Cold', '14d8+84 plus 8d10+48 (231 hp)', '+5', '30 ft. in +2 full plate armor (6 squares); base speed 40 ft.', '29 (-1 size, +1 Dex, +9 natural, +10 +2 full plate armor), touch 10, flat-footed 28', '+18', '+33', '+2 frost greataxe +30 melee (3d6+18/x3 plus 1d6 cold) or slam +28 melee (1d4+11) or rock +18 ranged (2d6+11)', '+2 frost greataxe +30/+25/+20/+15 melee (3d6+18/x3 plus 1d6 cold) or 2 slams +28 melee (1d4+11) or rock +18 ranged (2d6+11)', '10 ft.', '10 ft.', 'Rock throwing, smite good, sneak attack +2d6', 'Aura of despair, aura of evil, command undead, dark blessing, detect good, immunity to cold, low-light vision, poison use, fire resistance 10, rock catching, vulnerability to fire', 'Fort +25, Ref +13, Will +13', 'Str 32, Dex 12, Con 22, Int 10, Wis 12, Cha 18', 'Climb +17, Hide +2, Jump +17, Knowledge (religion) +2, Ride +11, Spot +5', 'Null', 'Cleave, Great Cleave, Improved Initiative, Improved Sunder, Iron Will, Lightning Reflexes, Power Attack, Quick Draw', 'Null', 'Cold mountains', 'Solitary or with tribe', '17', 'Standard', 'Always chaotic evil', 'By character class', '-', 'Aura of Despair (Su), Aura of Evil (Ex), Command Undead (Su), Dark Blessing (Su), Detect Good (Sp), Rock Catching (Ex), Rock Throwing (Ex), Smite Good (Su)', '8th-level blackguard frost giant jarl; CR 17; Large giant (cold); HD 14d8+84 plus 8d10+48; hp 231; Init +5; Spd 30 ft. in +2 full plate armor (6 squares); base speed 40 ft.; AC 29 (-1 size, +1 dex, +9 natural, +10 +2 full plate armor), touch 10, flat-footed 28; Base Atk +18; Grp +33; Atk +30 melee (3d6+18/x3 plus 1d6 cold, +2 frost greataxe) or +28 melee (1d4+11, slam) or +18 ranged (2d6+11, rock); Full Atk +30 /+25/+20/+15 melee (3d6+18/x3 plus 1d6 cold, +2 frost greataxe) or +28 melee (1d4+11, 2 slams) or +18 ranged (2d6+11, rock); Space/Reach 10 ft./10 ft.; SA Rock throwing, smite good, sneak attack +2d6; SQ Aura of despair, aura of evil, command undead, dark blessing, detect good,  immunity to cold, low-light vision, poison use, fire resistance 10, rock catching, vulnerability to fire; AL CE; SV Fort +25, Ref +13, Will +13; Str 32, Dex 12, Con 22, Int 10, Wis 12, Cha 18

Skills and Feats: Climb +17, Hide +2, Jump +17, Knowledge (religion) +2, Ride +11, Spot +5; Cleave, Great Cleave, Improved Initiative, Improved Sunder, Iron Will, Lightning Reflexes, Power Attack, Quick Draw', '&lt;div topic=&quot;Frost Giant&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Frost Giant&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;&lt;b&gt;Frost Giant Jarl, 8th-Level Blackguard&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;Large Giant (Cold)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;14d8+84 plus 8d10+48 (231 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;30 ft. in &lt;i&gt;+2 full plate armor&lt;/i&gt; (6 squares); base speed 40 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;29 (-1 size, +1 Dex, +9 natural, +10 &lt;i&gt;+2 full plate armor&lt;/i&gt;), touch 10, flat-footed 28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+18/+33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;&lt;i&gt;+2 frost greataxe&lt;/i&gt; +30 melee (3d6+18/x3 plus 1d6 cold) or slam +28 melee (1d4+11) or rock +18 ranged (2d6+11)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;&lt;i&gt;+2 frost greataxe&lt;/i&gt; +30/+25/+20/+15 melee (3d6+18/x3 plus 1d6 cold) or 2 slams +28 melee (1d4+11) or rock +18 ranged (2d6+11)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;td&gt;10 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Rock throwing, smite good, sneak attack +2d6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Aura of despair, aura of evil, command undead, dark blessing, &lt;i&gt;detect good&lt;/i&gt;,  immunity to cold, low-light vision, poison use, fire resistance 10, rock catching, vulnerability to fire&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Fort +25, Ref +13, Will +13&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Str 32, Dex 12, Con 22, Int 10, Wis 12, Cha 18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Climb +17, Hide +2, Jump +17, Knowledge (religion) +2, Ride +11, Spot +5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Cleave, Great Cleave, Improved Initiative, Improved Sunder, Iron Will, Lightning Reflexes, Power Attack, Quick Draw&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Cold mountains&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Solitary or with tribe&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Always chaotic evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;By character class&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A frost giant''s hair can be light blue or dirty yellow, and its eyes usually match its hair color. Frost giants dress in skins and pelts, along with any jewelry they own. Frost giant warriors add chain shirts and metal helmets decorated with horns or feathers.&lt;/p&gt;&lt;p&gt;An adult male is about 15 feet tall and weighs about 2,800 pounds. Females are slightly shorter and lighter, but otherwise identical with males. Frost giants can live to be 250 years old.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Frost giants usually start combat at a distance, throwing rocks until they run out of ammunition or the opponent closes, then wading in with their enormous battleaxes.&lt;/p&gt;&lt;p&gt;A favorite tactic is to lay an ambush by hiding buried in the snow at the top of an icy or snowy slope, where opponents will have difficulty reaching them.&lt;/p&gt;&lt;div topic=&quot;Rock Throwing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Rock Throwing (Ex):&lt;/b&gt; The range increment is 120 feet for a frost giant''s thrown rocks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Frost Giant Jarl&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Frost Giant Jarl&lt;/h4&gt;&lt;/p&gt;&lt;p&gt;A frost giant leader is often a barbarian, cleric, fighter, or sorcerer, but some of the most evil and ruthless frost giants become blackguards.&lt;/p&gt;&lt;p&gt;The frost giant jarl described here has all the qualities and abilities of a typical frost giant, as well as other abilities (see the statistics block) from being a blackguard. Details on some of these abilities follow.&lt;/p&gt;&lt;div topic=&quot;Aura of Despair&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Aura of Despair (Su):&lt;/b&gt; This jarl radiates a malign aura that causes enemies within 10 feet of him to take a -2 penalty on all saving throws.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Aura of Evil&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Aura of Evil (Ex):&lt;/b&gt; This jarl radiates a strong aura of evil (see the &lt;i&gt;detect evil&lt;/i&gt; spell) as an 8th-level cleric of an evil deity.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Command Undead&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Command Undead (Su):&lt;/b&gt; This jarl can command and rebuke undead as a 6th-level cleric.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Dark Blessing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dark Blessing (Su):&lt;/b&gt; This jarl applies his Charisma modifier as a bonus on all saving throws.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Detect Good&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Detect Good&lt;/i&gt; (Sp):&lt;/b&gt; At will, this jarl can use &lt;i&gt;detect&lt;/i&gt; &lt;i&gt;good&lt;/i&gt; as a spell-like ability, duplicating the effect of the &lt;i&gt;detect&lt;/i&gt; &lt;i&gt;good&lt;/i&gt; spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Poison Use&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Poison Use:&lt;/b&gt; Blackguards are skilled in the use of poison and never risk accidentally poisoning themselves when applying poison to a blade.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Smite Good&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Smite Good (Su):&lt;/b&gt; Twice per day, this jarl may attempt to smite good with one normal melee attack. He adds his +4 Charisma modifier to his attack roll and deals 8 points of extra damage (1 per blackguard level) if the attack hits. If he accidentally smites a creature that is not good, the smite has no effect but it is still used up for that day.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Typical Blackguard&lt;/i&gt; &lt;i&gt;Spells Prepared&lt;/i&gt; (3/1; save DC 11 + spell level): 1st-&lt;i&gt;cause fear&lt;/i&gt; &lt;i&gt;doom&lt;/i&gt;,  &lt;i&gt;magic weapon&lt;/i&gt;; 2nd-&lt;i&gt;bull''s&lt;/i&gt; &lt;i&gt;strength&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Possessions: +2 frost greataxe&lt;/i&gt;,  &lt;i&gt;+2 full plate armor&lt;/i&gt;,  &lt;i&gt;cloak of Charisma +2&lt;/i&gt; &lt;i&gt;ring of minor energy resistance (fire)&lt;/i&gt;,  2 doses of bloodroot poison. (Benefits of these items are included in the statistics block.)&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Frost Giant Characters&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Frost Giant Characters&lt;/h4&gt;&lt;/p&gt;&lt;p&gt;Many groups of frost giants include clerics. A frost giant cleric has access to two of the following domains: Chaos, Destruction, Evil, or War (most choose Destruction or War, some choose both).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersG')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (385, 'Giant', 'Hill Giant', 'Null', 'Large', 'Giant', 'Null', '12d8+48 (102 hp)', '-1', '30 ft. in hide armor (6 squares); base speed 40 ft.', '20 (-1 size, -1 Dex, +9 natural, +3 hide armor), touch 8, flat-footed 20', '+9', '+20', 'Greatclub +16 melee (2d8+10) or slam +15 melee (1d4+7) or rock +8 ranged (2d6+7)', 'Greatclub +16/+11 melee (2d8+10) or 2 slams +15 melee (1d4+7) or rock +8 ranged (2d6+7)', '10 ft.', '10 ft.', 'Rock throwing', 'Low-light vision, rock catching', 'Fort +12, Ref +3, Will +4', 'Str 25, Dex 8, Con 19, Int 6, Wis 10, Cha 7', 'Climb +7, Jump +7, Listen +3, Spot +6', 'Null', 'Cleave, Improved Bull Rush, Power Attack, Improved Sunder, Weapon Focus (greatclub)', 'Null', 'Temperate hills', 'Solitary, gang (2-5), band (6-9 plus 35% noncombatants), hunting/raiding party (6-9 plus 2-4 dire wolves), or tribe (21-30 plus 35% noncombatants plus 12-30 dire wolves, 2-4 ogres, and 12-22 orcs)', '7', 'Standard', 'Often chaotic evil', 'By character class', '+4', 'Rock Catching (Ex), Rock Throwing (Ex)', 'Hill giant; CR 7; Large giant; HD 12d8+48; hp 102; Init -1; Spd 30 ft. in hide armor (6 squares); base speed 40 ft.; AC 20 (-1 size, -1 dex, +9 natural, +3 hide armor), touch 8, flat-footed 20; Base Atk +9; Grp +20; Atk +16 melee (2d8+10, greatclub) or +15 melee (1d4+7, slam) or +8 ranged (2d6+7, rock); Full Atk +16 /+11 melee (2d8+10, greatclub) or +15 melee (1d4+7, 2 slams) or +8 ranged (2d6+7, rock); Space/Reach 10 ft./10 ft.; SA Rock throwing; SQ Low-light vision, rock catching; AL CE; SV Fort +12, Ref +3, Will +4; Str 25, Dex 8, Con 19, Int 6, Wis 10, Cha 7

Skills and Feats: Climb +7, Jump +7, Listen +3, Spot +6; Cleave, Improved Bull Rush, Improved Sunder, Power Attack, Weapon Focus (greatclub)', '&lt;div topic=&quot;Hill Giant&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Hill Giant&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Hill Giant&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Giant&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d8+48 (102 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. in hide armor (6 squares); base speed 40 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 (-1 size, -1 Dex, +9 natural, +3 hide armor), touch 8, flat-footed 20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9/+20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Greatclub +16 melee (2d8+10) or slam +15 melee (1d4+7) or rock +8 ranged (2d6+7)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Greatclub +16/+11 melee (2d8+10) or 2 slams +15 melee (1d4+7) or rock +8 ranged (2d6+7)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Rock throwing&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Low-light vision, rock catching&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +12, Ref +3, Will +4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 25, Dex 8, Con 19, Int 6, Wis 10, Cha 7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Climb +7, Jump +7, Listen +3, Spot +6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Cleave, Improved Bull Rush, Power Attack, Improved Sunder, Weapon Focus (greatclub)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate hills&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, gang (2-5), band (6-9 plus 35% noncombatants), hunting/raiding party (6-9 plus 2-4 dire wolves), or tribe (21-30 plus 35% noncombatants plus 12-30 dire wolves, 2-4 ogres, and 12-22 orcs)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Often chaotic evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;By character class&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Skin color among hill giants ranges from light tan to deep ruddy brown. Their hair is brown or black, with eyes the same color. Hill giants wear layers of crudely prepared hides with the fur left on. They seldom wash or repair their garments, preferring to simply add more hides as their old ones wear out.&lt;/p&gt;&lt;p&gt;Adults are about 10-1/2 feet tall and weigh about 1,100 pounds. Hill giants can live to be 200 years old.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Hill giants prefer to fight from high, rocky outcroppings, where they can pelt opponents with rocks and boulders while limiting the risk to themselves.&lt;/p&gt;&lt;p&gt;Hill giants love to make overrun attacks against smaller creatures when they first join battle. Thereafter, they stand fast and swing away with their massive clubs.&lt;/p&gt;&lt;div topic=&quot;Rock Throwing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Rock Throwing (Ex):&lt;/b&gt; The range increment is 120 feet for a hill giant''s thrown rocks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Hill Giants as Characters&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Hill Giants as Characters&lt;/h4&gt;&lt;/p&gt;&lt;p&gt;Reckless brutes of incredible strength but little wit, hill giant characters are never truly accepted into society. Yet they do well on its edges and frontiers, forging a strong and profitable existence.&lt;/p&gt;&lt;p&gt;Despite their rugged appearance and great size, their basically humanoid shape makes it easy for them to relate with more civilized folk.&lt;/p&gt;&lt;p&gt;Hill giant characters possess the following racial traits.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;+14 Strength, -2 Dexterity, +8 Constitution, -4 Intelligence, -4 Charisma.&lt;/li&gt;
 &lt;li&gt;Large size. -1 penalty to Armor Class, -1 penalty on attack rolls, -4 penalty on Hide checks, +4 bonus on grapple checks, lifting and carrying limits double those of Medium characters.&lt;/li&gt;
 &lt;li&gt;Space/Reach: 10 feet/10 feet.&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;-A hill giant''s base land speed is 40 feet.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;Low-light vision.&lt;/li&gt;
 &lt;li&gt;Racial Hit Dice: A hill giant begins with twelve levels of giant, which provide 12d8 Hit Dice, a base attack bonus of +8, and base saving throw bonuses of Fort +8, Ref +4, and Will +4.&lt;/li&gt;
 &lt;li&gt;Racial Skills: A hill giant''s giant levels give it skill points&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;equal to 15 x (2 + Int modifier). Its class skills are Climb, Jump, Listen, and Spot.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;Racial Feats: A hill giant''s giant levels give it five feats.&lt;/li&gt;
 &lt;li&gt;+9 natural armor bonus.&lt;/li&gt;
 &lt;li&gt;Special Attacks (see above): Rock throwing.&lt;/li&gt;
 &lt;li&gt;Special Qualities (see above): Rock catching.&lt;/li&gt;
 &lt;li&gt;Weapon and Armor Proficiency: A hill giant is automatically proficient with simple weapons, martial weapons, light and medium armor, and shields.&lt;/li&gt;
 &lt;li&gt;Automatic Languages: Giant. Bonus Languages: Common, Draconic, Elven, Goblin, Orc.&lt;/li&gt;
 &lt;li&gt;Favored Class: Barbarian.&lt;/li&gt;
 &lt;li&gt;Level adjustment +4.&lt;/li&gt;
&lt;/ul&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersG')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (386, 'Giant', 'Stone Giant', 'Null', 'Large', 'Giant', 'Earth', '14d8+56 (119 hp)', '+2', '30 ft. in hide armor (6 squares); base speed 40 ft.', '25 (-1 size, +2 Dex, +11 natural, +3 hide), touch 11, flat-footed 23', '+10', '+22', 'Greatclub +17 melee (2d8+12) or slam +17 melee (1d4+8) or rock +11 ranged (2d8+12)', 'Greatclub +17/+12 melee (2d8+12) or 2 slams +17 melee (1d4+8) or rock +11 ranged (2d8+12)', '10 ft.', '10 ft.', 'Rock throwing', 'Darkvision 60 ft., low-light vision, rock catching', 'Fort +13, Ref +6, Will +7', 'Str 27, Dex 15, Con 19, Int 10, Wis 12, Cha 11', 'Climb +11, Hide +6*, Jump +11, Spot +12', 'Null', 'Combat Reflexes, Iron Will, Point Blank Shot, Power Attack, Precise Shot', 'Null', 'Temperate mountains', 'Solitary, gang (2-5), band (6-9 plus 35% noncombatants), hunting/raiding/trading party (6-9 plus 1 elder), or tribe (21-30 plus 35% noncombatants plus 1-3 elders and 3-6 dire bears)', '8 (elder 9)', 'Standard', 'Usually neutral', 'By character class', '+4 (elder +6)', 'Rock Catching (Ex), Rock Throwing (Ex)', 'Stone giant; CR 8 (elder 9); Large giant (earth); HD 14d8+56; hp 119; Init +2; Spd 30 ft. in hide armor (6 squares); base speed 40 ft.; AC 25 (-1 size, +2 dex, +11 natural, +3 hide), touch 11, flat-footed 23; Base Atk +10; Grp +22; Atk +17 melee (2d8+12, greatclub) or +17 melee (1d4+8, slam) or +11 ranged (2d8+12, rock); Full Atk +17 /+12 melee (2d8+12, greatclub) or +17 melee (1d4+8, 2 slams) or +11 ranged (2d8+12, rock); Space/Reach 10 ft./10 ft.; SA Rock throwing; SQ Darkvision 60 ft., low-light vision, rock catching; AL N; SV Fort +13, Ref +6, Will +7; Str 27, Dex 15, Con 19, Int 10, Wis 12, Cha 11

Skills and Feats: Climb +11, Hide +6*, Jump +11, Spot +12; Combat Reflexes, Iron Will, Point Blank Shot, Power Attack, Precise Shot', '&lt;div topic=&quot;Stone Giant&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Stone Giant&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Stone Giant&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Giant (Earth)&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d8+56 (119 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. in hide armor (6 squares); base speed 40 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25 (-1 size, +2 Dex, +11 natural, +3 hide), touch 11, flat-footed 23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10/+22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Greatclub +17 melee (2d8+12) or slam +17 melee (1d4+8) or rock +11 ranged (2d8+12)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Greatclub +17/+12 melee (2d8+12) or 2 slams +17 melee (1d4+8) or rock +11 ranged (2d8+12)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Rock throwing&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., low-light vision, rock catching&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +13, Ref +6, Will +7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 27, Dex 15, Con 19, Int 10, Wis 12, Cha 11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Climb +11, Hide +6*, Jump +11, Spot +12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Combat Reflexes, Iron Will, Point Blank Shot, Power Attack, Precise Shot&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate mountains&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, gang (2-5), band (6-9 plus 35% noncombatants), hunting/raiding/trading party (6-9 plus 1 elder), or tribe (21-30 plus 35% noncombatants plus 1-3 elders and 3-6 dire bears)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8 (elder 9)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;By character class&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4 (elder +6)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Stone giants prefer thick leather garments, dyed in shades of brown and gray to match the stone around them. Adults are about 12 feet tall and weigh about 1,500 pounds. Stone giants can live to be 800 years old.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Stone giants fight from a distance whenever possible, but if they can''t avoid melee, they use gigantic clubs chiseled out of stone. A favorite tactic of stone giants is to stand nearly motionless, blending in with the background, then move forward to throw rocks and surprise their foes.&lt;/p&gt;&lt;div topic=&quot;Rock Throwing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Rock Throwing (Ex):&lt;/b&gt; The range increment is 180 feet for a stone giant''s thrown rocks. It uses both hands when throwing a rock.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Rock Catching&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Rock Catching (Ex):&lt;/b&gt; A stone giant gains a +4 racial bonus on its Reflex save when attempting to catch a thrown rock.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; *A stone giant gains a +8 racial bonus on Hide checks in rocky terrain.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Stone Giant Elders&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Stone Giant Elders&lt;/h4&gt;&lt;/p&gt;&lt;p&gt;Some stone giants develop special abilities related to their environment. These giant elders have Charisma scores of at least 15 and spell-like abilities, which they use as 10th-level sorcerers. Once per day they can use &lt;i&gt;stone shape&lt;/i&gt;,  &lt;i&gt;stone tell&lt;/i&gt;,  and either &lt;i&gt;transmute rock to mud&lt;/i&gt; or &lt;i&gt;transmute mud to rock&lt;/i&gt; (DC 17). The save DC is Charisma-based. One in ten elders is a sorcerer, usually of 3rd to 6th level.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Stone Giants as Characters&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Stone Giants as Characters&lt;/h4&gt;&lt;/p&gt;&lt;p&gt;Strong, silent loners, stone giant characters are a rare sight in human lands.&lt;/p&gt;&lt;p&gt;Stone giant characters possess the following racial traits.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;+16 Strength, +4 Dexterity, +8 Constitution, +2 Wisdom.&lt;/li&gt;
 &lt;li&gt;Large size. -1 penalty to Armor Class, -1 penalty on attack rolls, -4 penalty on Hide checks, +4 bonus on grapple checks, lifting and carrying limits double those of Medium characters.&lt;/li&gt;
 &lt;li&gt;Space/Reach: 10 feet/10 feet.&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;-A stone giant''s base land speed is 40 feet.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;Darkvision out to 60 feet and low-light vision.&lt;/li&gt;
 &lt;li&gt;Racial Hit Dice: A stone giant begins with fourteen levels of giant, which provide 14d8 Hit Dice, a base attack bonus of +10, and base saving throw bonuses of Fort +9, Ref +4, and Will +4.&lt;/li&gt;
 &lt;li&gt;Racial Skills: A stone giant''s giant levels give it skill points equal to 17 x?(2 + Int modifier). Its class skills are Climb, Hide, Listen, and Spot. A stone giant has a +8 racial bonus on Hide checks in rocky terrain.&lt;/li&gt;
 &lt;li&gt;Racial Feats: A stone giant''s giant levels give it five feats.&lt;/li&gt;
 &lt;li&gt;+11 natural armor bonus.&lt;/li&gt;
 &lt;li&gt;Special Attacks (see above): Rock throwing.&lt;/li&gt;
 &lt;li&gt;Special Qualities (see above): Rock catching.&lt;/li&gt;
 &lt;li&gt;Automatic Languages: Giant. Bonus Languages: Common, Draconic, Elven, Goblin, Orc.&lt;/li&gt;
 &lt;li&gt;Favored Class: Barbarian.&lt;/li&gt;
 &lt;li&gt;Level adjustment +4.&lt;/li&gt;
&lt;/ul&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersG')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (387, 'Giant', 'Storm Giant', 'Null', 'Huge', 'Giant', 'Null', '19d8+114 (199 hp)', '+2', '35 ft. (7 squares), swim 30 ft. (6 squares) in breastplate; base speed 50 ft., swim 40 ft.', '27 (-2 size, +2 Dex, +12 natural, +5 breastplate), touch 10, flat-footed 25', '+14', '+36', 'Greatsword +26 melee (4d6+21/19-20) or slam +26 melee (1d6+14) or composite longbow (+14 Str bonus) +14 ranged (3d6+14/x3)', 'Greatsword +26/+21/+16 melee (4d6+21/19-20) or 2 slams +26 melee (1d6+14) or composite longbow (+14 Str bonus) +14/+9/+4 ranged (3d6+14/x3)', '15 ft.', '15 ft.', 'Spell-like abilities', 'Freedom of movement, immunity to electricity, low-light vision, rock catching, water breathing', 'Fort +17, Ref +8, Will +13', 'Str 39, Dex 14, Con 23, Int 16, Wis 20, Cha 15', 'Climb +20, Concentration +26, Craft (any one) +13, Diplomacy +4, Intimidate +12, Jump +24, Listen +15, Perform (sing) +12, Sense Motive +15, Spot +25, Swim +18*', 'Null', 'Awesome Blow, Cleave, Combat Reflexes, Improved Bull Rush, Improved Sunder, Iron Will, Power Attack', 'Null', 'Warm mountains', 'Solitary or family (2-4 plus 35% noncombatants plus 1 sorcerer or cleric of 7th-10th level plus 1-2 rocs, 2-5 griffons, or 2-8 sea cats)', '13', 'Standard coins; double goods; standard items', 'Often chaotic good', 'By character class', '-', 'Freedom of Movement (Su), Rock Catching (Ex), Rock Throwing (Ex), Water Breathing (Ex)', 'Storm giant; CR 13; Huge giant; HD 19d8+114; hp 199; Init +2; Spd 35 ft. (7 squares), swim 30 ft. (6 squares) in breastplate; base speed 50 ft., swim 40 ft.; AC 27 (-2 size, +2 dex, +12 natural, +5 breastplate), touch 10, flat-footed 25; Base Atk +14; Grp +36; Atk +26 melee (4d6+21/19-20, greatsword) or +26 melee (1d6+14, slam) or +14 Str bonus) +14 ranged (3d6+14/x3, composite longbow (); Full Atk +26 /+21/+16 melee (4d6+21/19-20, greatsword) or +26 melee (1d6+14, 2 slams) or +14 Str bonus) +14/+9/+4 ranged (3d6+14/x3, composite longbow (); Space/Reach 15 ft./15 ft.; SA Spell-like abilities; SQ Freedom of movement, immunity to electricity, low-light vision, rock catching, water breathing; AL CG; SV Fort +17, Ref +8, Will +13; Str 39, Dex 14, Con 23, Int 16, Wis 20, Cha 15

Skills and Feats: Climb +20, Concentration +26, Craft (any one) +13, Diplomacy +4, Intimidate +12, Jump +24, Listen +15, Perform (sing) +12, Sense Motive +15, Spot +25, Swim +18*; Awesome Blow, Cleave, Combat Reflexes, Improved Bull Rush, Improved Sunder, Iron Will, Power Attack', '&lt;div topic=&quot;Storm Giant&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Storm Giant&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Storm Giant&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Huge Giant&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19d8+114 (199 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35 ft. (7 squares), swim 30 ft. (6 squares) in breastplate; base speed 50 ft., swim 40 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27 (-2 size, +2 Dex, +12 natural, +5 breastplate), touch 10, flat-footed 25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14/+36&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Greatsword +26 melee (4d6+21/19-20) or slam +26 melee (1d6+14) or composite longbow (+14 Str bonus) +14 ranged (3d6+14/x3)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Greatsword +26/+21/+16 melee (4d6+21/19-20) or 2 slams +26 melee (1d6+14) or composite longbow (+14 Str bonus) +14/+9/+4 ranged (3d6+14/x3)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 ft./15 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Spell-like abilities&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Freedom of movement, immunity to electricity, low-light vision, rock catching, water breathing&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +17, Ref +8, Will +13&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 39, Dex 14, Con 23, Int 16, Wis 20, Cha 15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Climb +20, Concentration +26, Craft (any one) +13, Diplomacy +4, Intimidate +12, Jump +24, Listen +15, Perform (sing) +12, Sense Motive +15, Spot +25, Swim +18*&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Awesome Blow, Cleave, Combat Reflexes, Improved Bull Rush, Improved Sunder, Iron Will, Power Attack&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Warm mountains&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or family (2-4 plus 35% noncombatants plus 1 sorcerer or cleric of 7th-10th level plus 1-2 rocs, 2-5 griffons, or 2-8 sea cats)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard coins; double goods; standard items&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Often chaotic good&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;By character class&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Very rarely, storm giants have violet skin. Violet-skinned storm giants have deep violet or blue-black hair with silvery gray or purple eyes. Adults are about 21 feet tall and weigh about 12,000 pounds. Storm giants can live to be 600 years old. Storm giants'' garb is usually a short, loose tunic belted at the waist, sandals or bare feet, and a headband. They wear a few pieces of simple but finely crafted jewelry, anklets (favored by barefoot giants), rings, or circlets being most common. They live quiet, reflective lives and spend their time musing about the world, composing and playing music, and tilling their land or gathering food.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Storm giants use weapons and spell-like abilities instead of throwing rocks. Their composite longbows have a range increment of 180 feet.&lt;/p&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; 1/day-&lt;i&gt;call lightning&lt;/i&gt; (DC 15), &lt;i&gt;chain lightning&lt;/i&gt; (DC 18). Caster level 15th. 2/day-&lt;i&gt;control weather&lt;/i&gt;, &lt;i&gt;levitate&lt;/i&gt;. Caster level 20th. The save DCs are Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Freedom of Movement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Freedom of Movement (Su):&lt;/b&gt; Storm giants have a continuous freedom of movement ability as the spell (caster level 20th). The effect can be dispelled, but the storm giant can create it again on its next turn as a free action.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Water Breathing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Water Breathing (Ex):&lt;/b&gt; Storm giants can breathe underwater indefinitely and can freely use their spell-like abilities while submerged.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A storm giant has a +8 racial bonus on any Swim check to perform some special action or avoid a hazard. It can always choose to take 10 on a Swim check, even if distracted or endangered. It can use the run action while swimming, provided it swims in a straight line. *Storm giants ignore all weight penalties for gear carried when swimming.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Storm Giant Characters&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Storm Giant Characters&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;About 20% of adult storm giants are sorcerers or clerics. A storm giant cleric has access to two of the following domains: Chaos, Good, Protection, or War.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersG')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (388, 'Gibbering Mouther', 'Gibbering Mouther', 'Null', 'Medium', 'Aberration', 'Null', '4d8+24 (42 hp)', '+1', '10 ft. (2 squares), swim 20 ft.', '19 (+1 Dex, +8 natural), touch 11, flat-footed 18', '+3', '+3', 'Bite +4 melee (1) or spittle +4 ranged touch (1d4 acid plus blindness)', '6 bites +4 melee (1) and spittle +4 ranged touch (1d4 acid plus blindness)', '5 ft.', '5 ft.', 'Gibbering, spittle, improved grab, blood drain, engulf, ground manipulation', 'Amorphous, damage reduction 5/bludgeoning, darkvision 60 ft.', 'Fort +7, Ref +4, Will +5', 'Str 10, Dex 13, Con 22, Int 4, Wis 13, Cha 13', 'Listen +4, Spot +9, Swim +8', 'Null', 'Lightning Reflexes, Weapon Finesse', 'Null', 'Underground', 'Solitary', '5', 'None', 'Usually neutral', '5-12 HD (Large)', '-', 'Amorphous (Ex), Blood Drain (Ex), Engulf (Ex), Gibbering (Su), Ground Manipulation (Su), Improved Grab (Ex), Spittle (Ex)', 'Gibbering mouther; CR 5; Medium aberration; HD 4d8+24; hp 42; Init +1; Spd 10 ft. (2 squares), swim 20 ft.; AC 19 (+1 dex, +8 natural), touch 11, flat-footed 18; Base Atk +3; Grp +3; Atk +4 melee (1, bite) or +4 ranged touch (1d4 acid plus blindness, spittle); Full Atk +4 melee (1, 6 bites) and +4 ranged touch (1d4 acid plus blindness, spittle); Space/Reach 5 ft./5 ft.; SA Gibbering, spittle, improved grab, blood drain, engulf, ground manipulation; SQ Amorphous, damage reduction 5/bludgeoning, darkvision 60 ft.; AL N; SV Fort +7, Ref +4, Will +5; Str 10, Dex 13, Con 22, Int 4, Wis 13, Cha 13

Skills and Feats: Listen +4, Spot +9, Swim +8; Lightning Reflexes, Weapon Finesse', '&lt;div topic=&quot;Gibbering Mouther&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Gibbering Mouther&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Gibbering Mouther&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Aberration&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d8+24 (42 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft. (2 squares), swim 20 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19 (+1 Dex, +8 natural), touch 11, flat-footed 18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3/+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +4 melee (1) or spittle +4 ranged touch (1d4 acid plus blindness)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6 bites +4 melee (1) and spittle +4 ranged touch (1d4 acid plus blindness)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Gibbering, spittle, improved grab, blood drain, engulf, ground manipulation&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Amorphous, damage reduction 5/bludgeoning, darkvision 60 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +7, Ref +4, Will +5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 10, Dex 13, Con 22, Int 4, Wis 13, Cha 13&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Listen +4, Spot +9, Swim +8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Lightning Reflexes, Weapon Finesse&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Underground&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5-12 HD (Large)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A gibbering mouther is a horrible creature seemingly drawn from a lunatic''s nightmares. Although not evil, it thirsts after bodily fluids and seems to prefer the blood of intelligent creatures.&lt;/p&gt;&lt;p&gt;A gibbering mouther is about 3 feet across and 3 to 4 feet high. It weighs about 200 pounds.&lt;/p&gt;&lt;p&gt;Gibbering mouthers can speak Common, but seldom say anything other than gibberish.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A gibbering mouther attacks by shooting out strings of protoplasmic flesh, each ending in one or more eyes and a mouth that bites at the enemy. A mouther can send out a total of six such members in any round.&lt;/p&gt;&lt;div topic=&quot;Gibbering&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Gibbering (Su):&lt;/b&gt; As soon as a mouther spots something edible, it begins a constant gibbering as a free action. All creatures (other than mouthers) within a 60-foot spread must succeed on a DC 13 Will save or be affected as though by a &lt;i&gt;confusion&lt;/i&gt; spell for 1d2 rounds. This is a sonic mind-affecting compulsion effect. A creature that successfully saves cannot be affected by the same gibbering mouther''s gibbering for 24 hours. The save DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spittle&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spittle (Ex):&lt;/b&gt; As a free action every round, a gibbering mouther fires a stream of spittle at one opponent within 30 feet. The mouther makes a ranged touch attack; if it hits, it deals 1d4 points of acid damage, and the target must succeed on a DC 18 Fortitude save or be blinded for 1d4 rounds. Eyeless creatures are immune to the blinding effect, but are still subject to the acid damage. The save DC is Constitution-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; To use this ability, a gibbering mouther must hit with a bite attack. It can then attempt to start a grapple as a free action without provoking an attack of opportunity.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Blood Drain&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Blood Drain (Ex):&lt;/b&gt; On a successful grapple check after grabbing, that mouth attaches to the opponent. It automatically deals bite damage and drains blood, dealing 1 point of Constitution damage each round. A mouth can be ripped off (dealing 1 point of damage) with a DC 12 Strength check or severed by a successful sunder attempt (the mouth has 2 hit points).&lt;/p&gt;&lt;p&gt;A severed mouth continues to bite and drain blood for 1d4 rounds after such an attack. A creature whose Constitution is reduced to 0 is killed.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Engulf&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Engulf (Ex):&lt;/b&gt; A gibbering mouther can try to engulf a Medium or smaller opponent grabbed by three or more mouths.&lt;/p&gt;&lt;p&gt;The opponent must succeed on a DC 14 Reflex save or fall and be engulfed. In the next round, the mouther makes twelve bite attacks instead of six (each with a +4 attack bonus). An engulfed creature cannot attack the mouther from within. The previously attached mouths are now free to attack others. The save DC is Strength-based and includes a +2 racial bonus.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Ground Manipulation&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Ground Manipulation (Su):&lt;/b&gt; At will, as a standard action, a gibbering mouther can cause stone and earth in all adjacent squares to become a morass akin to quicksand. Softening earth, sand, or the like takes 1 round, while stone takes 2 rounds. Anyone other than the mouther in that area must take a move-equivalent action to avoid becoming mired (treat as being pinned).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Amorphous&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Amorphous (Ex):&lt;/b&gt; A gibbering mouther is not subject to critical hits. It cannot be flanked.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Thanks to their multiple eyes, gibbering mouthers have a +4 racial bonus on Spot checks.&lt;/p&gt;&lt;p&gt;A gibbering mouther has a +8 racial bonus on any Swim check to perform some special action or avoid a hazard. It always can choose to take 10 on a Swim check, even if distracted or endangered. It can use the run action while swimming, provided it swims in a straight line.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersG')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (389, 'Girallon', 'Girallon', 'Null', 'Large', 'Magical Beast', 'Null', '7d10+20 (58 hp)', '+3', '40 ft. (8 squares), climb 40 ft.', '16 (-1 size, +3 Dex, +4 natural), touch 12, flat-footed 15', '+7', '+17', 'Claw +12 melee (1d4+6)', '4 claws +12 melee (1d4+6) and bite +7 melee (1d8+3)', '10 ft.', '10 ft.', 'Rend 2d4+9', 'Darkvision 60 ft., low-light vision, scent', 'Fort +7, Ref +8, Will +5', 'Str 22, Dex 17, Con 14, Int 2, Wis 12, Cha 7', 'Climb +14, Move Silently +8, Spot +6', 'Null', 'Iron Will, Toughness (2)', 'Null', 'Warm forests', 'Solitary or company (5-8)', '6', 'None', 'Always neutral', '8-10 HD (Large); 11-21 HD (Huge)', '-', 'Rend (Ex)', 'Girallon; CR 6; Large magical beast; HD 7d10+20; hp 58; Init +3; Spd 40 ft. (8 squares), climb 40 ft.; AC 16 (-1 size, +3 dex, +4 natural), touch 12, flat-footed 15; Base Atk +7; Grp +17; Atk +12 melee (1d4+6, claw); Full Atk +12 melee (1d4+6, 4 claws) and +7 melee (1d8+3, bite); Space/Reach 10 ft./10 ft.; SA Rend 2d4+9; SQ Darkvision 60 ft., low-light vision, scent; AL N; SV Fort +7, Ref +8, Will +5; Str 22, Dex 17, Con 14, Int 2, Wis 12, Cha 7

Skills and Feats: Climb +14, Move Silently +8, Spot +6; Iron Will, Toughness (2)', '&lt;div topic=&quot;Girallon&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Girallon&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Girallon&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Magical Beast&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d10+20 (58 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft. (8 squares), climb 40 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (-1 size, +3 Dex, +4 natural), touch 12, flat-footed 15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7/+17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Claw +12 melee (1d4+6)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4 claws +12 melee (1d4+6) and bite +7 melee (1d8+3)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Rend 2d4+9&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., low-light vision, scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +7, Ref +8, Will +5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 22, Dex 17, Con 14, Int 2, Wis 12, Cha 7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Climb +14, Move Silently +8, Spot +6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Iron Will, Toughness (2)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Warm forests&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or company (5-8)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8-10 HD (Large); 11-21 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Girallons are savage, magical cousins of the gorilla. When moving on the ground, a girallon walks on its legs and lower arms. An adult girallon is about 8 feet tall, broad-chested, and covered in thick, pure white fur. It weighs about 800 pounds.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A solitary girallon usually conceals itself in the branches of a tree or under a pile of leaves and brush, with only its nose showing. When it spots or scents prey, it charges to the attack. A girallon picks up prey that is small enough to carry and withdraws, often vanishing into the trees before the victim''s companions can do anything to retaliate. Against larger foes, a girallon seeks to tear a single opponent to bits as quickly as it can.&lt;/p&gt;&lt;div topic=&quot;Rend&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Rend (Ex):&lt;/b&gt; A girallon that hits with two or more claw attacks latches onto the opponent''s body and tears the flesh. This attack automatically deals an extra 2d4+12 points of damage.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A girallon has a +8 racial bonus on Climb checks and can always choose to take 10 on a Climb check, even if rushed or threatened.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersG')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (390, 'Gnoll', 'Gnoll', 'Null', 'Medium', 'Humanoid', 'Gnoll', '2d8+2 (11 hp)', '+0', '30 ft. (6 squares)', '15 (+1 natural, +2 leather armor, +2 heavy steel shield), touch 10, flat-footed 15', '+1', '+3', 'Battleaxe +3 melee (1d8+2/x3) or shortbow +1 ranged (1d6/x3)', 'Battleaxe +3 melee (1d8+2/x3) or shortbow +1 ranged (1d6/x3)', '5 ft.', '5 ft.', '-', 'Darkvision 60 ft.', 'Fort +4, Ref +0, Will +0', 'Str 15, Dex 10, Con 13, Int 8, Wis 11, Cha 8', 'Listen +2, Spot +3', 'Null', 'Power Attack', 'Null', 'Warm plains', 'Solitary, pair, hunting party (2-5 and 1-2 hyenas), band (10-100 plus 50% noncombatants plus 1 3rd-level sergeant per 20 adults and 1 leader of 4th-6th level and 5-8 hyenas), or tribe (20-200 plus 1 3rd-level sergeant per 20 adults, 1 or 2 lieutenants of 4th or 5th level, 1 leader of 6th-8th level, and 7-12 hyenas; underground lairs also have 1-3 trolls)', '1', 'Standard', 'Usually chaotic evil', 'By character class', '+1', NULL, 'Gnoll; CR 1; Medium humanoid (gnoll); HD 2d8+2; hp 11; Init +0; Spd 30 ft. (6 squares); AC 15 (+1 natural, +2 leather armor, +2 heavy steel shield), touch 10, flat-footed 15; Base Atk +1; Grp +3; Atk +3 melee (1d8+2/x3, battleaxe) or +1 ranged (1d6/x3, shortbow); Full Atk +3 melee (1d8+2/x3, battleaxe) or +1 ranged (1d6/x3, shortbow); Space/Reach 5 ft./5 ft.; SA -; SQ Darkvision 60 ft.; AL CE; SV Fort +4, Ref +0, Will +0; Str 15, Dex 10, Con 13, Int 8, Wis 11, Cha 8

Skills and Feats: Listen +2, Spot +3; Power Attack', '&lt;div topic=&quot;Gnoll&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Gnoll&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Gnoll&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Humanoid (Gnoll)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8+2 (11 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (+1 natural, +2 leather armor, +2 heavy steel shield), touch 10, flat-footed 15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1/+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Battleaxe +3 melee (1d8+2/x3) or shortbow +1 ranged (1d6/x3)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Battleaxe +3 melee (1d8+2/x3) or shortbow +1 ranged (1d6/x3)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +4, Ref +0, Will +0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 15, Dex 10, Con 13, Int 8, Wis 11, Cha 8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Listen +2, Spot +3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Power Attack&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Warm plains&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, hunting party (2-5 and 1-2 hyenas), band (10-100 plus 50% noncombatants plus 1 3rd-level sergeant per 20 adults and 1 leader of 4th-6th level and 5-8 hyenas), or tribe (20-200 plus 1 3rd-level sergeant per 20 adults, 1 or 2 lieutenants of 4th or 5th level, 1 leader of 6th-8th level, and 7-12 hyenas; underground lairs also have 1-3 trolls)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually chaotic evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;By character class&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Gnolls are hyena-headed, evil humanoids that wander in loose tribes. Most gnolls have dirty yellow or reddish-brown fur. A gnoll is a nocturnal carnivore, preferring intelligent creatures for food because they scream more. A gnoll is about 7-1/2 feet tall and weighs 300 pounds. Gnolls speak Gnoll.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Gnolls like to attack when they have the advantage of numbers, using horde tactics and their physical strength to overwhelm and knock down their opponents. They show little discipline when fighting unless they have a strong leader; at such times, they can maintain ranks and fight as a unit. While they do not usually prepare traps, they do use ambushes and try to attack from a flanking position. Because of its shield, a gnoll''s modifier on Hide checks (untrained) is -2, which means gnolls always take special care to seek favorable conditions when laying ambushes (such as darkness, cover, or some other form of advantageous terrain).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Gnolls as Characters&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Gnolls as Characters&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Gnoll characters possess the following racial traits.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;Strength +4, Constitution +2, Intelligence -2, Charisma -2.&lt;/li&gt;
 &lt;li&gt;Size Medium.&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;-A gnoll''s base land speed is 30 feet.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;Darkvision out to 60 feet.&lt;/li&gt;
 &lt;li&gt;Racial Hit Dice: A gnoll begins with two levels of humanoid, which provide 2d8 Hit Dice, a base attack bonus of +1, and base saving throw bonuses of Fort +3, Ref +0, and Will +0.&lt;/li&gt;
 &lt;li&gt;Racial Skills: A gnoll''s humanoid levels give it skill points equal to 5 x?(2 + Int modifier). Its class skills are Listen and Spot.&lt;/li&gt;
 &lt;li&gt;Racial Feats: A gnoll''s humanoid levels give it one feat.&lt;/li&gt;
 &lt;li&gt;+1 natural armor bonus.&lt;/li&gt;
 &lt;li&gt;Automatic Languages: Gnoll. Bonus Languages: Common, Draconic, Elven, Goblin, Orc.&lt;/li&gt;
 &lt;li&gt;Favored Class: Ranger.&lt;/li&gt;
 &lt;li&gt;Level adjustment +1.&lt;/li&gt;
&lt;/ul&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersG')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (391, 'Gnome', 'Gnome, 1st-Level Warrior', 'Null', 'Small', 'Humanoid', 'Gnome', '1d8+2 (6 hp)', '+0', '20 ft. (4 squares)', '16 (+1 size, +4 chain shirt, +1 light shield), touch 11, flat-footed 16', '+1', '-3', 'Longsword +2 melee (1d6/19-20) or light crossbow +3 ranged (1d6/19-20)', 'Longsword +2 melee (1d6/19-20) or light crossbow +3 ranged (1d6/19-20)', '5 ft.', '5 ft.', '-', 'Gnome traits', 'Fort +4, Ref +0, Will -1', 'Str 11, Dex 11, Con 14, Int 10, Wis 9, Cha 8', 'Hide +3, Listen +1, Spot +1', 'Null', 'Weapon Focus (light crossbow)', 'Null', 'Temperate hills (Forest gnomes: Temperate forests)', 'Company (2-4), squad (11-20 plus 1 leader of 3rd-6th level and 2 3rd-level lieutenants), or band (30-50 plus 1 3rd-level sergeant per 20 adults, 5 5th-level lieutenants, 3 7th-level captains, and 2-5 dire badgers)', '1/2', 'Standard', 'Usually neutral good', 'By character class', '+0', 'Gnome Traits (Ex)', '1st-level warrior gnome; CR 1/2; Small humanoid (gnome); HD 1d8+2; hp 6; Init +0; Spd 20 ft. (4 squares); AC 16 (+1 size, +4 chain shirt, +1 light shield), touch 11, flat-footed 16; Base Atk +1; Grp -3; Atk +2 melee (1d6/19-20, longsword) or +3 ranged (1d6/19-20, light crossbow); Full Atk +2 melee (1d6/19-20, longsword) or +3 ranged (1d6/19-20, light crossbow); Space/Reach 5 ft./5 ft.; SA -; SQ Gnome traits; AL NG; SV Fort +4, Ref +0, Will -1; Str 11, Dex 11, Con 14, Int 10, Wis 9, Cha 8

Skills and Feats: Hide +3, Listen +1, Spot +1; Weapon Focus (light crossbow)', '&lt;div topic=&quot;Gnome&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Gnome&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Gnome, 1st-Level Warrior&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Small Humanoid (Gnome)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d8+2 (6 hp)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft. (4 squares)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+1 size, +4 chain shirt, +1 light shield), touch 11, flat-footed 16&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1/-3&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Longsword +2 melee (1d6/19-20) or light crossbow +3 ranged (1d6/19-20)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Longsword +2 melee (1d6/19-20) or light crossbow +3 ranged (1d6/19-20)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Gnome traits&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +4, Ref +0, Will -1&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 11, Dex 11, Con 14, Int 10, Wis 9, Cha 8&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hide +3, Listen +1, Spot +1&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Weapon Focus (light crossbow)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate hills (Forest gnomes: Temperate forests)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Company (2-4), squad (11-20 plus 1 leader of 3rd-6th level and 2 3rd-level lieutenants), or band (30-50 plus 1 3rd-level sergeant per 20 adults, 5 5th-level lieutenants, 3 7th-level captains, and 2-5 dire badgers)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/2&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually neutral good&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;By character class&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Gnomes stand 3 to 3-1/2 feet tall and weigh 40 to 45 pounds. Their skin color ranges from dark tan to woody brown, their hair is fair, and their eyes can be any shade of blue. Gnome males prefer short, carefully trimmed beards. Gnomes generally wear leather or earth tones, though they decorate their clothes with intricate stitching or fine jewelry. Gnomes reach adulthood at about age 40, and they live about 350 years, though some can live almost 500 years.&lt;/p&gt;&lt;p&gt;Gnomes speak their own language, Gnome. Most gnomes who travel outside gnome lands (as traders, tinkers, or adventurers) know Common, while warriors in gnome settlements usually learn Goblin.&lt;/p&gt;&lt;p&gt;Most gnomes encountered outside their home are warriors; the information in the statistics block is for one of 1st level.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Gnomes prefer misdirection and deception over direct confrontation.&lt;/p&gt;&lt;p&gt;They would rather befuddle or embarrass foes (other than goblinoids or kobolds) than kill them.&lt;/p&gt;&lt;p&gt;Gnomes make heavy use of illusion magic and carefully prepared ambushes and traps whenever they can.&lt;/p&gt;&lt;div topic=&quot;Gnome Traits&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Gnome Traits (Ex):&lt;/b&gt; Gnomes possess the following racial traits.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;+2 Constitution, -2 Strength.&lt;/li&gt;
 &lt;li&gt;Small size. +1 bonus to Armor Class, +1 bonus on attack rolls, +4 bonus on Hide checks, -4 penalty on grapple checks, lifting and carrying limits 3/4 those of Medium characters.&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;-A gnome''s base land speed is 20 feet.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;Low-light vision.&lt;/li&gt;
 &lt;li&gt;Weapon Familiarity: Gnomes may treat gnome hooked hammers as martial weapons rather than exotic weapons.&lt;/li&gt;
 &lt;li&gt;+2 racial bonus on saving throws against illusions.&lt;/li&gt;
 &lt;li&gt;Add +1 to the Difficulty Class for all saving throws against illusion spells cast by gnomes. This adjustment stacks with those from similar effects, such as the Spell Focus feat.&lt;/li&gt;
 &lt;li&gt;+1 racial bonus on attack rolls against kobolds and goblinoids (including goblins, hobgoblins, and bugbears).&lt;/li&gt;
 &lt;li&gt;+4 dodge bonus to Armor Class against creatures of the giant type (such as ogres, trolls, and hill giants).&lt;/li&gt;
 &lt;li&gt;+2 racial bonus on Listen checks.&lt;/li&gt;
 &lt;li&gt;+2 racial bonus on Craft (alchemy) checks.&lt;/li&gt;
 &lt;li&gt;Automatic Languages: Common, Gnome. Bonus Languages: Draconic, Dwarven, Elven, Giant, Goblin, Orc.&lt;/li&gt;
 &lt;li&gt;Spell-Like Abilities: 1/day-&lt;i&gt;speak with animals&lt;/i&gt; (burrowing mammal only, duration 1 minute). A gnome with a Charisma score of at least 10 also has the following spell-like abilities: 1/day-&lt;i&gt;dancing lights&lt;/i&gt;,  &lt;i&gt;ghost sound&lt;/i&gt;,  &lt;i&gt;prestidigitation&lt;/i&gt;. Caster level 1st; save DC 10 + gnome''s Cha modifier + spell level.&lt;/li&gt;
 &lt;li&gt;Favored Class: Bard.&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;The gnome warrior presented here had the following ability scores before racial adjustments: Str 13, Dex 11, Con 12, Int 10, Wis 9, Cha 8.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Subraces&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Subraces&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;The information above is for rock gnomes, the most common variety.&lt;/p&gt;&lt;p&gt;There are two other major gnome subraces, which differ from rock gnomes as follows.&lt;/p&gt;&lt;div topic=&quot;Svirfneblin&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Svirfneblin&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Also called deep gnomes, svirfneblin are said to dwell in great cities deep underground.&lt;/p&gt;&lt;p&gt;A svirfneblin has wiry, rock-colored skin usually medium brown to brownish gray. Only males are bald; females have stringy gray hair. The average svirfneblin lifespan is 250 years.&lt;/p&gt;&lt;p&gt;Svirfneblin speak Gnome, Common, and Undercommon.&lt;/p&gt;&lt;div topic=&quot;Svirfneblin Traits&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Svirfneblin Traits (Ex):&lt;/b&gt; These traits are in addition to the rock gnome traits, except where noted.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;-2 Strength, +2 Dexterity, +2 Wisdom, -4 Charisma. These adjustments replace the rock gnome''s ability score adjustments.&lt;/li&gt;
 &lt;li&gt;Stonecunning: This ability grants deep gnomes a +2 racial bonus on Search checks to notice unusual stonework. A deep gnome who merely comes within 10 feet of unusual stonework can make a Search check as though actively searching, and can use the Search skill to find stonework traps as a rogue can. A svirfneblin can also intuit depth, sensing the approximate distance underground as naturally as a human can sense which way is up.&lt;/li&gt;
 &lt;li&gt;Darkvision out to 120 feet and low-light vision.&lt;/li&gt;
 &lt;li&gt;Spell resistance equal to 11 + class levels.&lt;/li&gt;
 &lt;li&gt;+2 racial bonus on all saving throws (figured into the statistics for the character presented here). This trait replaces the rock gnome''s racial bonus on saving throws against illusions.&lt;/li&gt;
 &lt;li&gt;Add +1 to the Difficulty Class for all saving throws against illusion spells cast by svirfneblin. This adjustment stacks with those from similar effects, such as the Spell Focus feat.&lt;/li&gt;
 &lt;li&gt;+1 racial bonus on attack rolls against kobolds and goblinoids.&lt;/li&gt;
 &lt;li&gt;+4 dodge bonus to Armor Class against all creatures (figured into the statistics for the character presented here). This trait replaces the rock gnome''s dodge bonus against giants.&lt;/li&gt;
 &lt;li&gt;Automatic Languages: Undercommon, Gnome, Common. Bonus Languages: Dwarven, Elven, Giant, Goblin, Orc, Terran. This trait replaces the rock gnome''s automatic and bonus languages.&lt;/li&gt;
 &lt;li&gt;Spell-Like Abilities: 1/day-&lt;i&gt;blindness/deafness&lt;/i&gt; (typical save DC 13), &lt;i&gt;blur&lt;/i&gt;,  &lt;i&gt;disguise self&lt;/i&gt;. Caster level equals the svirfneblin''s class levels. The save DC is Charisma-based and include a +4 racial modifier. This trait replaces the rock gnome''s spell-like abilities.&lt;/li&gt;
 &lt;li&gt;Nondetection (Su): A svirfneblin has a continuous nondetection ability as the spell (caster level equal to class levels).&lt;/li&gt;
 &lt;li&gt;+2 racial bonus on Craft (alchemy) and Listen checks.&lt;/li&gt;
 &lt;li&gt;+2 racial bonus on Hide checks, which improves to +4 underground.&lt;/li&gt;
 &lt;li&gt;Favored Class: Rogue.&lt;/li&gt;
 &lt;li&gt;Level adjustment +3.&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;The svirfneblin warrior presented here had the following ability scores before racial adjustments: Str 13, Dex 11, Con 12, Int 10, Wis 9, Cha 8.&lt;/p&gt;&lt;p&gt;Challenge Rating: Svirfneblin with levels in NPC classes have a CR equal to their character level. Svirfneblin with levels in PC classes have a CR equal to their character level +1.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Forest Gnome&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Forest Gnome&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;They are the smallest of all the gnomes, averaging 2 to 2-1/2 feet in height, but look just like regular gnomes except with bark-colored or gray-green skin, and eyes that can be brown or green as well as blue. A very long-lived people, forest gnomes have an average life expectancy of 500 years.&lt;/p&gt;&lt;div topic=&quot;Forest Gnome Traits&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Forest Gnome Traits (Ex):&lt;/b&gt; These traits are in addition to the rock gnome traits, except where noted.&lt;/p&gt;&lt;p&gt;-&lt;i&gt;pass without trace&lt;/i&gt; (Su): A forest gnome has the innate ability to use &lt;i&gt;pass without trace&lt;/i&gt; (self only, as a free action) as the spell cast by a druid of the forest gnome''s class levels.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;+1 racial bonus on attack rolls against kobolds, goblinoids, orcs, and reptilian humanoids.&lt;/li&gt;
 &lt;li&gt;Automatic Languages: Gnome, Elven, Sylvan, and a simple language that enables them to communicate on a very basic level with forest animals (this replaces the rock gnome''s &lt;i&gt;speak with animals&lt;/i&gt; ability). Bonus Languages: Common, Draconic, Dwarven, Giant, Goblin, Orc. This trait replaces the rock gnome''s automatic and bonus languages.&lt;/li&gt;
 &lt;li&gt;+4 racial bonus on Hide checks, which improves to +8 in a wooded area.&lt;/li&gt;
&lt;/ul&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersG')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (392, 'Gnome', 'Svirfneblin, 1st-Level Warrior', 'Null', 'Small', 'Humanoid', 'Gnome', '1d8+4 (8 hp)', '+1', '15 ft. in banded mail armor (3 squares); base speed 20 ft.', '23 (+1 size, +1 Dex, +4 dodge, +6 banded mail, +1 buckler), touch 16, flat-footed 18', '+1', '-3', 'Heavy pick +2 melee (1d4/x4) or light crossbow +3 ranged (1d6/19-20)', 'Heavy pick +2 melee (1d4/x4) or light crossbow +3 ranged (1d6/19-20)', '5 ft.', '5 ft.', 'Spell-like abilities', 'Gnome traits, svirfneblin traits, spell resistance 12', 'Fort +5, Ref +3, Will +2', 'Str 11, Dex 13, Con 12, Int 10, Wis 11, Cha 4', 'Hide +2, Listen +2, Spot +2', 'Null', 'Toughness', 'Null', 'Underground', 'Company (2-4), squad (11-20 plus 1 leader of 3rd-6th level and 2 3rd-level lieutenants), or band (30-50 plus 1 3rd-level sergeant per 20 adults, 5 5th-level lieutenants, 3 7th-level captains, and 2-5 Medium earth elementals)', '1', 'Standard', 'Usually neutral', 'By character class', '+3', 'Gnome Traits (Ex), Svirfneblin Traits (Ex)', '1st-level warrior svirfneblin; CR 1; Small humanoid (gnome); HD 1d8+4; hp 8; Init +1; Spd 15 ft. in banded mail armor (3 squares); base speed 20 ft.; AC 23 (+1 size, +1 dex, +4 dodge, +6 banded mail, +1 buckler), touch 16, flat-footed 18; Base Atk +1; Grp -3; Atk +2 melee (1d4/x4, heavy pick) or +3 ranged (1d6/19-20, light crossbow); Full Atk +2 melee (1d4/x4, heavy pick) or +3 ranged (1d6/19-20, light crossbow); Space/Reach 5 ft./5 ft.; SA Spell-like abilities; SQ Gnome traits, svirfneblin traits, spell resistance 12; AL N; SV Fort +5, Ref +3, Will +2; Str 11, Dex 13, Con 12, Int 10, Wis 11, Cha 4

Skills and Feats: Hide +2, Listen +2, Spot +2; Toughness', '&lt;div topic=&quot;Gnome&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Gnome&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
 &lt;td&gt;&lt;b&gt;Svirfneblin, 1st-Level Warrior&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;Small Humanoid (Gnome)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;1d8+4 (8 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;15 ft. in banded mail armor (3 squares); base speed 20 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;23 (+1 size, +1 Dex, +4 dodge, +6 banded mail, +1 buckler), touch 16, flat-footed 18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+1/-3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Heavy pick +2 melee (1d4/x4) or light crossbow +3 ranged (1d6/19-20)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Heavy pick +2 melee (1d4/x4) or light crossbow +3 ranged (1d6/19-20)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Spell-like abilities&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Gnome traits, svirfneblin traits, spell resistance 12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Fort +5, Ref +3, Will +2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Str 11, Dex 13, Con 12, Int 10, Wis 11, Cha 4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Hide +2, Listen +2, Spot +2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Toughness&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Underground&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Company (2-4), squad (11-20 plus 1 leader of 3rd-6th level and 2 3rd-level lieutenants), or band (30-50 plus 1 3rd-level sergeant per 20 adults, 5 5th-level lieutenants, 3 7th-level captains, and 2-5 Medium earth elementals)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;By character class&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Gnomes stand 3 to 3-1/2 feet tall and weigh 40 to 45 pounds. Their skin color ranges from dark tan to woody brown, their hair is fair, and their eyes can be any shade of blue. Gnome males prefer short, carefully trimmed beards. Gnomes generally wear leather or earth tones, though they decorate their clothes with intricate stitching or fine jewelry. Gnomes reach adulthood at about age 40, and they live about 350 years, though some can live almost 500 years.&lt;/p&gt;&lt;p&gt;Gnomes speak their own language, Gnome. Most gnomes who travel outside gnome lands (as traders, tinkers, or adventurers) know Common, while warriors in gnome settlements usually learn Goblin.&lt;/p&gt;&lt;p&gt;Most gnomes encountered outside their home are warriors; the information in the statistics block is for one of 1st level.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Gnomes prefer misdirection and deception over direct confrontation.&lt;/p&gt;&lt;p&gt;They would rather befuddle or embarrass foes (other than goblinoids or kobolds) than kill them.&lt;/p&gt;&lt;p&gt;Gnomes make heavy use of illusion magic and carefully prepared ambushes and traps whenever they can.&lt;/p&gt;&lt;div topic=&quot;Gnome Traits&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Gnome Traits (Ex):&lt;/b&gt; Gnomes possess the following racial traits.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;+2 Constitution, -2 Strength.&lt;/li&gt;
 &lt;li&gt;Small size. +1 bonus to Armor Class, +1 bonus on attack rolls, +4 bonus on Hide checks, -4 penalty on grapple checks, lifting and carrying limits 3/4 those of Medium characters.&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;-A gnome''s base land speed is 20 feet.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;Low-light vision.&lt;/li&gt;
 &lt;li&gt;Weapon Familiarity: Gnomes may treat gnome hooked hammers as martial weapons rather than exotic weapons.&lt;/li&gt;
 &lt;li&gt;+2 racial bonus on saving throws against illusions.&lt;/li&gt;
 &lt;li&gt;Add +1 to the Difficulty Class for all saving throws against illusion spells cast by gnomes. This adjustment stacks with those from similar effects, such as the Spell Focus feat.&lt;/li&gt;
 &lt;li&gt;+1 racial bonus on attack rolls against kobolds and goblinoids (including goblins, hobgoblins, and bugbears).&lt;/li&gt;
 &lt;li&gt;+4 dodge bonus to Armor Class against creatures of the giant type (such as ogres, trolls, and hill giants).&lt;/li&gt;
 &lt;li&gt;+2 racial bonus on Listen checks.&lt;/li&gt;
 &lt;li&gt;+2 racial bonus on Craft (alchemy) checks.&lt;/li&gt;
 &lt;li&gt;Automatic Languages: Common, Gnome. Bonus Languages: Draconic, Dwarven, Elven, Giant, Goblin, Orc.&lt;/li&gt;
 &lt;li&gt;Spell-Like Abilities: 1/day-&lt;i&gt;speak with animals&lt;/i&gt; (burrowing mammal only, duration 1 minute). A gnome with a Charisma score of at least 10 also has the following spell-like abilities: 1/day-&lt;i&gt;dancing lights&lt;/i&gt;,  &lt;i&gt;ghost sound&lt;/i&gt;,  &lt;i&gt;prestidigitation&lt;/i&gt;. Caster level 1st; save DC 10 + gnome''s Cha modifier + spell level.&lt;/li&gt;
 &lt;li&gt;Favored Class: Bard.&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;The gnome warrior presented here had the following ability scores before racial adjustments: Str 13, Dex 11, Con 12, Int 10, Wis 9, Cha 8.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Subraces&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Subraces&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;The information above is for rock gnomes, the most common variety.&lt;/p&gt;&lt;p&gt;There are two other major gnome subraces, which differ from rock gnomes as follows.&lt;/p&gt;&lt;div topic=&quot;Svirfneblin&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Svirfneblin&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Also called deep gnomes, svirfneblin are said to dwell in great cities deep underground.&lt;/p&gt;&lt;p&gt;A svirfneblin has wiry, rock-colored skin usually medium brown to brownish gray. Only males are bald; females have stringy gray hair. The average svirfneblin lifespan is 250 years.&lt;/p&gt;&lt;p&gt;Svirfneblin speak Gnome, Common, and Undercommon.&lt;/p&gt;&lt;div topic=&quot;Svirfneblin Traits&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Svirfneblin Traits (Ex):&lt;/b&gt; These traits are in addition to the rock gnome traits, except where noted.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;-2 Strength, +2 Dexterity, +2 Wisdom, -4 Charisma. These adjustments replace the rock gnome''s ability score adjustments.&lt;/li&gt;
 &lt;li&gt;Stonecunning: This ability grants deep gnomes a +2 racial bonus on Search checks to notice unusual stonework. A deep gnome who merely comes within 10 feet of unusual stonework can make a Search check as though actively searching, and can use the Search skill to find stonework traps as a rogue can. A svirfneblin can also intuit depth, sensing the approximate distance underground as naturally as a human can sense which way is up.&lt;/li&gt;
 &lt;li&gt;Darkvision out to 120 feet and low-light vision.&lt;/li&gt;
 &lt;li&gt;Spell resistance equal to 11 + class levels.&lt;/li&gt;
 &lt;li&gt;+2 racial bonus on all saving throws (figured into the statistics for the character presented here). This trait replaces the rock gnome''s racial bonus on saving throws against illusions.&lt;/li&gt;
 &lt;li&gt;Add +1 to the Difficulty Class for all saving throws against illusion spells cast by svirfneblin. This adjustment stacks with those from similar effects, such as the Spell Focus feat.&lt;/li&gt;
 &lt;li&gt;+1 racial bonus on attack rolls against kobolds and goblinoids.&lt;/li&gt;
 &lt;li&gt;+4 dodge bonus to Armor Class against all creatures (figured into the statistics for the character presented here). This trait replaces the rock gnome''s dodge bonus against giants.&lt;/li&gt;
 &lt;li&gt;Automatic Languages: Undercommon, Gnome, Common. Bonus Languages: Dwarven, Elven, Giant, Goblin, Orc, Terran. This trait replaces the rock gnome''s automatic and bonus languages.&lt;/li&gt;
 &lt;li&gt;Spell-Like Abilities: 1/day-&lt;i&gt;blindness/deafness&lt;/i&gt; (typical save DC 13), &lt;i&gt;blur&lt;/i&gt;,  &lt;i&gt;disguise self&lt;/i&gt;. Caster level equals the svirfneblin''s class levels. The save DC is Charisma-based and include a +4 racial modifier. This trait replaces the rock gnome''s spell-like abilities.&lt;/li&gt;
 &lt;li&gt;Nondetection (Su): A svirfneblin has a continuous nondetection ability as the spell (caster level equal to class levels).&lt;/li&gt;
 &lt;li&gt;+2 racial bonus on Craft (alchemy) and Listen checks.&lt;/li&gt;
 &lt;li&gt;+2 racial bonus on Hide checks, which improves to +4 underground.&lt;/li&gt;
 &lt;li&gt;Favored Class: Rogue.&lt;/li&gt;
 &lt;li&gt;Level adjustment +3.&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;The svirfneblin warrior presented here had the following ability scores before racial adjustments: Str 13, Dex 11, Con 12, Int 10, Wis 9, Cha 8.&lt;/p&gt;&lt;p&gt;Challenge Rating: Svirfneblin with levels in NPC classes have a CR equal to their character level. Svirfneblin with levels in PC classes have a CR equal to their character level +1.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Forest Gnome&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Forest Gnome&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;They are the smallest of all the gnomes, averaging 2 to 2-1/2 feet in height, but look just like regular gnomes except with bark-colored or gray-green skin, and eyes that can be brown or green as well as blue. A very long-lived people, forest gnomes have an average life expectancy of 500 years.&lt;/p&gt;&lt;div topic=&quot;Forest Gnome Traits&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Forest Gnome Traits (Ex):&lt;/b&gt; These traits are in addition to the rock gnome traits, except where noted.&lt;/p&gt;&lt;p&gt;-&lt;i&gt;pass without trace&lt;/i&gt; (Su): A forest gnome has the innate ability to use &lt;i&gt;pass without trace&lt;/i&gt; (self only, as a free action) as the spell cast by a druid of the forest gnome''s class levels.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;+1 racial bonus on attack rolls against kobolds, goblinoids, orcs, and reptilian humanoids.&lt;/li&gt;
 &lt;li&gt;Automatic Languages: Gnome, Elven, Sylvan, and a simple language that enables them to communicate on a very basic level with forest animals (this replaces the rock gnome''s &lt;i&gt;speak with animals&lt;/i&gt; ability). Bonus Languages: Common, Draconic, Dwarven, Giant, Goblin, Orc. This trait replaces the rock gnome''s automatic and bonus languages.&lt;/li&gt;
 &lt;li&gt;+4 racial bonus on Hide checks, which improves to +8 in a wooded area.&lt;/li&gt;
&lt;/ul&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersG')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (393, 'Goblin', 'Goblin, 1st-Level Warrior', 'Null', 'Small', 'Humanoid', 'Goblinoid', '1d8+1 (5 hp)', '+1', '30 ft. (6 squares)', '15 (+1 size, +1 Dex, +2 leather armor, +1 light shield), touch 12, flat-footed 14', '+1', '-3', 'Morningstar +2 melee (1d6) or javelin +3 ranged (1d4)', 'Morningstar +2 melee (1d6) or javelin +3 ranged (1d4)', '5 ft.', '5 ft.', '-', 'Darkvision 60 ft.', 'Fort +3, Ref +1, Will -1', 'Str 11, Dex 13, Con 12, Int 10, Wis 9, Cha 6', 'Hide +5, Listen +2, Move Silently +5, Ride +4, Spot +2', 'Null', 'Alertness', 'Null', 'Temperate plains', 'Gang (4-9), band (10-100 plus 100% noncombatants plus 1 3rd-level sergeant per 20 adults and 1 leader of 4th-6th level), warband (10-24 with worg mounts), or tribe (40-400 plus 100% noncombatants plus 1 3rd-level sergeant per 20 adults, 1 or 2 lieutenants of 4th or 5th level, 1 leader of 6th-8th level, 10-24 worgs, and 2-4 dire wolves)', '1/3', 'Standard', 'Usually neutral evil', 'By character class', '+0', NULL, '1st-level warrior goblin; CR 1/3; Small humanoid (goblinoid); HD 1d8+1; hp 5; Init +1; Spd 30 ft. (6 squares); AC 15 (+1 size, +1 dex, +2 leather armor, +1 light shield), touch 12, flat-footed 14; Base Atk +1; Grp -3; Atk +2 melee (1d6, morningstar) or +3 ranged (1d4, javelin); Full Atk +2 melee (1d6, morningstar) or +3 ranged (1d4, javelin); Space/Reach 5 ft./5 ft.; SA -; SQ Darkvision 60 ft.; AL NE; SV Fort +3, Ref +1, Will -1; Str 11, Dex 13, Con 12, Int 10, Wis 9, Cha 6

Skills and Feats: Hide +5, Listen +2, Move Silently +5, Ride +4, Spot +2; Alertness', '&lt;div topic=&quot;Goblin&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Goblin&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Goblin, 1st-Level Warrior&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Small Humanoid (Goblinoid)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d8+1 (5 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (+1 size, +1 Dex, +2 leather armor, +1 light shield), touch 12, flat-footed 14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1/-3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Morningstar +2 melee (1d6) or javelin +3 ranged (1d4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Morningstar +2 melee (1d6) or javelin +3 ranged (1d4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +3, Ref +1, Will -1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 11, Dex 13, Con 12, Int 10, Wis 9, Cha 6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hide +5, Listen +2, Move Silently +5, Ride +4, Spot +2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate plains&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Gang (4-9), band (10-100 plus 100% noncombatants plus 1 3rd-level sergeant per 20 adults and 1 leader of 4th-6th level), warband (10-24 with worg mounts), or tribe (40-400 plus 100% noncombatants plus 1 3rd-level sergeant per 20 adults, 1 or 2 lieutenants of 4th or 5th level, 1 leader of 6th-8th level, 10-24 worgs, and 2-4 dire wolves)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually neutral evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;By character class&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A goblin stands 3 to 3-1/2 feet tall and weigh 40 to 45 pounds. Its eyes are usually dull and glazed, varying in color from red to yellow. A goblin''s skin color ranges from yellow through any shade of orange to a deep red; usually all members of a single tribe are about the same color. Goblins wear clothing of dark leather, tending toward drab, soiled-looking colors. Goblins speak Goblin; those with Intelligence scores of 12 or higher also speak Common.&lt;/p&gt;&lt;p&gt;Most goblins encountered outside their homes are warriors; the information in the statistics block is for one of 1st level.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Being bullied by bigger, stronger creatures has taught goblins to exploit what few advantages they have: sheer numbers and malicious ingenuity. The concept of a fair fight is meaningless in their society. They favor ambushes, overwhelming odds, dirty tricks, and any other edge they can devise.&lt;/p&gt;&lt;p&gt;Goblins have a poor grasp of strategy and are cowardly by nature, tending to flee the field if a battle turns against them. With proper supervision, though, they can implement reasonably complex plans, and in such circumstances their numbers can be a deadly advantage.&lt;/p&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Goblins have a +4 racial bonus on Move Silently and Ride checks. Goblin cavalry (mounted on worgs) usually select the Mounted Combat feat in place of the Alertness feat, which reduces their Spot and Listen check modifiers from +3 to +1.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Rating&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt; Goblins with levels in NPC classes have a CR equal to their character level -2.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Goblins as Characters&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Goblins as Characters&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Goblin characters possess the following racial traits.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;-2 Strength, +2 Dexterity, -2 Charisma.&lt;/li&gt;
 &lt;li&gt;Small size: +1 bonus to Armor Class, +1 bonus on attack rolls, +4 bonus on Hide checks, -4 penalty on grapple checks, lifting and carrying limits 3/4 those of Medium characters.&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;-A goblin''s base land speed is 30 feet.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;Darkvision out to 60 feet.&lt;/li&gt;
 &lt;li&gt;+4 racial bonus on Move Silently and Ride checks.&lt;/li&gt;
 &lt;li&gt;Automatic Languages: Common, Goblin. Bonus Languages: Draconic, Elven, Giant, Gnoll, Orc.&lt;/li&gt;
 &lt;li&gt;Favored Class: Rogue.&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;The goblin warrior presented here had the following ability scores before racial adjustments: Str 13, Dex 11, Con 12, Int 10, Wis 9, Cha 8.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersG')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (394, 'Golem', 'Clay Golem', 'Null', 'Large', 'Construct', 'Null', '11d10+30 (90 hp)', '-1', '20 ft. (4 squares)', '22 (-1 size, -1 Dex, +14 natural), touch 8, flat-footed 22', '+8', '+19', 'Slam +14 melee (2d10+7 plus cursed wound)', '2 slams +14 melee (2d10+7 plus cursed wound)', '10 ft.', '10 ft.', 'Berserk, cursed wound', 'Construct traits, damage reduction 10/adamantine and bludgeoning, darkvision 60 ft., haste, immunity to magic, low-light vision', 'Fort +3, Ref +2, Will +3', 'Str 25, Dex 9, Con -, Int -, Wis 11, Cha 1', '-', 'Null', '-', 'Null', 'Any', 'Solitary or gang (2-4)', '10', 'None', 'Always neutral', '12-18 HD (Large); 19-33 HD (Huge)', '-', 'Berserk (Ex), Cursed Wound (Ex), Haste (Su), Immunity to Magic (Ex)', 'Clay golem; CR 10; Large construct; HD 11d10+30; hp 90; Init -1; Spd 20 ft. (4 squares); AC 22 (-1 size, -1 dex, +14 natural), touch 8, flat-footed 22; Base Atk +8; Grp +19; Atk +14 melee (2d10+7 plus cursed wound, slam); Full Atk +14 melee (2d10+7 plus cursed wound, 2 slams); Space/Reach 10 ft./10 ft.; SA Berserk, cursed wound; SQ Construct traits, damage reduction 10/adamantine and bludgeoning, darkvision 60 ft., haste, immunity to magic, low-light vision; AL N; SV Fort +3, Ref +2, Will +3; Str 25, Dex 9, Con -, Int -, Wis 11, Cha 1

Skills and Feats: -; -', '&lt;div topic=&quot;Clay Golem&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Clay Golem&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Clay Golem&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Construct&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11d10+30 (90 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft. (4 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22 (-1 size, -1 Dex, +14 natural), touch 8, flat-footed 22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8/+19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Slam +14 melee (2d10+7 plus cursed wound)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 slams +14 melee (2d10+7 plus cursed wound)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Berserk, cursed wound&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Construct traits, damage reduction 10/adamantine and bludgeoning, darkvision 60 ft., haste, immunity to magic, low-light vision&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +3, Ref +2, Will +3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 25, Dex 9, Con -, Int -, Wis 11, Cha 1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or gang (2-4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12-18 HD (Large); 19-33 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;This golem has a humanoid body made from clay. A clay golem wears no clothing except for a metal or stiff leather garment around its hips.&lt;/p&gt;&lt;p&gt;A clay golem golem cannot speak or make any vocal noise. It walks and moves with a slow, clumsy gait. It weighs around 600 pounds.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Berserk&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Berserk (Ex):&lt;/b&gt; When a clay golem enters combat, there is a cumulative 1% chance each round that its elemental spirit breaks free and the golem goes berserk. The uncontrolled golem goes on a rampage, attacking the nearest living creature or smashing some object smaller than itself if no creature is within reach, then moving on to spread more destruction. Once a clay golem goes berserk, no known method can reestablish control.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Cursed Wound&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Cursed Wound (Ex):&lt;/b&gt; The damage a clay golem deals doesn''t heal naturally and resists healing spells. A character attempting to cast a conjuration (healing) spell on a creature damaged by a clay golem must succeed on a DC 26 caster level check, or the spell has no effect on the injured character.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Immunity to Magic&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Immunity to Magic (Ex):&lt;/b&gt; A clay golem is immune to any spell or spell-like ability that allows spell resistance. In addition, certain spells and effects function differently against the creature, as noted below.&lt;/p&gt;&lt;p&gt;A &lt;i&gt;move earth&lt;/i&gt; spell drives the golem back 120 feet and deals 3d12 points of damage to it.&lt;/p&gt;&lt;p&gt;A &lt;i&gt;disintegrate&lt;/i&gt; spell slows the golem (as the &lt;i&gt;slow&lt;/i&gt; spell) for 1d6 rounds and deals 1d12 points of damage.&lt;/p&gt;&lt;p&gt;An &lt;i&gt;earthquake&lt;/i&gt; spell cast directly at a clay golem stops it from moving on its next turn and deals 5d10 points of damage. The golem gets no saving throw against any of these effects.&lt;/p&gt;&lt;p&gt;Any magical attack against a clay golem that deals acid damage heals 1 point of damage for every 3 points of damage it would otherwise deal. If the amount of healing would cause the golem to exceed its full normal hit points, it gains any excess as temporary hit points. For example, a clay golem hit by the breath weapon of a black dragon heals 7 points of damage if the attack would have dealt 22 points of damage. A clay golem golem gets no saving throw against magical attacks that deal acid damage.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Haste&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Haste (Su):&lt;/b&gt; After it has engaged in at least 1 round of combat, a clay golem can haste itself once per day as a free action. The effect lasts 3 rounds and is otherwise the same as the spell.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Construction&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Construction&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A clay golem''s body must be sculpted from a single block of clay weighing at least 1,000 pounds, treated with rare oils and powders worth 1,500 gp. Creating the body requires a DC 15 Craft (sculpting) check or a DC 15 Craft (pottery) check.&lt;/p&gt;&lt;p&gt;CL 11th; Craft Construct, &lt;i&gt;animate objects&lt;/i&gt;,  &lt;i&gt;commune&lt;/i&gt;,  &lt;i&gt;resurrection&lt;/i&gt;, caster must be at least 11th level; Price 40,000 gp; Cost 21,500 gp + 1,540 XP.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersG')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (395, 'Golem', 'Flesh Golem', 'Null', 'Large', 'Construct', 'Null', '9d10+30 (79 hp)', '-1', '30 ft. (6 squares)', '18 (-1 size, -1 Dex, +10 natural), touch 8, flat-footed 18', '+6', '+15', 'Slam +10 melee (2d8+5)', '2 slams +10 melee (2d8+5)', '10 ft.', '10 ft.', 'Berserk', 'Construct traits, damage reduction 5/adamantine, darkvision 60 ft., immunity to magic, low-light vision', 'Fort +3, Ref +2, Will +3', 'Str 21, Dex 9, Con -, Int -, Wis 11, Cha 1', '-', 'Null', '-', 'Null', 'Any', 'Solitary or gang (2-4)', '7', 'None', 'Always neutral', '10-18 HD (Large); 19-27 HD (Huge)', '-', 'Berserk (Ex), Immunity to Magic (Ex)', 'Flesh golem; CR 7; Large construct; HD 9d10+30; hp 79; Init -1; Spd 30 ft. (6 squares); AC 18 (-1 size, -1 dex, +10 natural), touch 8, flat-footed 18; Base Atk +6; Grp +15; Atk +10 melee (2d8+5, slam); Full Atk +10 melee (2d8+5, 2 slams); Space/Reach 10 ft./10 ft.; SA Berserk; SQ Construct traits, damage reduction 5/adamantine, darkvision 60 ft., immunity to magic, low-light vision; AL N; SV Fort +3, Ref +2, Will +3; Str 21, Dex 9, Con -, Int -, Wis 11, Cha 1

Skills and Feats: -; -', '&lt;div topic=&quot;Flesh Golem&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Flesh Golem&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Flesh Golem&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Construct&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9d10+30 (79 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (-1 size, -1 Dex, +10 natural), touch 8, flat-footed 18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6/+15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Slam +10 melee (2d8+5)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 slams +10 melee (2d8+5)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Berserk&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Construct traits, damage reduction 5/adamantine, darkvision 60 ft., immunity to magic, low-light vision&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +3, Ref +2, Will +3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 21, Dex 9, Con -, Int -, Wis 11, Cha 1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or gang (2-4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-18 HD (Large); 19-27 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A flesh golem is a ghoulish collection of stolen humanoid body parts, stitched together into a single composite form. No natural animal willingly tracks a flesh golem. The golem wears whatever clothing its creator desires, usually just a ragged pair of trousers. It has no possessions and no weapons. It stands 8 feet tall and weighs almost 500 pounds.&lt;/p&gt;&lt;p&gt;A flesh golem golem cannot speak, although it can emit a hoarse roar of sorts. It walks and moves with a stiff-jointed gait, as if not in complete control of its body.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Berserk&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Berserk (Ex):&lt;/b&gt; When a flesh golem enters combat, there is a cumulative 1% chance each round that its elemental spirit breaks free and the golem goes berserk. The uncontrolled golem goes on a rampage, attacking the nearest living creature or smashing some object smaller than itself if no creature is within reach, then moving on to spread more destruction. The golem''s creator, if within 60 feet, can try to regain control by speaking firmly and persuasively to the golem, which requires a DC 19 Charisma check. It takes 1 minute of inactivity by the golem to reset the golem''s berserk chance to 0%.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Immunity to Magic&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Immunity to Magic (Ex):&lt;/b&gt; A flesh golem is immune to any spell or spell-like ability that allows spell resistance. In addition, certain spells and effects function differently against the creature, as noted below.&lt;/p&gt;&lt;p&gt;A magical attack that deals cold or fire damage slows a flesh golem (as the &lt;i&gt;slow&lt;/i&gt; spell) for 2d6 rounds, with no saving throw.&lt;/p&gt;&lt;p&gt;A magical attack that deals electricity damage breaks any &lt;i&gt;slow&lt;/i&gt; effect on the golem and heals 1 point of damage for every 3 points of damage the attack would otherwise deal. If the amount of healing would cause the golem to exceed its full normal hit points, it gains any excess as temporary hit points. For example, a flesh golem hit by a &lt;i&gt;lightning bolt&lt;/i&gt; heals 3 points of damage if the attack would have dealt 11 points of damage. A flesh golem golem gets no saving throw against attacks that deal electricity damage.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Construction&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Construction&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;The pieces of a flesh golem must come from normal human corpses that have not decayed significantly. Assembly requires a minimum of six different bodies-one for each limb, the torso (including head), and the brain. In some cases, more bodies may be necessary. Special unguents and bindings worth 500 gp are also required. Note that creating a flesh golem requires casting a spell with the evil descriptor.&lt;/p&gt;&lt;p&gt;Assembling the body requires a DC 13 Craft (leatherworking) check or a DC 13 Heal check.&lt;/p&gt;&lt;p&gt;CL 8th; Craft Construct, &lt;i&gt;animate dead&lt;/i&gt;,  &lt;i&gt;bull''s strength&lt;/i&gt;,  &lt;i&gt;geas/quest&lt;/i&gt;,  &lt;i&gt;limited wish&lt;/i&gt;, caster must be at least 8th level; Price 20,000 gp; Cost 10,500 gp + 780 XP.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersG')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (396, 'Golem', 'Iron Golem', 'Null', 'Large', 'Construct', 'Null', '18d10+30 (129 hp)', '-1', '20 ft. (4 squares)', '30 (-1 size, -1 Dex, +22 natural), touch 8, flat-footed 30', '+12', '+28', 'Slam +23 melee (2d10+11)', '2 slams +23 melee (2d10+11)', '10 ft.', '10 ft.', 'Breath weapon', 'Construct traits, damage reduction 15/adamantine, darkvision 60 ft., immunity to magic, low-light vision', 'Fort +6, Ref +5, Will +6', 'Str 33, Dex 9, Con -, Int -, Wis 11, Cha 1', '-', 'Null', '-', 'Null', 'Any', 'Solitary or gang (2-4)', '13', 'None', 'Always neutral', '19-24 HD (Large); 25-54 HD (Huge)', '-', 'Breath Weapon (Su), Immunity to Magic (Ex)', 'Iron golem; CR 13; Large construct; HD 18d10+30; hp 129; Init -1; Spd 20 ft. (4 squares); AC 30 (-1 size, -1 dex, +22 natural), touch 8, flat-footed 30; Base Atk +12; Grp +28; Atk +23 melee (2d10+11, slam); Full Atk +23 melee (2d10+11, 2 slams); Space/Reach 10 ft./10 ft.; SA Breath weapon; SQ Construct traits, damage reduction 15/adamantine, darkvision 60 ft., immunity to magic, low-light vision; AL N; SV Fort +6, Ref +5, Will +6; Str 33, Dex 9, Con -, Int -, Wis 11, Cha 1

Skills and Feats: -; -', '&lt;div topic=&quot;Iron Golem&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Iron Golem&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Iron Golem&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Construct&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d10+30 (129 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft. (4 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 (-1 size, -1 Dex, +22 natural), touch 8, flat-footed 30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12/+28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Slam +23 melee (2d10+11)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 slams +23 melee (2d10+11)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Breath weapon&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Construct traits, damage reduction 15/adamantine, darkvision 60 ft., immunity to magic, low-light vision&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +6, Ref +5, Will +6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 33, Dex 9, Con -, Int -, Wis 11, Cha 1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or gang (2-4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19-24 HD (Large); 25-54 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;This golem has a humanoid body made from iron. An iron golem can be fashioned in any manner, just like a stone golem (see below), although it almost always displays armor of some sort. Its features are much smoother than those of a stone golem. Iron golems sometimes carry a short sword in one hand. An iron golem is 12 feet tall and weighs about 5,000 pounds. An iron golem cannot speak or make any vocal noise, nor does it have any distinguishable odor. It moves with a ponderous but smooth gait. Each step causes the floor to tremble unless it is on a thick, solid foundation.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; 10-foot cube, cloud of poisonous gas lasting 1 round, free action once every 1d4+1 rounds; initial damage 1d4 Con, secondary damage 3d4 Con, Fortitude DC 19 negates. The save DC is Constitution-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Immunity to Magic&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Immunity to Magic (Ex):&lt;/b&gt; An iron golem is immune to any spell or spell-like ability that allows spell resistance. In addition, certain spells and effects function differently against the creature, as noted below.&lt;/p&gt;&lt;p&gt;A magical attack that deals electricity damage slows an iron golem (as the &lt;i&gt;slow&lt;/i&gt; spell) for 3 rounds, with no saving throw.&lt;/p&gt;&lt;p&gt;A magical attack that deals fire damage breaks any &lt;i&gt;slow&lt;/i&gt; effect on the golem and heals 1 point of damage for each 3 points of damage the attack would otherwise deal. If the amount of healing would cause the golem to exceed its full normal hit points, it gains any excess as temporary hit points. For example, an iron golem hit by a &lt;i&gt;fireball&lt;/i&gt; gains back 6 hit points if the damage total is 18 points. An iron golem gets no saving throw against fire effects.&lt;/p&gt;&lt;p&gt;An iron golem is affected normally by rust attacks, such as that of a rust monster or a &lt;i&gt;rusting grasp&lt;/i&gt; spell.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Construction&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Construction&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;An iron golem''s body is sculpted from 5,000 pounds of pure iron, smelted with rare tinctures and admixtures costing at least 10,000 gp. Assembling the body requires a DC 20 Craft (armorsmithing) check or a DC 20 Craft (weaponsmithing) check.&lt;/p&gt;&lt;p&gt;CL 16th; Craft Construct, &lt;i&gt;cloudkill&lt;/i&gt;,  &lt;i&gt;geas/quest&lt;/i&gt;,  &lt;i&gt;limited wish&lt;/i&gt;,  &lt;i&gt;polymorph any object&lt;/i&gt;, caster must be at least 16th level; Price 150,000 gp; Cost 80,000 gp + 5,600 XP.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersG')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (397, 'Golem', 'Stone Golem', 'Null', 'Large', 'Construct', 'Null', '14d10+30 (107 hp)', '-1', '20 ft. (4 squares)', '26 (-1 size, -1 Dex, +18 natural), touch 8, flat-footed 26', '+10', '+23', 'Slam +18 melee (2d10+9)', '2 slams +18 melee (2d10+9)', '10 ft.', '10 ft.', 'Slow', 'Construct traits, damage reduction 10/adamantine, darkvision 60 ft., immunity to magic, low-light vision', 'Fort +4, Ref +3, Will +4', 'Str 29, Dex 9, Con -, Int -, Wis 11, Cha 1', '-', 'Null', '-', 'Null', 'Any', 'Solitary or gang (2-4)', '11', 'None', 'Always neutral', '15-21 HD (Large); 22-42 (Huge)', '-', 'Immunity to Magic (Ex), Slow (Su)', 'Stone golem; CR 11; Large construct; HD 14d10+30; hp 107; Init -1; Spd 20 ft. (4 squares); AC 26 (-1 size, -1 dex, +18 natural), touch 8, flat-footed 26; Base Atk +10; Grp +23; Atk +18 melee (2d10+9, slam); Full Atk +18 melee (2d10+9, 2 slams); Space/Reach 10 ft./10 ft.; SA Slow; SQ Construct traits, damage reduction 10/adamantine, darkvision 60 ft., immunity to magic, low-light vision; AL N; SV Fort +4, Ref +3, Will +4; Str 29, Dex 9, Con -, Int -, Wis 11, Cha 1

Skills and Feats: -; -', '&lt;div topic=&quot;Stone Golem&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Stone Golem&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Stone Golem&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Construct&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d10+30 (107 hp)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-1&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft. (4 squares)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26 (-1 size, -1 Dex, +18 natural), touch 8, flat-footed 26&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10/+23&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Slam +18 melee (2d10+9)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 slams +18 melee (2d10+9)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./10 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Slow&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Construct traits, damage reduction 10/adamantine, darkvision 60 ft., immunity to magic, low-light vision&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +4, Ref +3, Will +4&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 29, Dex 9, Con -, Int -, Wis 11, Cha 1&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or gang (2-4)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15-21 HD (Large); 22-42 (Huge)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;This golem has a humanoid body made from stone. A stone golem is 9 feet tall and weighs around 2,000 pounds. Its body is frequently stylized to suit its creator. For example, it might look like it is wearing armor, with a particular symbol carved on the breastplate, or have designs worked into the stone of its limbs.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Stone golems are formidable opponents, being physically powerful and difficult to harm.&lt;/p&gt;&lt;div topic=&quot;Slow&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Slow (Su):&lt;/b&gt; A stone golem can use a slow effect, as the spell, as a free action once every 2 rounds. The effect has a range of 10 feet and a duration of 7 rounds, requiring a DC 17 Will save to negate. The save DC is Constitution-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Immunity to Magic&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Immunity to Magic (Ex):&lt;/b&gt; A stone golem is immune to any spell or spell-like ability that allows spell resistance. In addition, certain spells and effects function differently against the creature, as noted below.&lt;/p&gt;&lt;p&gt;A &lt;i&gt;transmute rock to mud&lt;/i&gt; spell slows a stone golem (as the &lt;i&gt;slow&lt;/i&gt; spell) for 2d6 rounds, with no saving throw, while &lt;i&gt;transmute mud to rock&lt;/i&gt; heals all of its lost hit points.&lt;/p&gt;&lt;p&gt;A &lt;i&gt;stone to flesh&lt;/i&gt; spell does not actually change the golem''s structure but negates its damage reduction and immunity to magic for 1 full round.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Construction&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Construction&lt;/h4&gt;&lt;/p&gt;&lt;p&gt;A stone golem''s body is chiseled from a single block of hard stone, such as granite, weighing at least 3,000 pounds. The stone must be of exceptional quality, and costs 5,000 gp. Assembling the body requires a DC 17 Craft (sculpting) check or a DC 17 Craft (stonemasonry) check.&lt;/p&gt;&lt;p&gt;CL 14th; Craft Construct, &lt;i&gt;antimagic field&lt;/i&gt;,  &lt;i&gt;geas/quest&lt;/i&gt;,  &lt;i&gt;symbol of stunning&lt;/i&gt;, caster must be at least 14th level; Price 90,000 gp; Cost 50,000 gp + 3,400 XP.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersG')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (398, 'Golem', 'Greater Stone Golem', 'Null', 'Huge', 'Construct', 'Null', '42d10+40 (271 hp)', '-2', '20 ft. (4 squares)', '27 (-2 size, -2 Dex, +21 natural), touch 6, flat-footed 27', '+31', '+52', 'Slam +42 melee (4d8+13)', '2 slams +42 melee (4d8+13)', '15 ft.', '15 ft.', 'Slow', 'Construct traits, damage reduction 10/adamantine, darkvision 60 ft., immunity to magic, low-light vision', 'Fort +14, Ref +12, Will +14', 'Str 37, Dex 7, Con -, Int -, Wis 11, Cha 1', '-', 'Null', '-', 'Null', 'Any', 'Solitary or gang (2-4)', '16', 'None', 'Always neutral', '-', '-', 'Immunity to Magic (Ex)', 'Greater stone golem; CR 16; Huge construct; HD 42d10+40; hp 271; Init -2; Spd 20 ft. (4 squares); AC 27 (-2 size, -2 dex, +21 natural), touch 6, flat-footed 27; Base Atk +31; Grp +52; Atk +42 melee (4d8+13, slam); Full Atk +42 melee (4d8+13, 2 slams); Space/Reach 15 ft./15 ft.; SA Slow; SQ Construct traits, damage reduction 10/adamantine, darkvision 60 ft., immunity to magic, low-light vision; AL N; SV Fort +14, Ref +12, Will +14; Str 37, Dex 7, Con -, Int -, Wis 11, Cha 1

Skills and Feats: -; -', '&lt;div topic=&quot;Stone Golem&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Stone Golem&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
 &lt;td&gt;&lt;b&gt;Greater Stone Golem&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;Huge Construct&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;42d10+40 (271 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;20 ft. (4 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;27 (-2 size, -2 Dex, +21 natural), touch 6, flat-footed 27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+31/+52&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Slam +42 melee (4d8+13)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;2 slams +42 melee (4d8+13)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;15 ft./15 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Slow&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Construct traits, damage reduction 10/adamantine, darkvision 60 ft., immunity to magic, low-light vision&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Fort +14, Ref +12, Will +14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Str 37, Dex 7, Con -, Int -, Wis 11, Cha 1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Solitary or gang (2-4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;This golem has a humanoid body made from stone. A stone golem is 9 feet tall and weighs around 2,000 pounds. Its body is frequently stylized to suit its creator. For example, it might look like it is wearing armor, with a particular symbol carved on the breastplate, or have designs worked into the stone of its limbs.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Stone golems are formidable opponents, being physically powerful and difficult to harm.&lt;/p&gt;&lt;div topic=&quot;Slow&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Slow (Su):&lt;/b&gt; A stone golem can use a slow effect, as the spell, as a free action once every 2 rounds. The effect has a range of 10 feet and a duration of 7 rounds, requiring a DC 17 Will save to negate. The save DC is Constitution-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Immunity to Magic&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Immunity to Magic (Ex):&lt;/b&gt; A stone golem is immune to any spell or spell-like ability that allows spell resistance. In addition, certain spells and effects function differently against the creature, as noted below.&lt;/p&gt;&lt;p&gt;A &lt;i&gt;transmute rock to mud&lt;/i&gt; spell slows a stone golem (as the &lt;i&gt;slow&lt;/i&gt; spell) for 2d6 rounds, with no saving throw, while &lt;i&gt;transmute mud to rock&lt;/i&gt; heals all of its lost hit points.&lt;/p&gt;&lt;p&gt;A &lt;i&gt;stone to flesh&lt;/i&gt; spell does not actually change the golem''s structure but negates its damage reduction and immunity to magic for 1 full round.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Construction&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Construction&lt;/h4&gt;&lt;/p&gt;&lt;p&gt;A stone golem''s body is chiseled from a single block of hard stone, such as granite, weighing at least 3,000 pounds. The stone must be of exceptional quality, and costs 5,000 gp. Assembling the body requires a DC 17 Craft (sculpting) check or a DC 17 Craft (stonemasonry) check.&lt;/p&gt;&lt;p&gt;CL 14th; Craft Construct, &lt;i&gt;antimagic field&lt;/i&gt;,  &lt;i&gt;geas/quest&lt;/i&gt;,  &lt;i&gt;symbol of stunning&lt;/i&gt;, caster must be at least 14th level; Price 90,000 gp; Cost 50,000 gp + 3,400 XP.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersG')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (399, 'Gorgon', 'Gorgon', 'Null', 'Large', 'Magical Beast', 'Null', '8d10+40 (85 hp)', '+4', '30 ft. (6 squares)', '20 (-1 size, +11 natural), touch 9, flat-footed 20', '+8', '+17', 'Gore +12 melee (1d8+7)', 'Gore +12 melee (1d8+7)', '10 ft.', '5 ft.', 'Breath weapon, trample 1d8+7', 'Darkvision 60 ft., low-light vision, scent', 'Fort +11, Ref +6, Will +5', 'Str 21, Dex 10, Con 21, Int 2, Wis 12, Cha 9', 'Listen +9, Spot +8', 'Null', 'Alertness, Improved Initiative, Iron Will', 'Null', 'Temperate plains', 'Solitary, pair, pack (3-4), or herd (5-13)', '8', 'None', 'Always neutral', '9-15 HD (Large); 16-24 HD (Huge)', '-', 'Breath Weapon (Su), Trample (Ex)', 'Gorgon; CR 8; Large magical beast; HD 8d10+40; hp 85; Init +4; Spd 30 ft. (6 squares); AC 20 (-1 size, +11 natural), touch 9, flat-footed 20; Base Atk +8; Grp +17; Atk +12 melee (1d8+7, gore); Full Atk +12 melee (1d8+7, gore); Space/Reach 10 ft./5 ft.; SA Breath weapon, trample 1d8+7; SQ Darkvision 60 ft., low-light vision, scent; AL N; SV Fort +11, Ref +6, Will +5; Str 21, Dex 10, Con 21, Int 2, Wis 12, Cha 9

Skills and Feats: Listen +9, Spot +8; Alertness, Improved Initiative, Iron Will', '&lt;div topic=&quot;Gorgon&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Gorgon&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Gorgon&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Magical Beast&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d10+40 (85 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 (-1 size, +11 natural), touch 9, flat-footed 20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8/+17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Gore +12 melee (1d8+7)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Gore +12 melee (1d8+7)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Breath weapon, trample 1d8+7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., low-light vision, scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +11, Ref +6, Will +5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 21, Dex 10, Con 21, Int 2, Wis 12, Cha 9&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Listen +9, Spot +8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Improved Initiative, Iron Will&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate plains&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, pack (3-4), or herd (5-13)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9-15 HD (Large); 16-24 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A typical gorgon stands over 6 feet tall at the shoulder and measures 8 feet from snout to tail. It weighs about 4,000 pounds.&lt;/p&gt;&lt;p&gt;Gorgons are nothing if not aggressive. They attack intruders on sight, attempting to trample, gore, or petrify them. There is no way to calm these furious creatures, and they are impossible to domesticate.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Whenever possible, a gorgon begins an encounter by charging at its opponents.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; 60-foot cone, once every 1d4 rounds (but no more than five times per day), turn to stone permanently, Fortitude DC 19 negates. The save DC is Constitution-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Trample&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Trample (Ex):&lt;/b&gt; Reflex DC 19 half. The save DC is Strength-based.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersG')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (400, 'Gray Render', 'Gray Render', 'Null', 'Large', 'Magical Beast', 'Null', '10d10+70 (125 hp)', '+0', '30 ft. (6 squares)', '19 (-1 size, +10 natural), touch 9, flat-footed 19', '+10', '+20', 'Bite +15 melee (2d6+6)', 'Bite +15 melee (2d6+6); 2 claws +10 melee (1d6+3)', '10 ft.', '10 ft.', 'Improved grab, rend 2d6+9', 'Darkvision 60 ft., low-light vision, scent', 'Fort +14, Ref +7, Will +4', 'Str 23, Dex 10, Con 24, Int 3, Wis 12, Cha 8', 'Hide +2, Spot +10, Survival +3', 'Null', 'Cleave, Power Attack, Improved Bull Rush, Track', 'Null', 'Temperate marshes', 'Solitary', '8', 'None', 'Usually neutral', '11-15 HD (Large); 16-30 HD (Huge)', '+5 (cohort)', 'Improved Grab (Ex), Rend (Ex)', 'Gray render; CR 8; Large magical beast; HD 10d10+70; hp 125; Init +0; Spd 30 ft. (6 squares); AC 19 (-1 size, +10 natural), touch 9, flat-footed 19; Base Atk +10; Grp +20; Atk +15 melee (2d6+6, bite); Full Atk +15 melee (2d6+6, bite) and +10 melee (1d6+3, 2 claws); Space/Reach 10 ft./10 ft.; SA Improved grab, rend 2d6+9; SQ Darkvision 60 ft., low-light vision, scent; AL N; SV Fort +14, Ref +7, Will +4; Str 23, Dex 10, Con 24, Int 3, Wis 12, Cha 8

Skills and Feats: Hide +2, Spot +10, Survival +3; Cleave, Improved Bull Rush, Power Attack, Track', '&lt;div topic=&quot;Gray Render&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Gray Render&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Gray Render&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Magical Beast&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d10+70 (125 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19 (-1 size, +10 natural), touch 9, flat-footed 19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10/+20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +15 melee (2d6+6)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +15 melee (2d6+6); 2 claws +10 melee (1d6+3)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Improved grab, rend 2d6+9&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., low-light vision, scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +14, Ref +7, Will +4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 23, Dex 10, Con 24, Int 3, Wis 12, Cha 8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hide +2, Spot +10, Survival +3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Cleave, Power Attack, Improved Bull Rush, Track&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate marshes&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11-15 HD (Large); 16-30 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5 (cohort)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A gray render stands about 9 feet tall in spite of its hunched posture and is about 4 feet wide. It weighs about 4,000 pounds.&lt;/p&gt;&lt;p&gt;Gray renders are never found in groups. Each of these asexual creatures produces one offspring and carries it for a time in a pouch, but thereafter the young render must fend for itself.&lt;/p&gt;&lt;p&gt;A unique quality of the gray render is its tendency to bond with, protect, and provide for another creature (or group of creatures) native to its surroundings. Whether accepted or not, the render always attempts to remain fairly close, watching over its adopted charge(s) and daily bringing an offering of meat. It never willingly harms adopted creatures and retreats if they attack it.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A gray render attacks to kill, whether to bring down prey or to protect itself or those it has adopted. When hunting, it sometimes attempts to hide and wait for prey to wander close.&lt;/p&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; To use this ability, a gray render must hit with its bite attack. It can then attempt to start a grapple as a free action without provoking an attack of opportunity.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Rend&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Rend (Ex):&lt;/b&gt; A gray render that wins a grapple check after a successful bite attack establishes a hold, latching onto the opponent''s body and tearing the flesh. This attack automatically deals 2d6+9 points of damage.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Gray renders have a +4 racial bonus on Spot checks due to their six keen eyes.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersG')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (401, 'Grick', 'Grick', 'Null', 'Medium', 'Aberration', 'Null', '2d8 (9 hp)', '+2', '30 ft. (6 squares), climb 20 ft.', '16 (+2 Dex, +4 natural), touch 12, flat-footed 14', '+1', '+3', 'Tentacle +3 melee (1d4+2)', '4 tentacles +3 melee (1d4+2); bite -2 melee (1d3+1)', '5 ft.', '5 ft.', '-', 'Damage reduction 10/magic, darkvision 60 ft., scent', 'Fort +0, Ref +2, Will +5', 'Str 14, Dex 14, Con 11, Int 3, Wis 14, Cha 5', 'Climb +10, Hide +3*, Listen +6, Spot +6', 'Track', 'Alertness', 'Null', 'Underground', 'Solitary or cluster (2-4)', '3', '1/10 coins; 50% goods; 50% items', 'Usually neutral', '3-4 HD (Medium); 5-6 HD (Large)', '-', NULL, 'Grick; CR 3; Medium aberration; HD 2d8; hp 9; Init +2; Spd 30 ft. (6 squares), climb 20 ft.; AC 16 (+2 dex, +4 natural), touch 12, flat-footed 14; Base Atk +1; Grp +3; Atk +3 melee (1d4+2, tentacle); Full Atk +3 melee (1d4+2, 4 tentacles) and -2 melee (1d3+1, bite); Space/Reach 5 ft./5 ft.; SA -; SQ Damage reduction 10/magic, darkvision 60 ft., scent; AL N; SV Fort +0, Ref +2, Will +5; Str 14, Dex 14, Con 11, Int 3, Wis 14, Cha 5

Skills and Feats: Climb +10, Hide +3*, Listen +6, Spot +6; Alertness, Track', '&lt;div topic=&quot;Grick&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Grick&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Grick&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Aberration&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8 (9 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares), climb 20 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+2 Dex, +4 natural), touch 12, flat-footed 14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1/+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Tentacle +3 melee (1d4+2)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4 tentacles +3 melee (1d4+2); bite -2 melee (1d3+1)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic, darkvision 60 ft., scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +0, Ref +2, Will +5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 14, Dex 14, Con 11, Int 3, Wis 14, Cha 5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Climb +10, Hide +3*, Listen +6, Spot +6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Track &lt;sup&gt;B&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Underground&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or cluster (2-4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/10 coins; 50% goods; 50% items&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3-4 HD (Medium); 5-6 HD (Large)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;An adult grick is about 8 feet long from the tips of its tentacles to the end of its body and weighs some 200 pounds. Its body coloration is uniformly dark, with a pale underbelly.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Gricks attack when hungry or threatened. They hunt by holing up near high-traffic areas, using their natural coloration to blend into convenient shadows. When prey (virtually anything that moves) ventures near, they lash out with their tentacles. A grick''s rubbery body seems to shed blows of any kind. Its jaws are relatively small and weak compared to its body mass, so rather than consume its kill immediately, a grick normally drags its victim back to its lair to be eaten at its leisure.&lt;/p&gt;&lt;p&gt;A grick''s natural weapons are treated as magic weapons for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;p&gt;Multiple gricks do not fight in concert. Each attacks the prey closest to it, and breaks off the fight as soon as it can drag dead or unconscious prey away.&lt;/p&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A grick has a +8 racial bonus on Climb checks and can always choose to take 10 on a Climb check, even if rushed or threatened.&lt;/p&gt;&lt;p&gt;*Their coloration affords gricks a +8 racial bonus on Hide checks when in natural rocky areas.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersG')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (402, 'Griffon', 'Griffon', 'Null', 'Large', 'Magical Beast', 'Null', '7d10+21 (59 hp)', '+2', '30 ft. (6 squares), fly 80 ft. (average)', '17 (-1 size, +2 Dex, +6 natural), touch 11, flat-footed 15', '+7', '+15', 'Bite +11 melee (2d6+4)', 'Bite +11 melee (2d6+4) and 2 claws +8 melee (1d4+2)', '10 ft.', '5 ft.', 'Pounce, rake 1d6+2', 'Darkvision 60 ft., low-light vision, scent', 'Fort +8, Ref +7, Will +5', 'Str 18, Dex 15, Con 16, Int 5, Wis 13, Cha 8', 'Jump +8, Listen +6, Spot +10', 'Null', 'Iron Will, Multiattack, Weapon Focus (bite)', 'Null', 'Temperate hills', 'Solitary, pair, or pride (6-10)', '4', 'None', 'Always neutral', '8-10 HD (Large); 11-21 HD (Huge)', '+3 (cohort)', 'Pounce (Ex), Rake (Ex)', 'Griffon; CR 4; Large magical beast; HD 7d10+21; hp 59; Init +2; Spd 30 ft. (6 squares), fly 80 ft. (average); AC 17 (-1 size, +2 dex, +6 natural), touch 11, flat-footed 15; Base Atk +7; Grp +15; Atk +11 melee (2d6+4, bite); Full Atk +11 melee (2d6+4, bite) and +8 melee (1d4+2, 2 claws); Space/Reach 10 ft./5 ft.; SA Pounce, rake 1d6+2; SQ Darkvision 60 ft., low-light vision, scent; AL N; SV Fort +8, Ref +7, Will +5; Str 18, Dex 15, Con 16, Int 5, Wis 13, Cha 8

Skills and Feats: Jump +8, Listen +6, Spot +10; Iron Will, Multiattack, Weapon Focus (bite)', '&lt;div topic=&quot;Griffon&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Griffon&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Griffon&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Magical Beast&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d10+21 (59 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares), fly 80 ft. (average)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (-1 size, +2 Dex, +6 natural), touch 11, flat-footed 15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7/+15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +11 melee (2d6+4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +11 melee (2d6+4) and 2 claws +8 melee (1d4+2)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Pounce, rake 1d6+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., low-light vision, scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +8, Ref +7, Will +5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 18, Dex 15, Con 16, Int 5, Wis 13, Cha 8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Jump +8, Listen +6, Spot +10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Iron Will, Multiattack, Weapon Focus (bite)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate hills&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, or pride (6-10)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8-10 HD (Large); 11-21 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3 (cohort)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Griffons are powerful, majestic creatures with the characteristics of both lions and eagles. From nose to tail, an adult griffon can measure as much as 8 feet. Neither males nor females are endowed with a mane. A pair of broad, golden wings emerge from the creature''s back and span 25 feet or more. A griffon weighs about 500 pounds.&lt;/p&gt;&lt;p&gt;A griffon cannot speak, but understands Common.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Griffons prefer to pounce on their prey, either diving to the attack or leaping from above.&lt;/p&gt;&lt;div topic=&quot;Pounce&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Pounce (Ex):&lt;/b&gt; If a griffon dives upon or charges a foe, it can make a full attack, including two rake attacks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Rake&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Rake (Ex):&lt;/b&gt; Attack bonus +8 melee, damage 1d6+2.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Griffons have a +4 racial bonus on Jump and Spot checks.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Training A Griffon&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Training A Griffon&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Although intelligent, a griffon requires training before it can bear a rider in combat. To be trained, a griffon must have a friendly attitude toward the trainer (this can be achieved through a successful Diplomacy check). Training a friendly griffon requires six weeks of work and a DC 25 Handle Animal check. Riding a griffon requires an exotic saddle. A griffon can fight while carrying a rider, but the rider cannot also attack unless he or she succeeds on a Ride check.&lt;/p&gt;&lt;p&gt;Griffon eggs are worth 3,500 gp apiece on the open market, while young are worth 7,000 gp each. Professional trainers charge 1,500 gp to rear or train a griffon.&lt;/p&gt;&lt;p&gt;Carrying Capacity: A light load for a griffon is up to 300 pounds; a medium load, 301-600 pounds; and a heavy load, 601-900 pounds.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersG')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (403, 'Grimlock', 'Grimlock', 'Null', 'Medium', 'Monstrous Humanoid', 'Null', '2d8+2 (11 hp)', '+1', '30 ft. (6 squares)', '15 (+1 Dex, +4 natural), touch 11, flat-footed 14', '+2', '+4', 'Battleaxe +4 melee (1d8+3/3)', 'Battleaxe +4 melee (1d8+3/3)', '5 ft.', '5 ft.', '-', 'Blindsight 40 ft., immunities, scent', 'Fort +1, Ref +4, Will +2', 'Str 15, Dex 13, Con 13, Int 10, Wis 8, Cha 6', 'Climb +4, Hide +3*, Listen +5, Spot +3', 'Track', 'Alertness', 'Null', 'Underground', 'Gang (2-4), pack (10-20), tribe (10-60 plus 1 leader of 3rd-5th level per 10 adults).', '1', 'Standard coins; standard goods (gems only); standard items', 'Often neutral evil', 'By character class', '+2', 'Blindsight (Ex)', 'Grimlock; CR 1; Medium monstrous humanoid; HD 2d8+2; hp 11; Init +1; Spd 30 ft. (6 squares); AC 15 (+1 dex, +4 natural), touch 11, flat-footed 14; Base Atk +2; Grp +4; Atk +4 melee (1d8+3/3, battleaxe); Full Atk +4 melee (1d8+3/3, battleaxe); Space/Reach 5 ft./5 ft.; SA -; SQ Blindsight 40 ft., immunities, scent; AL NE; SV Fort +1, Ref +4, Will +2; Str 15, Dex 13, Con 13, Int 10, Wis 8, Cha 6

Skills and Feats: Climb +4, Hide +3*, Listen +5, Spot +3; Alertness, Track', '&lt;div topic=&quot;Grimlock&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Grimlock&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Grimlock&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Monstrous Humanoid&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8+2 (11 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (+1 Dex, +4 natural), touch 11, flat-footed 14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2/+4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Battleaxe +4 melee (1d8+3/3)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Battleaxe +4 melee (1d8+3/3)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Blindsight 40 ft., immunities, scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +1, Ref +4, Will +2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 15, Dex 13, Con 13, Int 10, Wis 8, Cha 6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Climb +4, Hide +3*, Listen +5, Spot +3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Track &lt;sup&gt;B&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Underground&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Gang (2-4), pack (10-20), tribe (10-60 plus 1 leader of 3rd-5th level per 10 adults).&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard coins; standard goods (gems only); standard items&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Often neutral evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;By character class&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Grimlocks are blind, but their exceptional senses of smell and hearing allow them to notice foes nearby. As a result, they usually shun ranged weapons and rush to the attack, brandishing their stone battleaxes.&lt;/p&gt;&lt;div topic=&quot;Blindsight&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Blindsight (Ex):&lt;/b&gt; Grimlocks can sense all foes within 40 feet as a sighted creature would. Beyond that range, they treat all targets as having total concealment.&lt;/p&gt;&lt;p&gt;Grimlocks are susceptible to sound- and scent-based attacks, however, and are affected normally by loud noises and sonic spells (such as &lt;i&gt;ghost sound&lt;/i&gt; or &lt;i&gt;silence&lt;/i&gt;) and overpowering odors (such as &lt;i&gt;stinking cloud&lt;/i&gt; or incense-heavy air). Negating a grimlock''s sense of smell or hearing reduces this ability to normal Blind-Fight (as the feat). If both these senses are negated, a grimlock is effectively blinded.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Immunities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Immunities:&lt;/b&gt; Grimlocks are immune to gaze attacks, visual effects, illusions, and other attack forms that rely on sight.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; *A grimlock''s dull gray skin helps it hide in its native terrain, conferring a +10 racial bonus on Hide checks when in mountains or underground.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Grimlocks as Characters&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Grimlocks as Characters&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Grimlock characters possess the following racial traits.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;+4 Strength, +2 Dexterity, +2 Constitution, -2 Wisdom, -4 Charisma.&lt;/li&gt;
 &lt;li&gt;Medium size.&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;-A grimlock''s base land speed is 30 feet.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;Racial Hit Dice: A grimlock begins with two levels of monstrous humanoid, which provide 2d8 Hit Dice, a base attack bonus of +2, and base saving throw bonuses of Fort +0, Ref +3, and Will +3.&lt;/li&gt;
 &lt;li&gt;Racial Skills: A grimlock''s monstrous humanoid levels give it skill points equal to 5 x (2 + Int modifier, minimum 1). Its class skills are Climb, Hide, Listen, and Spot. Grimlocks gain a +10 racial bonus on Hide checks in mountain or underground settings.&lt;/li&gt;
 &lt;li&gt;Racial Feats: A grimlock''s monstrous humanoid levels give it one feat.&lt;/li&gt;
 &lt;li&gt;Weapon Proficiency: A grimlock is automatically proficient with the battleaxe.&lt;/li&gt;
 &lt;li&gt;+4 natural armor bonus.&lt;/li&gt;
 &lt;li&gt;Special Qualities (see above): Blindsight 40 ft., immunities, scent.&lt;/li&gt;
 &lt;li&gt;Automatic Languages: Common, Grimlock. Bonus Languages: Draconic, Dwarven, Gnome, Terran, Undercommon.&lt;/li&gt;
 &lt;li&gt;Favored Class: Barbarian.&lt;/li&gt;
 &lt;li&gt;Level adjustment +2.&lt;/li&gt;
&lt;/ul&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersG')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (404, 'Hag', 'Annis', 'Null', 'Large', 'Monstrous Humanoid', 'Null', '7d8+14 (45 hp)', '+1', '40 ft. (8 squares)', '20 (-1 size, +1 Dex, +10 natural), touch 10, flat-footed 19', '+7', '+18', 'Claw +13 melee (1d6+7)', '2 claws +13 melee (1d6+7) and bite +8 melee (1d6+3)', '10 ft.', '10 ft.', 'Improved grab, rake 1d6+7, rend 2d6+10, spell-like abilities', 'Damage reduction 2/bludgeoning, darkvision 60 ft., spell resistance 19', 'Fort +6, Ref +6, Will +6', 'Str 25, Dex 12, Con 14, Int 13, Wis 13, Cha 10', 'Bluff +8, Diplomacy +2, Disguise +0 (+2 acting), Hide +5, Intimidate +2, Listen +10, Spot +10', 'Null', 'Alertness, Blind-Fight, Great Fortitude', 'Null', 'Cold marshes', 'Solitary or covey (3 hags of any kind plus 1-8 ogres and 1-4 evil giants)', '6', 'Standard', 'Usually chaotic evil', 'By character class', '-', 'Improved Grab (Ex), Rake (Ex), Rend (Ex)', 'Annis; CR 6; Large monstrous humanoid; HD 7d8+14; hp 45; Init +1; Spd 40 ft. (8 squares); AC 20 (-1 size, +1 dex, +10 natural), touch 10, flat-footed 19; Base Atk +7; Grp +18; Atk +13 melee (1d6+7, claw); Full Atk +13 melee (1d6+7, 2 claws) and +8 melee (1d6+3, bite); Space/Reach 10 ft./10 ft.; SA Improved grab, rake 1d6+7, rend 2d6+10, spell-like abilities; SQ Damage reduction 2/bludgeoning, darkvision 60 ft., spell resistance 19; AL CE; SV Fort +6, Ref +6, Will +6; Str 25, Dex 12, Con 14, Int 13, Wis 13, Cha 10

Skills and Feats: Bluff +8, Diplomacy +2, Disguise +0 (+2 acting), Hide +5, Intimidate +2, Listen +10, Spot +10; Alertness, Blind-Fight, Great Fortitude', '&lt;div topic=&quot;Annis&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Annis&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Annis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Monstrous Humanoid&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d8+14 (45 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft. (8 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 (-1 size, +1 Dex, +10 natural), touch 10, flat-footed 19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7/+18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Claw +13 melee (1d6+7)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 claws +13 melee (1d6+7) and bite +8 melee (1d6+3)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Improved grab, rake 1d6+7, rend 2d6+10, spell-like abilities&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 2/bludgeoning, darkvision 60 ft., spell resistance 19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +6, Ref +6, Will +6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 25, Dex 12, Con 14, Int 13, Wis 13, Cha 10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bluff +8, Diplomacy +2, Disguise +0 (+2 acting), Hide +5, Intimidate +2, Listen +10, Spot +10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Blind-Fight, Great Fortitude&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Cold marshes&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or covey (3 hags of any kind plus 1-8 ogres and 1-4 evil giants)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually chaotic evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;By character class&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;An annis commonly uses its &lt;i&gt;disguise self&lt;/i&gt; ability to take the form of an exceptionally tall human, a fair giant, or an ogre.&lt;/p&gt;&lt;p&gt;An annis stands some 8 feet tall and weighs about 325 pounds.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Though physically powerful, these hags do not favor simple assaults but try to divide and confuse their foes before combat. They love to pose as commoners or gentlefolk to lull their victims into a sense of false security before they attack.&lt;/p&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; To use this ability, an annis must hit a Large or smaller opponent with a claw attack. It can then attempt to start a grapple as a free action without provoking an attack of opportunity.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Rake&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Rake (Ex):&lt;/b&gt; Attack bonus +13 melee, damage 1d6+7. An annis can attack a grappled foe with both claws at no penalty.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Rend&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Rend (Ex):&lt;/b&gt; An annis that hits with both claw attacks latches onto the opponent''s body and tears the flesh. This attack automatically deals an extra 2d6+10 points of damage.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;disguise self&lt;/i&gt;, &lt;i&gt;fog cloud&lt;/i&gt;. Caster level 8th.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersH-I')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (405, 'Hag', 'Green Hag', 'Null', 'Medium', 'Monstrous Humanoid', 'Null', '9d8+9 (49 hp)', '+1', '30 ft. (6 squares), swim 30 ft.', '22 (+1 Dex, +11 natural), touch 11, flat-footed 21', '+9', '+13', 'Claw +13 melee (1d4+4)', '2 claws +13 melee (1d4+4)', '5 ft.', '5 ft.', 'Spell-like abilities, weakness, mimicry', 'Darkvision 90 ft., spell resistance 18', 'Fort +6, Ref +7, Will +7', 'Str 19, Dex 12, Con 12, Int 13, Wis 13, Cha 14', 'Concentration +7, Craft or Knowledge (any one) +7, Hide +9, Listen +11, Spot +11 Swim +12', 'Null', 'Alertness, Blind-Fight, Combat Casting, Great Fortitude', 'Null', 'Temperate marshes', 'Solitary or covey (3 hags of any kind plus 1-8 ogres and 1-4 evil giants)', '5', 'Standard', 'Usually chaotic evil', 'By character class', '-', 'Mimicry (Ex), Weakness (Su)', 'Green hag; CR 5; Medium monstrous humanoid; HD 9d8+9; hp 49; Init +1; Spd 30 ft. (6 squares), swim 30 ft.; AC 22 (+1 dex, +11 natural), touch 11, flat-footed 21; Base Atk +9; Grp +13; Atk +13 melee (1d4+4, claw); Full Atk +13 melee (1d4+4, 2 claws); Space/Reach 5 ft./5 ft.; SA Spell-like abilities, weakness, mimicry; SQ Darkvision 90 ft., spell resistance 18; AL CE; SV Fort +6, Ref +7, Will +7; Str 19, Dex 12, Con 12, Int 13, Wis 13, Cha 14

Skills and Feats: Concentration +7, Craft or Knowledge (any one) +7, Hide +9, Listen +11, Spot +11 Swim +12; Alertness, Blind-Fight, Combat Casting, Great Fortitude', '&lt;div topic=&quot;Green Hag&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Green Hag&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Green Hag&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Monstrous Humanoid&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9d8+9 (49 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares), swim 30 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22 (+1 Dex, +11 natural), touch 11, flat-footed 21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9/+13&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Claw +13 melee (1d4+4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 claws +13 melee (1d4+4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Spell-like abilities, weakness, mimicry&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 90 ft., spell resistance 18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +6, Ref +7, Will +7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 19, Dex 12, Con 12, Int 13, Wis 13, Cha 14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Concentration +7, Craft or Knowledge (any one) +7, Hide +9, Listen +11, Spot +11 Swim +12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Blind-Fight, Combat Casting, Great Fortitude&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate marshes&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or covey (3 hags of any kind plus 1-8 ogres and 1-4 evil giants)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually chaotic evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;By character class&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Green hags are found in desolate swamps and dark forests.&lt;/p&gt;&lt;p&gt;A green hag is about the same height and weight as a female human.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Green hags prefer to attack from hiding, usually after distracting foes. They often use darkvision to their advantage by attacking during moonless nights.&lt;/p&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;dancing lights&lt;/i&gt;,  &lt;i&gt;disguise self&lt;/i&gt;,  &lt;i&gt;ghost sound&lt;/i&gt; (DC 12), &lt;i&gt;invisibility&lt;/i&gt;,  &lt;i&gt;pass without trace&lt;/i&gt;,  &lt;i&gt;tongues&lt;/i&gt;,  &lt;i&gt;water breathing&lt;/i&gt;. Caster level 9th. The save DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Weakness&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Weakness (Su):&lt;/b&gt; A green hag can weaken a foe by making a special touch attack. The opponent must succeed on a DC 16 Fortitude save or take 2d4 points of Strength damage. The save DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Mimicry&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Mimicry (Ex):&lt;/b&gt; A green hag can imitate the sounds of almost any animal found near its lair.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A green hag has a +8 racial bonus on any Swim check to perform some special action or avoid a hazard. It can always choose to take 10 on a Swim check, even if distracted or endangered. It can use the run action while swimming, provided it swims in a straight line.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersH-I')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (406, 'Hag', 'Sea Hag', 'Null', 'Medium', 'Monstrous Humanoid', 'Aquatic', '3d8+6 (19 hp)', '+1', '30 ft. (6 squares), swim 40 ft.', '14 (+1 Dex, +3 natural), touch 11, flat-footed 13', '+3', '+7', 'Claw +7 melee (1d4+4)', '2 claws +7 melee (1d4+4)', '5 ft.', '5 ft.', 'Horrific appearance, evil eye', 'Amphibious, spell resistance 14', 'Fort +2, Ref +4, Will +4', 'Str 19, Dex 12, Con 12, Int 10, Wis 13, Cha 14', 'Craft or Knowledge (any one) +3, Hide +4, Listen +6, Spot +6, Swim +12', 'Null', 'Alertness, Toughness', 'Null', 'Temperate aquatic', 'Solitary or covey (3 hags of any kind plus 1-8 ogres and 1-4 evil giants)', '4', 'Standard', 'Usually chaotic evil', 'By character class', '-', 'Amphibious (Ex), Evil Eye (Su), Horrific Appearance (Su)', 'Sea hag; CR 4; Medium monstrous humanoid (aquatic); HD 3d8+6; hp 19; Init +1; Spd 30 ft. (6 squares), swim 40 ft.; AC 14 (+1 dex, +3 natural), touch 11, flat-footed 13; Base Atk +3; Grp +7; Atk +7 melee (1d4+4, claw); Full Atk +7 melee (1d4+4, 2 claws); Space/Reach 5 ft./5 ft.; SA Horrific appearance, evil eye; SQ Amphibious, spell resistance 14; AL CE; SV Fort +2, Ref +4, Will +4; Str 19, Dex 12, Con 12, Int 10, Wis 13, Cha 14

Skills and Feats: Craft or Knowledge (any one) +3, Hide +4, Listen +6, Spot +6, Swim +12; Alertness, Toughness', '&lt;div topic=&quot;Sea Hag&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Sea Hag&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Sea Hag&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Monstrous Humanoid (Aquatic)&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d8+6 (19 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares), swim 40 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14 (+1 Dex, +3 natural), touch 11, flat-footed 13&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3/+7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Claw +7 melee (1d4+4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 claws +7 melee (1d4+4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Horrific appearance, evil eye&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Amphibious, spell resistance 14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +2, Ref +4, Will +4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 19, Dex 12, Con 12, Int 10, Wis 13, Cha 14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Craft or Knowledge (any one) +3, Hide +4, Listen +6, Spot +6, Swim +12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Toughness&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate aquatic&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or covey (3 hags of any kind plus 1-8 ogres and 1-4 evil giants)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually chaotic evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;By character class&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;The sea hag is found in the water of seas or overgrown lakes.&lt;/p&gt;&lt;p&gt;A sea hag is about the same height and weight as a female human.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Sea hags are not subtle and prefer a direct approach to combat.&lt;/p&gt;&lt;p&gt;They usually remain in hiding until they can affect as many foes as possible with their horrific appearance.&lt;/p&gt;&lt;div topic=&quot;Horrific Appearance&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Horrific Appearance (Su):&lt;/b&gt; The sight of a sea hag is so revolting that anyone (other than another hag) who sets eyes upon one must succeed on a DC 13 Fortitude save or instantly be weakened, taking 2d6 points of Strength damage. This damage cannot reduce a victim''s Strength score below 0, but anyone reduced to Strength 0 is helpless. Creatures that are affected by this power or that successfully save against it cannot be affected again by the same hag''s horrific appearance for 24 hours. The save DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Evil Eye&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Evil Eye (Su):&lt;/b&gt; Three times per day, a sea hag can cast its dire gaze upon any single creature within 30 feet. The target must succeed on a DC 13 Will save or be dazed for three days, although &lt;i&gt;remove curse&lt;/i&gt; or &lt;i&gt;dispel evil&lt;/i&gt; can restore sanity sooner. In addition, an affected creature must succeed on a DC 13 Fortitude save or die from fright. Creatures with immunity to fear effects are not affected by the sea hag''s evil eye. The save DCs are Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Amphibious&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Amphibious (Ex):&lt;/b&gt; Although sea hags are aquatic, they can survive indefinitely on land.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A sea hag has a +8 racial bonus on any Swim check to perform some special action or avoid a hazard. It can always choose to take 10 on a Swim check, even if distracted or endangered. It can use the run action while swimming, provided it swims in a straight line.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersH-I')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (407, 'Halfling', 'Halfling, 1st-Level Warrior', 'Null', 'Small', 'Humanoid', 'Halfling', '1d8+1 (5 hp)', '+1', '20 ft. (4 squares)', '16 (+1 size, +1 Dex, +3 studded leather, +1 light shield), touch 12, flat-footed 15', '+1', '-3', 'Longsword +3 melee (1d6/19-20) or light crossbow +3 ranged (1d6/19-20)', 'Longsword +3 melee (1d6/19-20) or light crossbow +3 ranged (1d6/19-20)', '5 ft.', '5 ft.', 'Halfling traits', 'Halfling traits', 'Fort +4, Ref +2, Will +0', 'Str 11, Dex 13, Con 12, Int 10, Wis 9, Cha 8', 'Climb +2, Hide +4, Jump -4, Listen +3, Move Silently +1', 'Null', 'Weapon Focus (longsword)', 'Null', 'Warm plains
(Deep halfling: Warm hills)
(Tallfellow: Temperate forests)', 'Company (2-4), squad (11-20 plus 2 3rd-level sergeants and 1 leader of 3rd-6th level), or band (30-100 plus 100% noncombatants plus 1 3rd-level sergeant per 20 adults, 5 5th-level lieutenants, 3 7th-level captains, 6-10 dogs, and 2-5 riding dogs)', '1/2', 'Standard', 'Usually neutral', 'By character class', '+0', 'Halfling Traits (Ex)', '1st-level warrior halfling; CR 1/2; Small humanoid (halfling); HD 1d8+1; hp 5; Init +1; Spd 20 ft. (4 squares); AC 16 (+1 size, +1 dex, +3 studded leather, +1 light shield), touch 12, flat-footed 15; Base Atk +1; Grp -3; Atk +3 melee (1d6/19-20, longsword) or +3 ranged (1d6/19-20, light crossbow); Full Atk +3 melee (1d6/19-20, longsword) or +3 ranged (1d6/19-20, light crossbow); Space/Reach 5 ft./5 ft.; SA Halfling traits; SQ Halfling traits; AL N; SV Fort +4, Ref +2, Will +0; Str 11, Dex 13, Con 12, Int 10, Wis 9, Cha 8

Skills and Feats: Climb +2, Hide +4, Jump -4, Listen +3, Move Silently +1; Weapon Focus (longsword)', '&lt;div topic=&quot;Halfling&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Halfling&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Halfling, 1st-Level Warrior&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Small Humanoid (Halfling)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d8+1 (5 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft. (4 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+1 size, +1 Dex, +3 studded leather, +1 light shield), touch 12, flat-footed 15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1/-3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Longsword +3 melee (1d6/19-20) or light crossbow +3 ranged (1d6/19-20)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Longsword +3 melee (1d6/19-20) or light crossbow +3 ranged (1d6/19-20)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Halfling traits&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Halfling traits&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +4, Ref +2, Will +0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 11, Dex 13, Con 12, Int 10, Wis 9, Cha 8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Climb +2, Hide +4, Jump -4, Listen +3, Move Silently +1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Weapon Focus (longsword)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Warm plains&lt;br/&gt;
(Deep halfling: Warm hills)&lt;br/&gt;
(Tallfellow: Temperate forests)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Company (2-4), squad (11-20 plus 2 3rd-level sergeants and 1 leader of 3rd-6th level), or band (30-100 plus 100% noncombatants plus 1 3rd-level sergeant per 20 adults, 5 5th-level lieutenants, 3 7th-level captains, 6-10 dogs, and 2-5 riding dogs)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;By character class&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Halflings stand about 3 feet tall and usually weigh between 30 and 35 pounds. They have brown or black eyes. Halfling men often have long sideburns, but beards are rare among them and mustaches almost unseen. Halflings prefer simple, comfortable, and practical clothes. Unlike members of most races, they prefer actual comfort to shows of wealth. Halflings reach adulthood in their early twenties and generally live into the middle of their second century. Halflings speak Halfling and Common.&lt;/p&gt;&lt;p&gt;Most halflings encountered outside their home are warriors; the information in the statistics block is for one of 1st level.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Halflings prefer to fight defensively, usually hiding and launching ranged attacks as the foe approaches. Their tactics are very much like those of elves but place more emphasis on cover and concealment and less on mobility.&lt;/p&gt;&lt;div topic=&quot;Halfling Traits&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Halfling Traits (Ex):&lt;/b&gt; Halflings possess the following racial traits.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;+2 Dexterity, -2 Strength.&lt;/li&gt;
 &lt;li&gt;Small size. +1 bonus to Armor Class, +1 bonus on attack rolls, +4 bonus on Hide checks, -4 penalty on grapple checks, lifting and carrying limits 3/4 those of Medium characters.&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;-A halfling''s base land speed is 20 feet.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;+2 racial bonus on Climb, Jump, and Move Silently checks.&lt;/li&gt;
 &lt;li&gt;+1 racial bonus on all saving throws.&lt;/li&gt;
 &lt;li&gt;+2 morale bonus on saving throws against fear. This bonus stacks with the halfling''s +1 bonus on saving throws in general.&lt;/li&gt;
 &lt;li&gt;+1 racial bonus on attack rolls with thrown weapons and slings.&lt;/li&gt;
 &lt;li&gt;+2 racial bonus on Listen checks.&lt;/li&gt;
 &lt;li&gt;Automatic Languages: Common, Halfling. Bonus Languages: Dwarven, Elven, Gnome, Goblin, Orc.&lt;/li&gt;
 &lt;li&gt;Favored Class: Rogue.&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;The halfling warrior presented here had the following ability scores before racial adjustments: Str 13, Dex 11, Con 12, Int 10, Wis 9, Cha 8.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Subraces&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Subraces&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;The information above is for the lightfoot halfling, the most common halfling variety. There are two other major halfling subraces, which differ from lightfoot halflings as follows.&lt;/p&gt;&lt;p/&gt;&lt;div topic=&quot;Tallfellow Halfling&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Tallfellow Halfling&lt;/b&gt;&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Tallfellows are somewhat rare among halfling folk. Tallfellows are 4 feet tall or more and weigh between 30 and 35 pounds. They generally speak Elven in addition to Common and Halfling.&lt;/p&gt;&lt;div topic=&quot;Tallfellow Traits&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Tallfellow Traits (Ex):&lt;/b&gt; These traits are in addition to the lightfoot halfling traits, except where noted.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;+2 racial bonus on Search, Spot, and Listen checks. Like an elf, a tallfellow who merely passes within 5 feet of a secret or concealed door is entitled to a Search check as though actively looking for it. This trait replaces the lightfoot''s +2 bonus on Listen checks.&lt;/li&gt;
 &lt;li&gt;Tallfellows are less athletic than lightfoot halflings and do not have a racial bonus on Climb, Jump, and Move Silently checks.&lt;/li&gt;
&lt;/ul&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Deep Halfling&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Deep Halfling&lt;/b&gt;&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;These halflings are shorter and stockier than the more common lightfeet.&lt;/p&gt;&lt;p&gt;Deep halflings are about 2-1/2 tall and weigh between 30 and 35 pounds. Deep halflings speak Dwarven fluently.&lt;/p&gt;&lt;div topic=&quot;Deep Halfling Traits&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Deep Halfling Traits (Ex):&lt;/b&gt; These traits are in addition to the lightfoot halfling traits, except where noted.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;Darkvision out to 60 feet.&lt;/li&gt;
 &lt;li&gt;Stonecunning: Like dwarves, deep halflings have a +2 racial bonus on checks to notice unusual stonework. Something that isn''t stone but that is disguised as stone also counts as unusual stonework. A deep halfling who merely comes within 10 feet of unusual stonework can make a check as though actively searching and can use the Search skill to find stonework traps as a rogue can. A deep halfling can also intuit depth, sensing the approximate distance underground as naturally as a human can sense which way is up.&lt;/li&gt;
 &lt;li&gt;+2 racial bonus on Appraise checks and Craft checks that are related to stone or metal.&lt;/li&gt;
 &lt;li&gt;Deep halflings are less athletic than lightfoot halflings and do not have a racial bonus on Climb, Jump, and Move Silently checks.&lt;/li&gt;
&lt;/ul&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersH-I')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (408, 'Harpy', 'Harpy', 'Null', 'Medium', 'Monstrous Humanoid', 'Null', '7d8 (31 hp)', '+2', '20 ft. (4 squares), fly 80 ft. (average)', '13 (+2 Dex, +1 natural), touch 12, flat-footed 11', '+7', '+7', 'Club +7 melee (1d6)', 'Club +7/+2 melee (1d6) and 2 claws +2 melee (1d3)', '5 ft.', '5 ft.', 'Captivating song', 'Darkvision 60 ft.', 'Fort +2, Ref +7, Will +6', 'Str 10, Dex 15, Con 10, Int 7, Wis 12, Cha 17', 'Bluff +11, Intimidate +7, Listen +7, Perform (oratory) +5, Spot +3', 'Null', 'Dodge, Flyby Attack, Persuasive', 'Null', 'Temperate marshes', 'Solitary, pair, or flight (7-12)', '4', 'Standard', 'Usually chaotic evil', 'By character class', '+3', 'Captivating Song (Su)', 'Harpy; CR 4; Medium monstrous humanoid; HD 7d8; hp 31; Init +2; Spd 20 ft. (4 squares), fly 80 ft. (average); AC 13 (+2 dex, +1 natural), touch 12, flat-footed 11; Base Atk +7; Grp +7; Atk +7 melee (1d6, club); Full Atk +7 /+2 melee (1d6, club) and +2 melee (1d3, 2 claws); Space/Reach 5 ft./5 ft.; SA Captivating song; SQ Darkvision 60 ft.; AL CE; SV Fort +2, Ref +7, Will +6; Str 10, Dex 15, Con 10, Int 7, Wis 12, Cha 17

Skills and Feats: Bluff +11, Intimidate +7, Listen +7, Perform (oratory) +5, Spot +3; Dodge, Flyby Attack, Persuasive', '&lt;div topic=&quot;Harpy&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Harpy&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Harpy&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Monstrous Humanoid&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d8 (31 hp)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft. (4 squares), fly 80 ft. (average)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13 (+2 Dex, +1 natural), touch 12, flat-footed 11&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7/+7&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Club +7 melee (1d6)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Club +7/+2 melee (1d6) and 2 claws +2 melee (1d3)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Captivating song&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +2, Ref +7, Will +6&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 10, Dex 15, Con 10, Int 7, Wis 12, Cha 17&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bluff +11, Intimidate +7, Listen +7, Perform (oratory) +5, Spot +3&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Dodge, Flyby Attack, Persuasive&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate marshes&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, or flight (7-12)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually chaotic evil&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;By character class&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Harpies like to entrance hapless travelers with their magical songs and lead them to unspeakable torments. Only when a harpy has finished playing with its new ''toys'' will it release them from suffering by killing and consuming them.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;When a harpy engages in battle, it prefers to use Flyby Attack and strike with a melee weapon.&lt;/p&gt;&lt;div topic=&quot;Captivating Song&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Captivating Song (Su):&lt;/b&gt; The most insidious ability of the harpy is its song. When a harpy sings, all creatures (other than harpies) within a 300-foot spread must succeed on a DC 16 Will save or become captivated. This is a sonic mind-affecting charm effect. A creature that successfully saves cannot be affected again by the same harpy''s song for 24 hours. The save DC is Charisma-based.&lt;/p&gt;&lt;p&gt;A captivated victim walks toward the harpy, taking the most direct route available. If the path leads into a dangerous area (through flame, off a cliff, or the like), that creature gets a second saving throw. Captivated creatures can take no actions other than to defend themselves. (Thus, a fighter cannot run away or attack but takes no defensive penalties.) A victim within 5 feet of the harpy stands there and offers no resistance to the monster''s attacks. The effect continues for as long as the harpy sings and for 1 round thereafter. A bard''s countersong ability allows the captivated creature to attempt a new Will save.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Harpies have a +4 racial bonus on Bluff and Listen checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Harpy Archer&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Harpy Archer&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;A cruel hunter and roaming brigand, the harpy archer has trained as a fighter specializing in ranged combat. Harpy archers often become mercenaries, selling their services to the highest bidder. When not employed, they make ends meet as highway robbers, forcing merchant caravans to pay protection money.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Captivating Song&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Captivating Song (Su):&lt;/b&gt; Will DC 17 negates.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Possessions: +3 studded leather&lt;/i&gt;,  &lt;i&gt;+1 frost composite longbow&lt;/i&gt; (+1 Str bonus), 10 cold iron arrows, 10 silvered arrows, 5 &lt;i&gt;+2 arrows&lt;/i&gt;,  &lt;i&gt;lesser&lt;/i&gt; &lt;i&gt;bracers of archery&lt;/i&gt;,  &lt;i&gt;potion of cure moderate&lt;/i&gt; &lt;i&gt;wounds&lt;/i&gt;,  &lt;i&gt;potion of cat''s grace&lt;/i&gt;,  &lt;i&gt;cloak of resistance&lt;/i&gt; &lt;i&gt;+2&lt;/i&gt;,  &lt;i&gt;ring of protection +1&lt;/i&gt;. (Different harpy archers may have different possessions.)&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersH-I')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (409, 'Harpy', 'Harpy Archer, 7th-Level Fighter', 'Null', 'Medium', 'Monstrous Humanoid', 'Null', '7d8 + 7d10 + 28 (103 hp)', '+9', '20 ft. (4 squares), fly 80 ft. (average)', 'AC 23 (+5 Dex, +1 natural, +6 +3 studded leather, +1 ring of protection +1), touch 16, flat-footed 18', '+14', '+15', '+1 frost composite longbow (+1 Str bonus) +22 ranged (1d8+4/19-20/x3 plus 1d6 cold) or claw +15 melee (1d3+1)', '+1 frost composite longbow (+1 Str bonus) +22/+17/+12 ranged (1d8+4/19-20/x3 plus 1d6 cold) or 2 claws +15 melee (1d3+1)', '5 ft.', '5 ft.', 'Captivating song', 'Darkvision 60 ft.', 'Fort +11, Ref +14, Will +11', 'Str 12, Dex 20, Con 14, Int 6, Wis 11, Cha 19', 'Bluff +11, Intimidate +5, Listen +7, Perform (oratory) +10, Spot +5', 'Null', 'Alertness, Improved Critical (composite longbow), Improved Initiative, Iron Will, Manyshot, Point Blank Shot, Rapid Shot, Weapon Focus (composite longbow), Weapon Specialization (composite longbow)', 'Null', 'Temperate marshes', 'Solitary', '11', 'Standard (including equipment)', 'Usually chaotic evil', 'By character class', '+3', 'Captivating Song (Su)', '7th-level fighter harpy archer; CR 11; Medium monstrous humanoid; HD 7d8 + 7d10 + 28; hp 103; Init +9; Spd 20 ft. (4 squares), fly 80 ft. (average); AC ac 23 (+5 dex, +1 natural, +6 +3 studded leather,  +1 ring of protection +1), touch 16, flat-footed 18; Base Atk +14; Grp +15; Atk +1 Str bonus) +22 ranged (1d8+4/19-20/x3 plus 1d6 cold, +1 frost composite longbow () or +15 melee (1d3+1, claw); Full Atk +1 Str bonus) +22/+17/+12 ranged (1d8+4/19-20/x3 plus 1d6 cold, +1 frost composite longbow () or +15 melee (1d3+1, 2 claws); Space/Reach 5 ft./5 ft.; SA Captivating song; SQ Darkvision 60 ft.; AL CE; SV Fort +11, Ref +14, Will +11; Str 12, Dex 20, Con 14, Int 6, Wis 11, Cha 19

Skills and Feats: Bluff +11, Intimidate +5, Listen +7, Perform (oratory) +10, Spot +5; Alertness, Improved Critical (composite longbow), Improved Initiative, Iron Will, Manyshot, Point Blank Shot, Rapid Shot, Weapon Focus (composite longbow), Weapon Specialization (composite longbow)', '&lt;div topic=&quot;Harpy&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Harpy&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
 &lt;td&gt;&lt;b&gt;Harpy Archer, 7th-Level Fighter&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;Medium Monstrous Humanoid&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;7d8 + 7d10 + 28 (103 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;20 ft. (4 squares), fly 80 ft. (average)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;AC 23 (+5 Dex, +1 natural, +6 &lt;i&gt;+3 studded leather&lt;/i&gt;,  +1 &lt;i&gt;ring of protection +1&lt;/i&gt;), touch 16, flat-footed 18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+14/+15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;&lt;i&gt;+1 frost composite longbow&lt;/i&gt; (+1 Str bonus) +22 ranged (1d8+4/19-20/x3 plus 1d6 cold) or claw +15 melee (1d3+1)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;&lt;i&gt;+1 frost composite longbow&lt;/i&gt; (+1 Str bonus) +22/+17/+12 ranged (1d8+4/19-20/x3 plus 1d6 cold) or 2 claws +15 melee (1d3+1)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Captivating song&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Darkvision 60 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Fort +11, Ref +14, Will +11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Str 12, Dex 20, Con 14, Int 6, Wis 11, Cha 19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Bluff +11, Intimidate +5, Listen +7, Perform (oratory) +10, Spot +5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Alertness, Improved Critical (composite longbow), Improved Initiative, Iron Will, Manyshot, Point Blank Shot, Rapid Shot, Weapon Focus (composite longbow), Weapon Specialization (composite longbow)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Temperate marshes&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Standard (including equipment)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Usually chaotic evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;By character class&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Harpies like to entrance hapless travelers with their magical songs and lead them to unspeakable torments. Only when a harpy has finished playing with its new ''toys'' will it release them from suffering by killing and consuming them.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;When a harpy engages in battle, it prefers to use Flyby Attack and strike with a melee weapon.&lt;/p&gt;&lt;div topic=&quot;Captivating Song&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Captivating Song (Su):&lt;/b&gt; The most insidious ability of the harpy is its song. When a harpy sings, all creatures (other than harpies) within a 300-foot spread must succeed on a DC 16 Will save or become captivated. This is a sonic mind-affecting charm effect. A creature that successfully saves cannot be affected again by the same harpy''s song for 24 hours. The save DC is Charisma-based.&lt;/p&gt;&lt;p&gt;A captivated victim walks toward the harpy, taking the most direct route available. If the path leads into a dangerous area (through flame, off a cliff, or the like), that creature gets a second saving throw. Captivated creatures can take no actions other than to defend themselves. (Thus, a fighter cannot run away or attack but takes no defensive penalties.) A victim within 5 feet of the harpy stands there and offers no resistance to the monster''s attacks. The effect continues for as long as the harpy sings and for 1 round thereafter. A bard''s countersong ability allows the captivated creature to attempt a new Will save.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Harpies have a +4 racial bonus on Bluff and Listen checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Harpy Archer&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Harpy Archer&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;A cruel hunter and roaming brigand, the harpy archer has trained as a fighter specializing in ranged combat. Harpy archers often become mercenaries, selling their services to the highest bidder. When not employed, they make ends meet as highway robbers, forcing merchant caravans to pay protection money.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Captivating Song&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Captivating Song (Su):&lt;/b&gt; Will DC 17 negates.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Possessions: +3 studded leather&lt;/i&gt;,  &lt;i&gt;+1 frost composite longbow&lt;/i&gt; (+1 Str bonus), 10 cold iron arrows, 10 silvered arrows, 5 &lt;i&gt;+2 arrows&lt;/i&gt;,  &lt;i&gt;lesser&lt;/i&gt; &lt;i&gt;bracers of archery&lt;/i&gt;,  &lt;i&gt;potion of cure moderate&lt;/i&gt; &lt;i&gt;wounds&lt;/i&gt;,  &lt;i&gt;potion of cat''s grace&lt;/i&gt;,  &lt;i&gt;cloak of resistance&lt;/i&gt; &lt;i&gt;+2&lt;/i&gt;,  &lt;i&gt;ring of protection +1&lt;/i&gt;. (Different harpy archers may have different possessions.)&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersH-I')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (410, 'Hell Hound', 'Hellhound', 'Null', 'Medium', 'Outsider', 'Evil, Extraplanar, Fire, Lawful', '4d8+4 (22 hp)', '+5', '40 ft. (8 squares)', '16 (+1 Dex, +5 natural), touch 11, flat-footed 15', '+4', '+5', 'Bite +5 melee (1d8+1 plus 1d6 fire)', 'Bite +5 melee (1d8+1 plus 1d6 fire)', '5 ft.', '5 ft.', 'Breath weapon, fiery bite', 'Darkvision 60 ft., immunity to fire, scent, vulnerability to cold', 'Fort +5, Ref +5, Will +4', 'Str 13, Dex 13, Con 13, Int 6, Wis 10, Cha 6', 'Hide +13, Jump +12, Listen +7, Move Silently +13, Spot +7, Survival +7*', 'Track', 'Improved Initiative, Run', 'Null', 'A lawful evil-aligned plane', 'Solitary, pair, or pack (5-12)', '3', 'None', 'Always lawful evil', '5-8 HD (Medium); 9-12 HD (Large)', '+3 (cohort)', 'Breath Weapon (Su), Fiery Bite (Su)', 'Hellhound; CR 3; Medium outsider (evil, extraplanar, fire, lawful); HD 4d8+4; hp 22; Init +5; Spd 40 ft. (8 squares); AC 16 (+1 dex, +5 natural), touch 11, flat-footed 15; Base Atk +4; Grp +5; Atk +5 melee (1d8+1 plus 1d6 fire, bite); Full Atk +5 melee (1d8+1 plus 1d6 fire, bite); Space/Reach 5 ft./5 ft.; SA Breath weapon, fiery bite; SQ Darkvision 60 ft., immunity to fire, scent, vulnerability to cold; AL LE; SV Fort +5, Ref +5, Will +4; Str 13, Dex 13, Con 13, Int 6, Wis 10, Cha 6

Skills and Feats: Hide +13, Jump +12, Listen +7, Move Silently +13, Spot +7, Survival +7*; Improved Initiative, Run, Track', '&lt;div topic=&quot;Hell Hound&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Hell Hound&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Hellhound&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Outsider (Evil, Extraplanar, Fire, Lawful)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d8+4 (22 hp)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft. (8 squares)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+1 Dex, +5 natural), touch 11, flat-footed 15&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4/+5&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +5 melee (1d8+1 plus 1d6 fire)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +5 melee (1d8+1 plus 1d6 fire)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Breath weapon, fiery bite&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., immunity to fire, scent, vulnerability to cold&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +5, Ref +5, Will +4&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 13, Dex 13, Con 13, Int 6, Wis 10, Cha 6&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hide +13, Jump +12, Listen +7, Move Silently +13, Spot +7, Survival +7*&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Improved Initiative, Run, Track &lt;sup&gt;B&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;A lawful evil-aligned plane&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, or pack (5-12)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always lawful evil&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5-8 HD (Medium); 9-12 HD (Large)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3 (cohort)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A typical hell hound stands 4-1/2 feet high at the shoulder and weighs 120 pounds.&lt;/p&gt;&lt;p&gt;Hell hounds do not speak but understand Infernal.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Hell hounds are efficient hunters. A favorite pack tactic is to surround prey quietly, then attack with one or two hounds, driving it toward the rest with their fiery breath. If the prey doesn''t run, the pack closes in. Hell hounds track fleeing prey relentlessly.&lt;/p&gt;&lt;p&gt;A hell hound''s natural weapons, as well as any weapons it wields, are treated as evil-aligned and lawful-aligned for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; 10-foot cone, once every 2d4 rounds, damage 2d6 fire, Reflex DC 13 half. The save DC is Constitution-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Fiery Bite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Fiery Bite (Su):&lt;/b&gt; A hell hound deals an extra 1d6 points of fire damage every time it bites an opponent, as if its bite were a flaming weapon.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Hell hounds have a +5 racial bonus on Hide and Move Silently checks.&lt;/p&gt;&lt;p&gt;*They also receive a +8 racial bonus on Survival checks when tracking by scent, due to their keen sense of smell.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Nessian Warhound&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Nessian Warhound&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Nessian warhounds are coalblack mastiffs the size of draft horses, often fitted with shirts of infernal chainmail.&lt;/p&gt;&lt;p&gt;Nessian warhounds resemble hell hounds, except as otherwise noted.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; 10-foot cone, once every 2d4 rounds, damage 3d6 fire, Reflex DC 21 half. The save DC is Constitution- based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Fiery Bite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Fiery Bite (Su):&lt;/b&gt; A Nessian warhound deals an extra 1d8 points of fire d a m a g e every time it bites an opponent, as if its bite were a flaming weapon.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersH-I')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (411, 'Hell Hound', 'Nessian Warhound', 'Null', 'Large', 'Outsider', 'Evil, Extraplanar, Fire, Lawful', '12d8+60 (114 hp)', '+6', '40 ft. (8 squares)', '24 (-1 size, +2 Dex, +7 natural, +6 +2 chain shirt barding), touch 11, flat-footed 22', '+12', '+24', 'Bite +20 melee (2d6+12/19-20 plus 1d8 fire)', 'Bite +20 melee (2d6+12/19-20 plus 1d8 fire)', '10 ft.', '10 ft.', 'Breath weapon, fiery bite', 'Darkvision 60 ft., immunity to fire, scent, vulnerability to cold', 'Fort +13, Ref +10, Will +9', 'Str 26, Dex 14, Con 20, Int 4, Wis 12, Cha 6', 'Hide +17, Jump +19, Listen +18, Move Silently +21, Spot +18, Survival +8*, Tumble +3', 'Null', 'Alertness, Improved Critical (bite), Improved Initiative, Track, Weapon Focus (bite)', 'Null', 'A lawful evil plane', 'Solitary, pair, or pack (1-2 Nessian warhounds and 5-12 hell hounds)', '9', '+2 chain shirt barding', 'Always lawful evil', '13-17 HD (Large); 18-24 HD (Huge)', '+4 (cohort)', 'Breath Weapon (Su), Fiery Bite (Su)', 'Nessian warhound; CR 9; Large outsider (evil, extraplanar, fire, lawful); HD 12d8+60; hp 114; Init +6; Spd 40 ft. (8 squares); AC 24 (-1 size, +2 dex, +7 natural, +6 +2 chain shirt barding), touch 11, flat-footed 22; Base Atk +12; Grp +24; Atk +20 melee (2d6+12/19-20 plus 1d8 fire, bite); Full Atk +20 melee (2d6+12/19-20 plus 1d8 fire, bite); Space/Reach 10 ft./10 ft.; SA Breath weapon, fiery bite; SQ Darkvision 60 ft., immunity to fire, scent, vulnerability to cold; AL LE; SV Fort +13, Ref +10, Will +9; Str 26, Dex 14, Con 20, Int 4, Wis 12, Cha 6

Skills and Feats: Hide +17, Jump +19, Listen +18, Move Silently +21, Spot +18, Survival +8*, Tumble +3; Alertness, Improved Critical (bite), Improved Initiative, Track, Weapon Focus (bite)', '&lt;div topic=&quot;Hell Hound&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Hell Hound&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;&lt;b&gt;Nessian Warhound&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;Large Outsider (Evil, Extraplanar, Fire, Lawful)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;12d8+60 (114 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;40 ft. (8 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;24 (-1 size, +2 Dex, +7 natural, +6 &lt;i&gt;+2 chain shirt barding&lt;/i&gt;), touch 11, flat-footed 22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+12/+24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Bite +20 melee (2d6+12/19-20 plus 1d8 fire)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Bite +20 melee (2d6+12/19-20 plus 1d8 fire)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;10 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Breath weapon, fiery bite&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Darkvision 60 ft., immunity to fire, scent, vulnerability to cold&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Fort +13, Ref +10, Will +9&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Str 26, Dex 14, Con 20, Int 4, Wis 12, Cha 6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Hide +17, Jump +19, Listen +18, Move Silently +21, Spot +18, Survival +8*, Tumble +3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Alertness, Improved Critical (bite), Improved Initiative, Track, Weapon Focus (bite)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;A lawful evil plane&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Solitary, pair, or pack (1-2 Nessian warhounds and 5-12 hell hounds)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;9&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;&lt;i&gt;+2 chain shirt barding&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Always lawful evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;13-17 HD (Large); 18-24 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+4 (cohort)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A typical hell hound stands 4-1/2 feet high at the shoulder and weighs 120 pounds.&lt;/p&gt;&lt;p&gt;Hell hounds do not speak but understand Infernal.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Hell hounds are efficient hunters. A favorite pack tactic is to surround prey quietly, then attack with one or two hounds, driving it toward the rest with their fiery breath. If the prey doesn''t run, the pack closes in. Hell hounds track fleeing prey relentlessly.&lt;/p&gt;&lt;p&gt;A hell hound''s natural weapons, as well as any weapons it wields, are treated as evil-aligned and lawful-aligned for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; 10-foot cone, once every 2d4 rounds, damage 2d6 fire, Reflex DC 13 half. The save DC is Constitution-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Fiery Bite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Fiery Bite (Su):&lt;/b&gt; A hell hound deals an extra 1d6 points of fire damage every time it bites an opponent, as if its bite were a flaming weapon.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Hell hounds have a +5 racial bonus on Hide and Move Silently checks.&lt;/p&gt;&lt;p&gt;*They also receive a +8 racial bonus on Survival checks when tracking by scent, due to their keen sense of smell.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Nessian Warhound&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Nessian Warhound&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Nessian warhounds are coalblack mastiffs the size of draft horses, often fitted with shirts of infernal chainmail.&lt;/p&gt;&lt;p&gt;Nessian warhounds resemble hell hounds, except as otherwise noted.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; 10-foot cone, once every 2d4 rounds, damage 3d6 fire, Reflex DC 21 half. The save DC is Constitution- based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Fiery Bite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Fiery Bite (Su):&lt;/b&gt; A Nessian warhound deals an extra 1d8 points of fire d a m a g e every time it bites an opponent, as if its bite were a flaming weapon.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersH-I')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (412, 'Hippogriff', 'Hippogriff', 'Null', 'Large', 'Magical Beast', 'Null', '3d10+9 (25 hp)', '+2', '50 ft. (10 squares), fly 100 ft. (average)', '15 (-1 size, +2 Dex, +4 natural), touch 11, flat-footed 13', '+3', '+11', 'Claw +6 melee (1d4+4)', '2 claws +6 melee (1d4+4) and bite +1 melee (1d8+2)', '10 ft.', '5 ft.', '-', 'Darkvision 60 ft., low-light vision, scent', 'Fort +6, Ref +5, Will +2', 'Str 18, Dex 15, Con 16, Int 2, Wis 13, Cha 8', 'Listen +4, Spot +8', 'Null', 'Dodge, Wingover', 'Null', 'Temperate hills', 'Solitary, pair, or flight (7-12)', '2', 'None', 'Always neutral', '4-6 HD (Large); 7-9 HD (Huge)', '-', NULL, 'Hippogriff; CR 2; Large magical beast; HD 3d10+9; hp 25; Init +2; Spd 50 ft. (10 squares), fly 100 ft. (average); AC 15 (-1 size, +2 dex, +4 natural), touch 11, flat-footed 13; Base Atk +3; Grp +11; Atk +6 melee (1d4+4, claw); Full Atk +6 melee (1d4+4, 2 claws) and +1 melee (1d8+2, bite); Space/Reach 10 ft./5 ft.; SA -; SQ Darkvision 60 ft., low-light vision, scent; AL N; SV Fort +6, Ref +5, Will +2; Str 18, Dex 15, Con 16, Int 2, Wis 13, Cha 8

Skills and Feats: Listen +4, Spot +8; Dodge, Wingover', '&lt;div topic=&quot;Hippogriff&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Hippogriff&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Hippogriff&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Magical Beast&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d10+9 (25 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50 ft. (10 squares), fly 100 ft. (average)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (-1 size, +2 Dex, +4 natural), touch 11, flat-footed 13&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3/+11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Claw +6 melee (1d4+4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 claws +6 melee (1d4+4) and bite +1 melee (1d8+2)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., low-light vision, scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +6, Ref +5, Will +2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 18, Dex 15, Con 16, Int 2, Wis 13, Cha 8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Listen +4, Spot +8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Dodge, Wingover&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate hills&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, or flight (7-12)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4-6 HD (Large); 7-9 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Hippogriffs are aggressive flying creatures that combine features of horses and giant eagles. Voracious omnivores, hippogriffs will hunt humanoids as readily as any other meal. A typical hippogriff is 9 feet long, has a wingspan of 20 feet, and weighs 1,000 pounds.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Hippogriffs dive at their prey and strike with their clawed forelegs. When they cannot dive, they slash with claws and beak. Mated pairs and flights of these creatures attack in concert, diving repeatedly to drive away or kill intruders. Hippogriffs fight to the death to defend their nests and their hatchlings, which are prized as aerial mounts and fetch a handsome price in many civilized areas.&lt;/p&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Hippogriffs have a +4 racial bonus on Spot checks.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Training A Hippogriff&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Training A Hippogriff&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;A hippogriff requires training before it can bear a rider in combat.&lt;/p&gt;&lt;p&gt;Training a hippogriff requires six weeks of work and a DC 25 Handle Animal check. Riding a hippogriff requires an exotic saddle. A hippogriff can fight while carrying a rider, but the rider cannot also attack unless he or she succeeds on a Ride check.&lt;/p&gt;&lt;p&gt;Hippogriff eggs are worth 2,000 gp apiece on the open market, while young are worth 3,000 gp each. Professional trainers charge 1,000 gp to rear or train a hippogriff.&lt;/p&gt;&lt;div topic=&quot;Carrying Capacity&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Carrying Capacity:&lt;/b&gt; A light load for a hippogriff is up to 300 pounds; a medium load, 301-600 pounds; and a heavy load, 601-900 pounds.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersH-I')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (413, 'Hobgoblin', 'Hobgoblin, 1st-Level Warrior', 'Null', 'Medium', 'Humanoid', 'Goblinoid', '1d8+2 (6 hp)', '+1', '30 ft. (6 squares)', '15 (+1 Dex, +3 studded leather, +1 light shield), touch 11, flat-footed 14', '+1', '+2', 'Longsword +2 melee (1d8+1/19-20) or javelin +2 ranged (1d6+1)', 'Longsword +2 melee (1d8+1/19-20) or javelin +2 ranged (1d6+1)', '5 ft.', '5 ft.', '-', 'Darkvision 60 ft.', 'Fort +4, Ref +1, Will -1', 'Str 13, Dex 13, Con 14, Int 10, Wis 9, Cha 8', 'Hide +3, Listen +2, Move Silently +3, Spot +2', 'Null', 'Alertness', 'Null', 'Warm hills', 'Gang (4-9), band (10-100 plus 50% noncombatants plus 1 3rd-level sergeant per 20 adults and 1 leader of 4th-6th level), warband (10-24), or tribe (30-300 plus 50% noncombatants plus 1 3rd-level sergeant per 20 adults, 1 or 2 lieutenants of 4th or 5th level, 1 leader of 6th-8th level, 2-4 dire wolves, and 1-4 ogres or 1-2 trolls)', '1/2', 'Standard', 'Usually lawful evil', 'By character class', '+1', NULL, '1st-level warrior hobgoblin; CR 1/2; Medium humanoid (goblinoid); HD 1d8+2; hp 6; Init +1; Spd 30 ft. (6 squares); AC 15 (+1 dex, +3 studded leather, +1 light shield), touch 11, flat-footed 14; Base Atk +1; Grp +2; Atk +2 melee (1d8+1/19-20, longsword) or +2 ranged (1d6+1, javelin); Full Atk +2 melee (1d8+1/19-20, longsword) or +2 ranged (1d6+1, javelin); Space/Reach 5 ft./5 ft.; SA -; SQ Darkvision 60 ft.; AL LE; SV Fort +4, Ref +1, Will -1; Str 13, Dex 13, Con 14, Int 10, Wis 9, Cha 8

Skills and Feats: Hide +3, Listen +2, Move Silently +3, Spot +2; Alertness', '&lt;div topic=&quot;Hobgoblin&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Hobgoblin&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Hobgoblin, 1st-Level Warrior&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Humanoid (Goblinoid)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d8+2 (6 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (+1 Dex, +3 studded leather, +1 light shield), touch 11, flat-footed 14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1/+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Longsword +2 melee (1d8+1/19-20) or javelin +2 ranged (1d6+1)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Longsword +2 melee (1d8+1/19-20) or javelin +2 ranged (1d6+1)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +4, Ref +1, Will -1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 13, Dex 13, Con 14, Int 10, Wis 9, Cha 8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hide +3, Listen +2, Move Silently +3, Spot +2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Warm hills&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Gang (4-9), band (10-100 plus 50% noncombatants plus 1 3rd-level sergeant per 20 adults and 1 leader of 4th-6th level), warband (10-24), or tribe (30-300 plus 50% noncombatants plus 1 3rd-level sergeant per 20 adults, 1 or 2 lieutenants of 4th or 5th level, 1 leader of 6th-8th level, 2-4 dire wolves, and 1-4 ogres or 1-2 trolls)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually lawful evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;By character class&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Hobgoblins are larger cousins of goblins. Hobgoblins'' hair color ranges from dark reddish-brown to dark gray. They have dark orange or red-orange skin. Large males have blue or red noses. Hobgoblins'' eyes are yellowish or dark brown, while their teeth are yellow. Their garments tend to be brightly colored, often blood red with black-tinted leather. Their weaponry is kept polished and in good repair. Hobgoblins speak Goblin and Common. Most hobgoblins encountered outside their homes are warriors; the information in the statistics block is for one of 1st level.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;These creatures have a strong grasp of strategy and tactics and are capable of carrying out sophisticated battle plans. Under the leadership of a skilled strategist or tactician, their discipline can prove a deciding factor. Hobgoblins hate elves and attack them first, in preference to other opponents.&lt;/p&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Hobgoblins have a +4 racial bonus on Move Silently checks.&lt;/p&gt;&lt;p&gt;The hobgoblin warrior presented here had the following ability scores before racial adjustments: Str 13, Dex 11, Con 12, Int 10, Wis 9, Cha 8.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Hobgoblin Characters&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Hobgoblin Characters&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Hobgoblin characters possess the following racial traits.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;+2 Dexterity, +2 Constitution.&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;-A hobgoblin''s base land speed is 30 feet.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;Darkvision out to 60 feet.&lt;/li&gt;
 &lt;li&gt;+4 racial bonus on Move Silently checks.&lt;/li&gt;
 &lt;li&gt;Automatic Languages: Common, Goblin. Bonus Languages: Draconic, Dwarven, Infernal, Giant, Orc.&lt;/li&gt;
 &lt;li&gt;Favored Class: Fighter.&lt;/li&gt;
 &lt;li&gt;Level adjustment +1.&lt;/li&gt;
&lt;/ul&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersH-I')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (414, 'Homunculus', 'Homunculus', 'Null', 'Tiny', 'Construct', 'Null', '2d10 (11 hp)', '+2', '20 ft. (4 squares), fly 50 ft. (good)', '14 (+2 Dex, +2 size), touch 14, flat-footed 12', '+1', '-8', 'Bite +2 melee (1d4-1 plus poison)', 'Bite +2 melee (1d4-1 plus poison)', '2-1/2 ft.', '0 ft.', 'Poison', 'Construct traits, darkvision 60 ft., low-light vision', 'Fort +0, Ref +4, Will +1', 'Str 8, Dex 15, Con -, Int 10, Wis 12, Cha 7', 'Hide +14, Listen +4, Spot +4', 'Null', 'Lightning Reflexes', 'Null', 'Any', 'Solitary', '1', 'None', 'Any (same as creator)', '3-6 HD (Tiny)', '-', 'Poison (Ex)', 'Homunculus; CR 1; Tiny construct; HD 2d10; hp 11; Init +2; Spd 20 ft. (4 squares), fly 50 ft. (good); AC 14 (+2 dex, +2 size), touch 14, flat-footed 12; Base Atk +1; Grp -8; Atk +2 melee (1d4-1 plus poison, bite); Full Atk +2 melee (1d4-1 plus poison, bite); Space/Reach 2-1/2 ft./0 ft.; SA Poison; SQ Construct traits, darkvision 60 ft., low-light vision; AL N; SV Fort +0, Ref +4, Will +1; Str 8, Dex 15, Con -, Int 10, Wis 12, Cha 7

Skills and Feats: Hide +14, Listen +4, Spot +4; Lightning Reflexes', '&lt;div topic=&quot;Homunculus&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Homunculus&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Homunculus&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Tiny Construct&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d10 (11 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft. (4 squares), fly 50 ft. (good)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14 (+2 Dex, +2 size), touch 14, flat-footed 12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1/-8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +2 melee (1d4-1 plus poison)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +2 melee (1d4-1 plus poison)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2-1/2 ft./0 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Poison&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Construct traits, darkvision 60 ft., low-light vision&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +0, Ref +4, Will +1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 8, Dex 15, Con -, Int 10, Wis 12, Cha 7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hide +14, Listen +4, Spot +4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Lightning Reflexes&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any (same as creator)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3-6 HD (Tiny)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A homunculus is a miniature servant created by a wizard. These creatures are weak combatants but make effective spies, messengers, and scouts. A homunculus''s creator determines its precise features. Homunculi are little more than tools designed to carry out assigned tasks. They are extensions of their creators, sharing the same alignment and basic nature. A homunculus cannot speak, but the process of creating one links it telepathically with its creator.&lt;/p&gt;&lt;p&gt;It knows what its master knows and can convey to him or her everything it sees and hears, out to a distance of 1,500 feet. A homunculus never travels beyond this range willingly, though it can be removed forcibly. If this occurs, the creature does everything in its power to regain contact with its master. An attack that destroys a homunculus deals 2d10 points of damage to its master.&lt;/p&gt;&lt;p&gt;If the creature''s master is slain, the homunculus also dies, and its body swiftly melts away into a pool of ichor.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Homunculi land on their victims and bite with their venomous fangs.&lt;/p&gt;&lt;div topic=&quot;Poison&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Poison (Ex):&lt;/b&gt; Injury, Fortitude DC 13, initial damage sleep for 1 minute, secondary damage sleep for another 5d6 minutes. The save DC is Constitution-based and includes a +2 racial bonus.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Construction&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Construction&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;A homunculus is shaped from a mixture of clay, ashes, mandrake root, spring water, and one pint of the creator''s own blood. The materials cost 50 gp. The creature''s master may assemble the body or hire someone else to do the job. Creating the body requires a DC 12 Craft (sculpting) check or a DC 12 Craft (pottery) check.&lt;/p&gt;&lt;p&gt;After the body is sculpted, it is animated through an extended magical ritual that requires a specially prepared laboratory or workroom, similar to an alchemist''s laboratory and costing 500 gp to establish. If the creator is personally constructing the creature''s body, the building and ritual can be performed together.&lt;/p&gt;&lt;p&gt;A homunculus with more than 2 Hit Dice can be created, but each additional Hit Die adds +2,000 gp to the cost to create.&lt;/p&gt;&lt;p&gt;Craft Construct, &lt;i&gt;arcane eye&lt;/i&gt;,  &lt;i&gt;mirror image&lt;/i&gt;,  &lt;i&gt;mending&lt;/i&gt;,  caster must be at least 4th level; Price - (never sold); Cost 1,050 gp + 78 XP.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersH-I')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (415, 'Howler', 'Howler', 'Null', 'Large', 'Outsider', 'Chaotic, Evil, Extraplanar', '6d8+12 (39 hp)', '+7', '60 ft. (12 squares)', '17 (-1 size, +3 Dex, +5 natural), touch 12, flat-footed 14', '+6', '+15', 'Bite +10 melee (2d8+5)', 'Bite +10 melee (2d8+5) and 1d4 quills +5 melee (1d6+2)', '10 ft.', '5 ft.', 'Quills, howl', 'Darkvision 60 ft.', 'Fort +7, Ref +8, Will +7', 'Str 21, Dex 17, Con 15, Int 6, Wis 14, Cha 8', 'Climb +14, Hide +8, Listen +13, Move Silently +12, Search +7, Spot +13, Survival +2 (+4 following tracks)', 'Null', 'Alertness, Combat Reflexes, Improved Initiative', 'Null', 'A chaotic-aligned plane', 'Solitary, gang (2-4), or pack (6-10)', '3', 'None', 'Always chaotic evil', '7-9 HD (Large); 11-18 HD (Huge)', '+3 (cohort)', 'Howl (Ex), Quills (Ex)', 'Howler; CR 3; Large outsider (chaotic, evil, extraplanar); HD 6d8+12; hp 39; Init +7; Spd 60 ft. (12 squares); AC 17 (-1 size, +3 dex, +5 natural), touch 12, flat-footed 14; Base Atk +6; Grp +15; Atk +10 melee (2d8+5, bite); Full Atk +10 melee (2d8+5, bite) and +5 melee (1d6+2, 1d4 quills); Space/Reach 10 ft./5 ft.; SA Quills, howl; SQ Darkvision 60 ft.; AL CE; SV Fort +7, Ref +8, Will +7; Str 21, Dex 17, Con 15, Int 6, Wis 14, Cha 8

Skills and Feats: Climb +14, Hide +8, Listen +13, Move Silently +12, Search +7, Spot +13, Survival +2 (+4 following tracks); Alertness, Combat Reflexes, Improved Initiative', '&lt;div topic=&quot;Howler&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Howler&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Howler&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Outsider (Chaotic, Evil, Extraplanar)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d8+12 (39 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft. (12 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (-1 size, +3 Dex, +5 natural), touch 12, flat-footed 14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6/+15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +10 melee (2d8+5)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +10 melee (2d8+5) and 1d4 quills +5 melee (1d6+2)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Quills, howl&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +7, Ref +8, Will +7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 21, Dex 17, Con 15, Int 6, Wis 14, Cha 8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Climb +14, Hide +8, Listen +13, Move Silently +12, Search +7, Spot +13, Survival +2 (+4 following tracks)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Combat Reflexes, Improved Initiative&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;A chaotic-aligned plane&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, gang (2-4), or pack (6-10)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always chaotic evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7-9 HD (Large); 11-18 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3 (cohort)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Howlers live on planes where chaos and evil hold sway. A howler is about 8 feet long and weighs about 2,000 pounds. Although they are surprisingly intelligent, howlers do not speak-they only howl. If there is a language within the howls, as some have suggested, even spells cannot decipher it. Howlers understand Abyssal.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Howlers attack in groups, for they are cowardly and cruel. They prefer to charge into combat, race out, and then charge in again. A howler''s natural weapons, as well as any weapons it wields, are treated as chaotic-aligned and evil-aligned for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Quills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Quills (Ex):&lt;/b&gt; A howler''s neck bristles with long quills. While biting, the creature thrashes about, striking with 1d4 of them. An opponent hit by a howler''s quill attack must succeed on a DC 16 Reflex save or have the quill break off in his or her flesh. Lodged quills impose a -1 penalty on attacks, saves, and checks per quill. The save DC is Dexterity-based.&lt;/p&gt;&lt;p&gt;A quill can be removed safely with a DC 20 Heal check; otherwise, removing a quill deals an extra 1d6 points of damage.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Howl&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Howl (Ex):&lt;/b&gt; All beings other than outsiders that hear the creature''s howling for an hour or longer are subject to its effect, though it does not help the howler in combat. Anyone within hearing range of a howler for a full hour must succeed on a DC 12 Will save or take 1 point of Wisdom damage. The save DC is Charisma-based. The save must be repeated for each hour of exposure. This is a sonic mind-affecting effect.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Training A Howler&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Training A Howler&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Although intelligent, a howler requires training before it can bear a rider in combat. To be trained, a howler must have a friendly attitude toward the trainer (this can be achieved through a successful Diplomacy check). Training a friendly howler requires six weeks of work and a DC 25 Handle Animal check. Riding a howler requires an exotic saddle. A howler can fight while carrying a rider, but the rider cannot also attack unless he or she succeeds on a Ride check.&lt;/p&gt;&lt;div topic=&quot;Carrying Capacity&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Carrying Capacity:&lt;/b&gt; A light load for a howler is up to 460 pounds; a medium load, 461-920 pounds; and a heavy load, 921-1,380 pounds. A howler can drag 6,900 pounds.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersH-I')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (416, 'Hydra', 'Five-Headed Hydra', 'Null', 'Huge', 'Magical Beast', 'Null', '5d10+28 (55 hp)', '+1', '20 ft. (4 squares), swim 20 ft.', '15 (-2 size, +1 Dex, +6 natural), touch 9, flat-footed 14', '+5', '+16', '5 bites +6 melee (1d10+3)', '5 bites +6 melee (1d10+3)', '15 ft.', '10 ft.', '-', 'Darkvision 60 ft., fast healing 15, low-light vision, scent', 'Fort +9, Ref +5, Will +3', 'Str 17, Dex 12, Con 20, Int 2, Wis 10, Cha 9', 'Listen +6, Spot +6, Swim +11', 'Combat Reflexes', 'Iron Will, Toughness', 'Null', 'Temperate marshes
(Pyro: Warm marshes)
(Cryo: Cold marshes)', 'Solitary', '4 (normal);
6 (pyro- or cryo-)', '1/10 coins; 50% goods; 50% items', 'Usually neutral', '-', '-', 'Fast Healing (Ex)', 'Five-headed hydra; CR 4 (normal);
6 (pyro- or cryo-); Huge magical beast; HD 5d10+28; hp 55; Init +1; Spd 20 ft. (4 squares), swim 20 ft.; AC 15 (-2 size, +1 dex, +6 natural), touch 9, flat-footed 14; Base Atk +5; Grp +16; Atk +6 melee (1d10+3, 5 bites); Full Atk +6 melee (1d10+3, 5 bites); Space/Reach 15 ft./10 ft.; SA -; SQ Darkvision 60 ft., fast healing 15, low-light vision, scent; AL N; SV Fort +9, Ref +5, Will +3; Str 17, Dex 12, Con 20, Int 2, Wis 10, Cha 9

Skills and Feats: Listen +6, Spot +6, Swim +11; Combat Reflexes, Iron Will, Toughness', '&lt;div topic=&quot;Hydra&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Hydra&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Five-Headed Hydra&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Huge Magical Beast&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5d10+28 (55 hp)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft. (4 squares), swim 20 ft.&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (-2 size, +1 Dex, +6 natural), touch 9, flat-footed 14&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5/+16&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 bites +6 melee (1d10+3)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 bites +6 melee (1d10+3)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 ft./10 ft.&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., fast healing 15, low-light vision, scent&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +9, Ref +5, Will +3&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 17, Dex 12, Con 20, Int 2, Wis 10, Cha 9&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Listen +6, Spot +6, Swim +11&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Combat Reflexes &lt;sup&gt;B&lt;/sup&gt;, Iron Will, Toughness&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate marshes&lt;br/&gt;
(Pyro: Warm marshes)&lt;br/&gt;
(Cryo: Cold marshes)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4 (normal);&lt;br/&gt;
6 (pyro- or cryo-)&lt;br/&gt;&lt;/td&gt;   
&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/10 coins; 50% goods; 50% items&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p&gt;Hydras are reptile-like monsters with multiple heads. A hydra is gray-brown to dark brown, with a light yellow or tan underbelly. The eyes are amber and the teeth are yellow-white. It is about 20 feet long and weighs about 4,000 pounds. Hydras do not speak.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Hydras can attack with all their heads at no penalty, even if they move or charge during the round.&lt;/p&gt;&lt;p&gt;A hydra can be killed either by severing all its heads or by slaying its body. To sever a head, an opponent must make a successful sunder attempt with a slashing weapon. (The player should declare where the attack is aimed before making the attack roll.) Making a sunder attempt provokes an attack of opportunity unless the foe has the Improved Sunder feat. An opponent can strike at a hydra''s heads from any position in which he could strike at the hydra itself, because the hydra''s head writhe and whip about in combat. An opponent can ready an action to attempt to sunder a hydra''s head when the creature bites at him. Each of a hydra''s heads has hit points equal to the creature''s full normal hit point total, divided by its original number of heads. Losing a head deals damage to the body equal to half the head''s full normal hit points. A natural reflex seals the neck shut to prevent further blood loss. A hydra can no longer attack with a severed head but takes no other penalties.&lt;/p&gt;&lt;p&gt;Each time a head is severed, two new heads spring from the stump in 1d4 rounds. A hydra can never have more than twice its original number of heads at any one time, and any extra heads it gains beyond its original number wither and die within a day. To prevent a severed head from growing back into two heads, at least 5 points of fire or acid damage must be dealt to the stump (a touch attack to hit) before the new heads appear. A flaming weapon (or similar effect) deals its energy damage to the stump in the same blow in which a head is severed. Fire or acid damage from an area effect may burn multiple stumps in addition to dealing damage to the hydra''s body. A hydra does not die from losing its heads until all its heads have been cut off and the stumps seared by fire or acid.&lt;/p&gt;&lt;p&gt;A hydra''s body can be slain just like any other creature''s, but hydras possess fast healing (see below) and are difficult to defeat in this fashion. Any attack that is not (or cannot be) an attempt to sunder a head affects the body.&lt;/p&gt;&lt;p&gt;Targeted magical effects cannot sever a hydra''s heads (and thus must be directed at the body) unless they deal slashing damage and could be used to make sunder attempts.&lt;/p&gt;&lt;div topic=&quot;Fast Healing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Fast Healing (Ex):&lt;/b&gt; Each round, a hydra heals damage equal to 10 + the number of its original heads.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Hydras have a +2 racial bonus on Listen and Spot checks, thanks to their multiple heads.&lt;/p&gt;&lt;p&gt;A hydra has a +8 racial bonus on any Swim check to perform some special action or avoid a hazard. It can always choose to take 10 on a Swim check, even if distracted or endangered. It can use the run action while swimming, provided it swims in a straight line.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Feats&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Feats:&lt;/b&gt; A hydra''s Combat Reflexes feat allows it to use all its heads for attacks of opportunity.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Pyrohydra&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Pyrohydra&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Huge Magical Beast&quot; level=&quot;8&quot;&gt;&lt;p&gt;Huge Magical Beast (Fire)&lt;/p&gt;&lt;p&gt;These reddish hydras can breathe jets of fire 10 feet high, 10 feet wide, and 20 feet long. All heads breathe once every 1d4 rounds. Each jet deals 3d6 points of fire damage per head. A successful Reflex save halves the damage. The save DC is 10 + 1/2 hydra''s original number of heads + hydra''s Con modifier.&lt;/p&gt;&lt;p&gt;Fire attacks cannot prevent a pyrohydra''s stump from growing new heads (since a pyrohydra has immunity to fire), but 5 points of cold damage does.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Cryohydra&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Cryohydra&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Huge Magical Beast&quot; level=&quot;8&quot;&gt;&lt;p&gt;Huge Magical Beast (Cold)&lt;/p&gt;&lt;p&gt;These purplish hydras can breathe jets of frost 10 feet high, 10 feet wide, and 20 feet long. All heads breathe once every 1d4 rounds. Each jet deals 3d6 points of cold damage per head. A successful Reflex save halves the damage. The save DC is 10 + 1/2 hydra''s original number of heads + hydra''s Con modifier.&lt;/p&gt;&lt;p&gt;Cold attacks cannot prevent a cryohydra''s stump from growing new heads (since a cryohydra has immunity to cold), but 5 points of fire damage does.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersH-I')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (417, 'Hydra', 'Six-Headed Hydra', 'Null', 'Huge', 'Magical Beast', 'Null', '6d10+33 (66 hp)', '+1', '20 ft. (4 squares), swim 20 ft.', '16 (-2 size, +1 Dex, +7 natural), touch 9, flat-footed 15', '+6', '+17', '6 bites +8 melee (1d10+3)', '6 bites +8 melee (1d10+3)', '15 ft.', '10 ft.', '-', 'Darkvision 60 ft., fast healing 16, low-light vision, scent', 'Fort +10, Ref +6, Will +4', 'Str 17, Dex 12, Con 20, Int 2, Wis 10, Cha 9', 'Listen +6, Spot +7, Swim +11', 'Combat Reflexes', 'Iron Will, Toughness, Weapon Focus (bite)', 'Null', 'Temperate marshes
(Pyro: Warm marshes)
(Cryo: Cold marshes)', 'Solitary', '5 (normal);
7 (pyro- or cryo-)', '1/10 coins; 50% goods; 50% items', 'Usually neutral', '-', '-', 'Fast Healing (Ex)', 'Six-headed hydra; CR 5 (normal);
7 (pyro- or cryo-); Huge magical beast; HD 6d10+33; hp 66; Init +1; Spd 20 ft. (4 squares), swim 20 ft.; AC 16 (-2 size, +1 dex, +7 natural), touch 9, flat-footed 15; Base Atk +6; Grp +17; Atk +8 melee (1d10+3, 6 bites); Full Atk +8 melee (1d10+3, 6 bites); Space/Reach 15 ft./10 ft.; SA -; SQ Darkvision 60 ft., fast healing 16, low-light vision, scent; AL N; SV Fort +10, Ref +6, Will +4; Str 17, Dex 12, Con 20, Int 2, Wis 10, Cha 9

Skills and Feats: Listen +6, Spot +7, Swim +11; Combat Reflexes, Iron Will, Toughness, Weapon Focus (bite)', '&lt;div topic=&quot;Hydra&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Hydra&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;&lt;b&gt;Six-Headed Hydra&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;Huge Magical Beast&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;6d10+33 (66 hp)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;20 ft. (4 squares), swim 20 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;16 (-2 size, +1 Dex, +7 natural), touch 9, flat-footed 15&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+6/+17&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;6 bites +8 melee (1d10+3)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;6 bites +8 melee (1d10+3)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;15 ft./10 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Darkvision 60 ft., fast healing 16, low-light vision, scent&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Fort +10, Ref +6, Will +4&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Str 17, Dex 12, Con 20, Int 2, Wis 10, Cha 9&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Listen +6, Spot +7, Swim +11&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Combat Reflexes &lt;sup&gt;B&lt;/sup&gt;, Iron Will, Toughness, Weapon Focus (bite)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Temperate marshes&lt;br/&gt;
(Pyro: Warm marshes)&lt;br/&gt;
(Cryo: Cold marshes)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
 &lt;td&gt;5 (normal);&lt;br/&gt;
7 (pyro- or cryo-)&lt;br/&gt;&lt;/td&gt;  
&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;1/10 coins; 50% goods; 50% items&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p&gt;Hydras are reptile-like monsters with multiple heads. A hydra is gray-brown to dark brown, with a light yellow or tan underbelly. The eyes are amber and the teeth are yellow-white. It is about 20 feet long and weighs about 4,000 pounds. Hydras do not speak.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Hydras can attack with all their heads at no penalty, even if they move or charge during the round.&lt;/p&gt;&lt;p&gt;A hydra can be killed either by severing all its heads or by slaying its body. To sever a head, an opponent must make a successful sunder attempt with a slashing weapon. (The player should declare where the attack is aimed before making the attack roll.) Making a sunder attempt provokes an attack of opportunity unless the foe has the Improved Sunder feat. An opponent can strike at a hydra''s heads from any position in which he could strike at the hydra itself, because the hydra''s head writhe and whip about in combat. An opponent can ready an action to attempt to sunder a hydra''s head when the creature bites at him. Each of a hydra''s heads has hit points equal to the creature''s full normal hit point total, divided by its original number of heads. Losing a head deals damage to the body equal to half the head''s full normal hit points. A natural reflex seals the neck shut to prevent further blood loss. A hydra can no longer attack with a severed head but takes no other penalties.&lt;/p&gt;&lt;p&gt;Each time a head is severed, two new heads spring from the stump in 1d4 rounds. A hydra can never have more than twice its original number of heads at any one time, and any extra heads it gains beyond its original number wither and die within a day. To prevent a severed head from growing back into two heads, at least 5 points of fire or acid damage must be dealt to the stump (a touch attack to hit) before the new heads appear. A flaming weapon (or similar effect) deals its energy damage to the stump in the same blow in which a head is severed. Fire or acid damage from an area effect may burn multiple stumps in addition to dealing damage to the hydra''s body. A hydra does not die from losing its heads until all its heads have been cut off and the stumps seared by fire or acid.&lt;/p&gt;&lt;p&gt;A hydra''s body can be slain just like any other creature''s, but hydras possess fast healing (see below) and are difficult to defeat in this fashion. Any attack that is not (or cannot be) an attempt to sunder a head affects the body.&lt;/p&gt;&lt;p&gt;Targeted magical effects cannot sever a hydra''s heads (and thus must be directed at the body) unless they deal slashing damage and could be used to make sunder attempts.&lt;/p&gt;&lt;div topic=&quot;Fast Healing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Fast Healing (Ex):&lt;/b&gt; Each round, a hydra heals damage equal to 10 + the number of its original heads.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Hydras have a +2 racial bonus on Listen and Spot checks, thanks to their multiple heads.&lt;/p&gt;&lt;p&gt;A hydra has a +8 racial bonus on any Swim check to perform some special action or avoid a hazard. It can always choose to take 10 on a Swim check, even if distracted or endangered. It can use the run action while swimming, provided it swims in a straight line.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Feats&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Feats:&lt;/b&gt; A hydra''s Combat Reflexes feat allows it to use all its heads for attacks of opportunity.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Pyrohydra&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Pyrohydra&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Huge Magical Beast&quot; level=&quot;8&quot;&gt;&lt;p&gt;Huge Magical Beast (Fire)&lt;/p&gt;&lt;p&gt;These reddish hydras can breathe jets of fire 10 feet high, 10 feet wide, and 20 feet long. All heads breathe once every 1d4 rounds. Each jet deals 3d6 points of fire damage per head. A successful Reflex save halves the damage. The save DC is 10 + 1/2 hydra''s original number of heads + hydra''s Con modifier.&lt;/p&gt;&lt;p&gt;Fire attacks cannot prevent a pyrohydra''s stump from growing new heads (since a pyrohydra has immunity to fire), but 5 points of cold damage does.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Cryohydra&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Cryohydra&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Huge Magical Beast&quot; level=&quot;8&quot;&gt;&lt;p&gt;Huge Magical Beast (Cold)&lt;/p&gt;&lt;p&gt;These purplish hydras can breathe jets of frost 10 feet high, 10 feet wide, and 20 feet long. All heads breathe once every 1d4 rounds. Each jet deals 3d6 points of cold damage per head. A successful Reflex save halves the damage. The save DC is 10 + 1/2 hydra''s original number of heads + hydra''s Con modifier.&lt;/p&gt;&lt;p&gt;Cold attacks cannot prevent a cryohydra''s stump from growing new heads (since a cryohydra has immunity to cold), but 5 points of fire damage does.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersH-I')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (418, 'Hydra', 'Seven-Headed Hydra', 'Null', 'Huge', 'Magical Beast', 'Null', '7d10+38 (77 hp)', '+1', '20 ft. (4 squares), swim 20 ft.', '17 (-2 size, +1 Dex, +8 natural), touch 9, flat-footed 16', '+7', '+19', '7 bites +10 melee (1d10+4)', '7 bites +10 melee (1d10+4)', '15 ft.', '10 ft.', '-', 'Darkvision 60 ft., fast healing 17, low-light vision, scent', 'Fort +10, Ref +6, Will +4', 'Str 19, Dex 12, Con 20, Int 2, Wis 10, Cha 9', 'Listen +7, Spot +7, Swim +12', 'Combat Reflexes', 'Iron Will, Toughness, Weapon Focus (bite)', 'Null', 'Temperate marshes
(Pyro: Warm marshes)
(Cryo: Cold marshes)', 'Solitary', '6 (normal);
8 (pyro- or cryo-)', '1/10 coins; 50% goods; 50% items', 'Usually neutral', '-', '-', 'Fast Healing (Ex)', 'Seven-headed hydra; CR 6 (normal);
8 (pyro- or cryo-); Huge magical beast; HD 7d10+38; hp 77; Init +1; Spd 20 ft. (4 squares), swim 20 ft.; AC 17 (-2 size, +1 dex, +8 natural), touch 9, flat-footed 16; Base Atk +7; Grp +19; Atk +10 melee (1d10+4, 7 bites); Full Atk +10 melee (1d10+4, 7 bites); Space/Reach 15 ft./10 ft.; SA -; SQ Darkvision 60 ft., fast healing 17, low-light vision, scent; AL N; SV Fort +10, Ref +6, Will +4; Str 19, Dex 12, Con 20, Int 2, Wis 10, Cha 9

Skills and Feats: Listen +7, Spot +7, Swim +12; Combat Reflexes, Iron Will, Toughness, Weapon Focus (bite)', '&lt;div topic=&quot;Hydra&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Hydra&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;


&lt;td&gt;&lt;b&gt;Seven-Headed Hydra&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;


&lt;td&gt;Huge Magical Beast&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;7d10+38 (77 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;20 ft. (4 squares), swim 20 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;17 (-2 size, +1 Dex, +8 natural), touch 9, flat-footed 16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;+7/+19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;7 bites +10 melee (1d10+4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;7 bites +10 melee (1d10+4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;15 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Darkvision 60 ft., fast healing 17, low-light vision, scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Fort +10, Ref +6, Will +4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Str 19, Dex 12, Con 20, Int 2, Wis 10, Cha 9&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Listen +7, Spot +7, Swim +12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Combat Reflexes &lt;sup&gt;B&lt;/sup&gt;, Iron Will, Toughness, Weapon Focus (bite)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Temperate marshes&lt;br/&gt;
(Pyro: Warm marshes)&lt;br/&gt;
(Cryo: Cold marshes)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
  &lt;td&gt;6 (normal);&lt;br/&gt;
8 (pyro- or cryo-)&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;1/10 coins; 50% goods; 50% items&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p&gt;Hydras are reptile-like monsters with multiple heads. A hydra is gray-brown to dark brown, with a light yellow or tan underbelly. The eyes are amber and the teeth are yellow-white. It is about 20 feet long and weighs about 4,000 pounds. Hydras do not speak.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Hydras can attack with all their heads at no penalty, even if they move or charge during the round.&lt;/p&gt;&lt;p&gt;A hydra can be killed either by severing all its heads or by slaying its body. To sever a head, an opponent must make a successful sunder attempt with a slashing weapon. (The player should declare where the attack is aimed before making the attack roll.) Making a sunder attempt provokes an attack of opportunity unless the foe has the Improved Sunder feat. An opponent can strike at a hydra''s heads from any position in which he could strike at the hydra itself, because the hydra''s head writhe and whip about in combat. An opponent can ready an action to attempt to sunder a hydra''s head when the creature bites at him. Each of a hydra''s heads has hit points equal to the creature''s full normal hit point total, divided by its original number of heads. Losing a head deals damage to the body equal to half the head''s full normal hit points. A natural reflex seals the neck shut to prevent further blood loss. A hydra can no longer attack with a severed head but takes no other penalties.&lt;/p&gt;&lt;p&gt;Each time a head is severed, two new heads spring from the stump in 1d4 rounds. A hydra can never have more than twice its original number of heads at any one time, and any extra heads it gains beyond its original number wither and die within a day. To prevent a severed head from growing back into two heads, at least 5 points of fire or acid damage must be dealt to the stump (a touch attack to hit) before the new heads appear. A flaming weapon (or similar effect) deals its energy damage to the stump in the same blow in which a head is severed. Fire or acid damage from an area effect may burn multiple stumps in addition to dealing damage to the hydra''s body. A hydra does not die from losing its heads until all its heads have been cut off and the stumps seared by fire or acid.&lt;/p&gt;&lt;p&gt;A hydra''s body can be slain just like any other creature''s, but hydras possess fast healing (see below) and are difficult to defeat in this fashion. Any attack that is not (or cannot be) an attempt to sunder a head affects the body.&lt;/p&gt;&lt;p&gt;Targeted magical effects cannot sever a hydra''s heads (and thus must be directed at the body) unless they deal slashing damage and could be used to make sunder attempts.&lt;/p&gt;&lt;div topic=&quot;Fast Healing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Fast Healing (Ex):&lt;/b&gt; Each round, a hydra heals damage equal to 10 + the number of its original heads.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Hydras have a +2 racial bonus on Listen and Spot checks, thanks to their multiple heads.&lt;/p&gt;&lt;p&gt;A hydra has a +8 racial bonus on any Swim check to perform some special action or avoid a hazard. It can always choose to take 10 on a Swim check, even if distracted or endangered. It can use the run action while swimming, provided it swims in a straight line.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Feats&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Feats:&lt;/b&gt; A hydra''s Combat Reflexes feat allows it to use all its heads for attacks of opportunity.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Pyrohydra&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Pyrohydra&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Huge Magical Beast&quot; level=&quot;8&quot;&gt;&lt;p&gt;Huge Magical Beast (Fire)&lt;/p&gt;&lt;p&gt;These reddish hydras can breathe jets of fire 10 feet high, 10 feet wide, and 20 feet long. All heads breathe once every 1d4 rounds. Each jet deals 3d6 points of fire damage per head. A successful Reflex save halves the damage. The save DC is 10 + 1/2 hydra''s original number of heads + hydra''s Con modifier.&lt;/p&gt;&lt;p&gt;Fire attacks cannot prevent a pyrohydra''s stump from growing new heads (since a pyrohydra has immunity to fire), but 5 points of cold damage does.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Cryohydra&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Cryohydra&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Huge Magical Beast&quot; level=&quot;8&quot;&gt;&lt;p&gt;Huge Magical Beast (Cold)&lt;/p&gt;&lt;p&gt;These purplish hydras can breathe jets of frost 10 feet high, 10 feet wide, and 20 feet long. All heads breathe once every 1d4 rounds. Each jet deals 3d6 points of cold damage per head. A successful Reflex save halves the damage. The save DC is 10 + 1/2 hydra''s original number of heads + hydra''s Con modifier.&lt;/p&gt;&lt;p&gt;Cold attacks cannot prevent a cryohydra''s stump from growing new heads (since a cryohydra has immunity to cold), but 5 points of fire damage does.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersH-I')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (419, 'Hydra', 'Eight-Headed Hydra', 'Null', 'Huge', 'Magical Beast', 'Null', '8d10+43 (87 hp)', '+1', '20 ft. (4 squares), swim 20 ft.', '18 (-2 size, +1 Dex, +9 natural), touch 9, flat-footed 17', '+8', '+20', '8 bites +11 melee (1d10+4)', '8 bites +11 melee (1d10+4)', '15 ft.', '10 ft.', '-', 'Darkvision 60 ft., fast healing 18, low-light vision, scent', 'Fort +11, Ref +7, Will +4', 'Str 19, Dex 12, Con 20, Int 2, Wis 10, Cha 9', 'Listen +7, Spot +8, Swim +12', 'Combat Reflexes', 'Iron Will, Toughness, Weapon Focus (bite)', 'Null', 'Temperate marshes
(Pyro: Warm marshes)
(Cryo: Cold marshes)', 'Solitary', '7 (normal);
9 (pyro- or cryo-)', '1/10 coins; 50% goods; 50% items', 'Usually neutral', '-', '-', 'Fast Healing (Ex)', 'Eight-headed hydra; CR 7 (normal);
9 (pyro- or cryo-); Huge magical beast; HD 8d10+43; hp 87; Init +1; Spd 20 ft. (4 squares), swim 20 ft.; AC 18 (-2 size, +1 dex, +9 natural), touch 9, flat-footed 17; Base Atk +8; Grp +20; Atk +11 melee (1d10+4, 8 bites); Full Atk +11 melee (1d10+4, 8 bites); Space/Reach 15 ft./10 ft.; SA -; SQ Darkvision 60 ft., fast healing 18, low-light vision, scent; AL N; SV Fort +11, Ref +7, Will +4; Str 19, Dex 12, Con 20, Int 2, Wis 10, Cha 9

Skills and Feats: Listen +7, Spot +8, Swim +12; Combat Reflexes, Iron Will, Toughness, Weapon Focus (bite)', '&lt;div topic=&quot;Hydra&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Hydra&lt;/h2&gt;&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Eight-Headed Hydra&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Huge Magical Beast&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d10+43 (87 hp)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft. (4 squares), swim 20 ft.&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (-2 size, +1 Dex, +9 natural), touch 9, flat-footed 17&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8/+20&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8 bites +11 melee (1d10+4)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8 bites +11 melee (1d10+4)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 ft./10 ft.&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., fast healing 18, low-light vision, scent&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +11, Ref +7, Will +4&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 19, Dex 12, Con 20, Int 2, Wis 10, Cha 9&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Listen +7, Spot +8, Swim +12&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Combat Reflexes &lt;sup&gt;B&lt;/sup&gt;, Iron Will, Toughness, Weapon Focus (bite)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate marshes&lt;br/&gt;
(Pyro: Warm marshes)&lt;br/&gt;
(Cryo: Cold marshes)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7 (normal);&lt;br/&gt;
9 (pyro- or cryo-)&lt;br/&gt;&lt;/td&gt;   
&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/10 coins; 50% goods; 50% items&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;Hydras are reptile-like monsters with multiple heads. A hydra is gray-brown to dark brown, with a light yellow or tan underbelly. The eyes are amber and the teeth are yellow-white. It is about 20 feet long and weighs about 4,000 pounds. Hydras do not speak.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Hydras can attack with all their heads at no penalty, even if they move or charge during the round.&lt;/p&gt;&lt;p&gt;A hydra can be killed either by severing all its heads or by slaying its body. To sever a head, an opponent must make a successful sunder attempt with a slashing weapon. (The player should declare where the attack is aimed before making the attack roll.) Making a sunder attempt provokes an attack of opportunity unless the foe has the Improved Sunder feat. An opponent can strike at a hydra''s heads from any position in which he could strike at the hydra itself, because the hydra''s head writhe and whip about in combat. An opponent can ready an action to attempt to sunder a hydra''s head when the creature bites at him. Each of a hydra''s heads has hit points equal to the creature''s full normal hit point total, divided by its original number of heads. Losing a head deals damage to the body equal to half the head''s full normal hit points. A natural reflex seals the neck shut to prevent further blood loss. A hydra can no longer attack with a severed head but takes no other penalties.&lt;/p&gt;&lt;p&gt;Each time a head is severed, two new heads spring from the stump in 1d4 rounds. A hydra can never have more than twice its original number of heads at any one time, and any extra heads it gains beyond its original number wither and die within a day. To prevent a severed head from growing back into two heads, at least 5 points of fire or acid damage must be dealt to the stump (a touch attack to hit) before the new heads appear. A flaming weapon (or similar effect) deals its energy damage to the stump in the same blow in which a head is severed. Fire or acid damage from an area effect may burn multiple stumps in addition to dealing damage to the hydra''s body. A hydra does not die from losing its heads until all its heads have been cut off and the stumps seared by fire or acid.&lt;/p&gt;&lt;p&gt;A hydra''s body can be slain just like any other creature''s, but hydras possess fast healing (see below) and are difficult to defeat in this fashion. Any attack that is not (or cannot be) an attempt to sunder a head affects the body.&lt;/p&gt;&lt;p&gt;Targeted magical effects cannot sever a hydra''s heads (and thus must be directed at the body) unless they deal slashing damage and could be used to make sunder attempts.&lt;/p&gt;&lt;div topic=&quot;Fast Healing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Fast Healing (Ex):&lt;/b&gt; Each round, a hydra heals damage equal to 10 + the number of its original heads.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Hydras have a +2 racial bonus on Listen and Spot checks, thanks to their multiple heads.&lt;/p&gt;&lt;p&gt;A hydra has a +8 racial bonus on any Swim check to perform some special action or avoid a hazard. It can always choose to take 10 on a Swim check, even if distracted or endangered. It can use the run action while swimming, provided it swims in a straight line.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Feats&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Feats:&lt;/b&gt; A hydra''s Combat Reflexes feat allows it to use all its heads for attacks of opportunity.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Pyrohydra&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Pyrohydra&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Huge Magical Beast&quot; level=&quot;8&quot;&gt;&lt;p&gt;Huge Magical Beast (Fire)&lt;/p&gt;&lt;p&gt;These reddish hydras can breathe jets of fire 10 feet high, 10 feet wide, and 20 feet long. All heads breathe once every 1d4 rounds. Each jet deals 3d6 points of fire damage per head. A successful Reflex save halves the damage. The save DC is 10 + 1/2 hydra''s original number of heads + hydra''s Con modifier.&lt;/p&gt;&lt;p&gt;Fire attacks cannot prevent a pyrohydra''s stump from growing new heads (since a pyrohydra has immunity to fire), but 5 points of cold damage does.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Cryohydra&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Cryohydra&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Huge Magical Beast&quot; level=&quot;8&quot;&gt;&lt;p&gt;Huge Magical Beast (Cold)&lt;/p&gt;&lt;p&gt;These purplish hydras can breathe jets of frost 10 feet high, 10 feet wide, and 20 feet long. All heads breathe once every 1d4 rounds. Each jet deals 3d6 points of cold damage per head. A successful Reflex save halves the damage. The save DC is 10 + 1/2 hydra''s original number of heads + hydra''s Con modifier.&lt;/p&gt;&lt;p&gt;Cold attacks cannot prevent a cryohydra''s stump from growing new heads (since a cryohydra has immunity to cold), but 5 points of fire damage does.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersH-I')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (420, 'Hydra', 'Nine-Headed Hydra', 'Null', 'Huge', 'Magical Beast', 'Null', '9d10+48 (97 hp)', '+1', '20 ft. (4 squares), swim 20 ft.', '19 (-2 size, +1 Dex, +10 natural), touch 9, flat-footed 18', '+9', '+22', '9 bites +13 melee (1d10+5)', '9 bites +13 melee (1d10+5)', '15 ft.', '10 ft.', '-', 'Darkvision 60 ft., fast healing 19, low-light vision, scent', 'Fort +11, Ref +7, Will +5', 'Str 21, Dex 12, Con 20, Int 2, Wis 10, Cha 9', 'Listen +8, Spot +8, Swim +13', 'Combat Reflexes', 'Blind-Fight, Iron Will, Toughness, Weapon Focus (bite)', 'Null', 'Temperate marshes
(Pyro: Warm marshes)
(Cryo: Cold marshes)', 'Solitary', '8 (normal);
10 (pyro- or cryo-)', '1/10 coins; 50% goods; 50% items', 'Usually neutral', '-', '-', 'Fast Healing (Ex)', 'Nine-headed hydra; CR 8 (normal);
10 (pyro- or cryo-); Huge magical beast; HD 9d10+48; hp 97; Init +1; Spd 20 ft. (4 squares), swim 20 ft.; AC 19 (-2 size, +1 dex, +10 natural), touch 9, flat-footed 18; Base Atk +9; Grp +22; Atk +13 melee (1d10+5, 9 bites); Full Atk +13 melee (1d10+5, 9 bites); Space/Reach 15 ft./10 ft.; SA -; SQ Darkvision 60 ft., fast healing 19, low-light vision, scent; AL N; SV Fort +11, Ref +7, Will +5; Str 21, Dex 12, Con 20, Int 2, Wis 10, Cha 9

Skills and Feats: Listen +8, Spot +8, Swim +13; Blind-Fight, Combat Reflexes, Iron Will, Toughness, Weapon Focus (bite)', '&lt;div topic=&quot;Hydra&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Hydra&lt;/h2&gt;&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;&lt;b&gt;Nine-Headed Hydra&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;Huge Magical Beast&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;9d10+48 (97 hp)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;20 ft. (4 squares), swim 20 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;19 (-2 size, +1 Dex, +10 natural), touch 9, flat-footed 18&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+9/+22&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;9 bites +13 melee (1d10+5)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;9 bites +13 melee (1d10+5)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;15 ft./10 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Darkvision 60 ft., fast healing 19, low-light vision, scent&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Fort +11, Ref +7, Will +5&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Str 21, Dex 12, Con 20, Int 2, Wis 10, Cha 9&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Listen +8, Spot +8, Swim +13&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Blind-Fight, Combat Reflexes &lt;sup&gt;B&lt;/sup&gt;, Iron Will, Toughness, Weapon Focus (bite)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Temperate marshes&lt;br/&gt;
(Pyro: Warm marshes)&lt;br/&gt;
(Cryo: Cold marshes)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
 &lt;td&gt;8 (normal);&lt;br/&gt;
10 (pyro- or cryo-)&lt;br/&gt;&lt;/td&gt;  
&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;1/10 coins; 50% goods; 50% items&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;Hydras are reptile-like monsters with multiple heads. A hydra is gray-brown to dark brown, with a light yellow or tan underbelly. The eyes are amber and the teeth are yellow-white. It is about 20 feet long and weighs about 4,000 pounds. Hydras do not speak.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Hydras can attack with all their heads at no penalty, even if they move or charge during the round.&lt;/p&gt;&lt;p&gt;A hydra can be killed either by severing all its heads or by slaying its body. To sever a head, an opponent must make a successful sunder attempt with a slashing weapon. (The player should declare where the attack is aimed before making the attack roll.) Making a sunder attempt provokes an attack of opportunity unless the foe has the Improved Sunder feat. An opponent can strike at a hydra''s heads from any position in which he could strike at the hydra itself, because the hydra''s head writhe and whip about in combat. An opponent can ready an action to attempt to sunder a hydra''s head when the creature bites at him. Each of a hydra''s heads has hit points equal to the creature''s full normal hit point total, divided by its original number of heads. Losing a head deals damage to the body equal to half the head''s full normal hit points. A natural reflex seals the neck shut to prevent further blood loss. A hydra can no longer attack with a severed head but takes no other penalties.&lt;/p&gt;&lt;p&gt;Each time a head is severed, two new heads spring from the stump in 1d4 rounds. A hydra can never have more than twice its original number of heads at any one time, and any extra heads it gains beyond its original number wither and die within a day. To prevent a severed head from growing back into two heads, at least 5 points of fire or acid damage must be dealt to the stump (a touch attack to hit) before the new heads appear. A flaming weapon (or similar effect) deals its energy damage to the stump in the same blow in which a head is severed. Fire or acid damage from an area effect may burn multiple stumps in addition to dealing damage to the hydra''s body. A hydra does not die from losing its heads until all its heads have been cut off and the stumps seared by fire or acid.&lt;/p&gt;&lt;p&gt;A hydra''s body can be slain just like any other creature''s, but hydras possess fast healing (see below) and are difficult to defeat in this fashion. Any attack that is not (or cannot be) an attempt to sunder a head affects the body.&lt;/p&gt;&lt;p&gt;Targeted magical effects cannot sever a hydra''s heads (and thus must be directed at the body) unless they deal slashing damage and could be used to make sunder attempts.&lt;/p&gt;&lt;div topic=&quot;Fast Healing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Fast Healing (Ex):&lt;/b&gt; Each round, a hydra heals damage equal to 10 + the number of its original heads.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Hydras have a +2 racial bonus on Listen and Spot checks, thanks to their multiple heads.&lt;/p&gt;&lt;p&gt;A hydra has a +8 racial bonus on any Swim check to perform some special action or avoid a hazard. It can always choose to take 10 on a Swim check, even if distracted or endangered. It can use the run action while swimming, provided it swims in a straight line.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Feats&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Feats:&lt;/b&gt; A hydra''s Combat Reflexes feat allows it to use all its heads for attacks of opportunity.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Pyrohydra&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Pyrohydra&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Huge Magical Beast&quot; level=&quot;8&quot;&gt;&lt;p&gt;Huge Magical Beast (Fire)&lt;/p&gt;&lt;p&gt;These reddish hydras can breathe jets of fire 10 feet high, 10 feet wide, and 20 feet long. All heads breathe once every 1d4 rounds. Each jet deals 3d6 points of fire damage per head. A successful Reflex save halves the damage. The save DC is 10 + 1/2 hydra''s original number of heads + hydra''s Con modifier.&lt;/p&gt;&lt;p&gt;Fire attacks cannot prevent a pyrohydra''s stump from growing new heads (since a pyrohydra has immunity to fire), but 5 points of cold damage does.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Cryohydra&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Cryohydra&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Huge Magical Beast&quot; level=&quot;8&quot;&gt;&lt;p&gt;Huge Magical Beast (Cold)&lt;/p&gt;&lt;p&gt;These purplish hydras can breathe jets of frost 10 feet high, 10 feet wide, and 20 feet long. All heads breathe once every 1d4 rounds. Each jet deals 3d6 points of cold damage per head. A successful Reflex save halves the damage. The save DC is 10 + 1/2 hydra''s original number of heads + hydra''s Con modifier.&lt;/p&gt;&lt;p&gt;Cold attacks cannot prevent a cryohydra''s stump from growing new heads (since a cryohydra has immunity to cold), but 5 points of fire damage does.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersH-I')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (421, 'Hydra', 'Ten-Headed Hydra', 'Null', 'Huge', 'Magical Beast', 'Null', '10d10+53 (108 hp)', '+1', '20 ft. (4 squares), swim 20 ft.', '20 (-2 size, +1 Dex, +11 natural), touch 9, flat-footed 19', '+10', '+23', '10 bites +14 melee (1d10+5)', '10 bites +14 melee (1d10+5)', '15 ft.', '10 ft.', '-', 'Darkvision 60 ft., fast healing 20, low-light vision, scent', 'Fort +12, Ref +8, Will +3', 'Str 21, Dex 12, Con 20, Int 2, Wis 10, Cha 9', 'Listen +8, Spot +9, Swim +13', 'Combat Reflexes', 'Blind-Fight, Iron Will, Toughness, Weapon Focus (bite)', 'Null', 'Temperate marshes
(Pyro: Warm marshes)
(Cryo: Cold marshes)', 'Solitary', '9 (normal);
11 (pyro- or cryo-)', '1/10 coins; 50% goods; 50% items', 'Usually neutral', '-', '-', 'Fast Healing (Ex)', 'Ten-headed hydra; CR 9 (normal);
11 (pyro- or cryo-); Huge magical beast; HD 10d10+53; hp 108; Init +1; Spd 20 ft. (4 squares), swim 20 ft.; AC 20 (-2 size, +1 dex, +11 natural), touch 9, flat-footed 19; Base Atk +10; Grp +23; Atk +14 melee (1d10+5, 10 bites); Full Atk +14 melee (1d10+5, 10 bites); Space/Reach 15 ft./10 ft.; SA -; SQ Darkvision 60 ft., fast healing 20, low-light vision, scent; AL N; SV Fort +12, Ref +8, Will +3; Str 21, Dex 12, Con 20, Int 2, Wis 10, Cha 9

Skills and Feats: Listen +8, Spot +9, Swim +13; Blind-Fight, Combat Reflexes, Iron Will, Toughness, Weapon Focus (bite)', '&lt;div topic=&quot;Hydra&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Hydra&lt;/h2&gt;&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;


&lt;td&gt;&lt;b&gt;Ten-Headed Hydra&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;


&lt;td&gt;Huge Magical Beast&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;10d10+53 (108 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;20 ft. (4 squares), swim 20 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;20 (-2 size, +1 Dex, +11 natural), touch 9, flat-footed 19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;+10/+23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;10 bites +14 melee (1d10+5)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;10 bites +14 melee (1d10+5)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;15 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Darkvision 60 ft., fast healing 20, low-light vision, scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Fort +12, Ref +8, Will +3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Str 21, Dex 12, Con 20, Int 2, Wis 10, Cha 9&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Listen +8, Spot +9, Swim +13&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Blind-Fight, Combat Reflexes &lt;sup&gt;B&lt;/sup&gt;, Iron Will, Toughness, Weapon Focus (bite)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Temperate marshes&lt;br/&gt;
(Pyro: Warm marshes)&lt;br/&gt;
(Cryo: Cold marshes)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
  &lt;td&gt;9 (normal);&lt;br/&gt;
11 (pyro- or cryo-)&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;1/10 coins; 50% goods; 50% items&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;Hydras are reptile-like monsters with multiple heads. A hydra is gray-brown to dark brown, with a light yellow or tan underbelly. The eyes are amber and the teeth are yellow-white. It is about 20 feet long and weighs about 4,000 pounds. Hydras do not speak.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Hydras can attack with all their heads at no penalty, even if they move or charge during the round.&lt;/p&gt;&lt;p&gt;A hydra can be killed either by severing all its heads or by slaying its body. To sever a head, an opponent must make a successful sunder attempt with a slashing weapon. (The player should declare where the attack is aimed before making the attack roll.) Making a sunder attempt provokes an attack of opportunity unless the foe has the Improved Sunder feat. An opponent can strike at a hydra''s heads from any position in which he could strike at the hydra itself, because the hydra''s head writhe and whip about in combat. An opponent can ready an action to attempt to sunder a hydra''s head when the creature bites at him. Each of a hydra''s heads has hit points equal to the creature''s full normal hit point total, divided by its original number of heads. Losing a head deals damage to the body equal to half the head''s full normal hit points. A natural reflex seals the neck shut to prevent further blood loss. A hydra can no longer attack with a severed head but takes no other penalties.&lt;/p&gt;&lt;p&gt;Each time a head is severed, two new heads spring from the stump in 1d4 rounds. A hydra can never have more than twice its original number of heads at any one time, and any extra heads it gains beyond its original number wither and die within a day. To prevent a severed head from growing back into two heads, at least 5 points of fire or acid damage must be dealt to the stump (a touch attack to hit) before the new heads appear. A flaming weapon (or similar effect) deals its energy damage to the stump in the same blow in which a head is severed. Fire or acid damage from an area effect may burn multiple stumps in addition to dealing damage to the hydra''s body. A hydra does not die from losing its heads until all its heads have been cut off and the stumps seared by fire or acid.&lt;/p&gt;&lt;p&gt;A hydra''s body can be slain just like any other creature''s, but hydras possess fast healing (see below) and are difficult to defeat in this fashion. Any attack that is not (or cannot be) an attempt to sunder a head affects the body.&lt;/p&gt;&lt;p&gt;Targeted magical effects cannot sever a hydra''s heads (and thus must be directed at the body) unless they deal slashing damage and could be used to make sunder attempts.&lt;/p&gt;&lt;div topic=&quot;Fast Healing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Fast Healing (Ex):&lt;/b&gt; Each round, a hydra heals damage equal to 10 + the number of its original heads.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Hydras have a +2 racial bonus on Listen and Spot checks, thanks to their multiple heads.&lt;/p&gt;&lt;p&gt;A hydra has a +8 racial bonus on any Swim check to perform some special action or avoid a hazard. It can always choose to take 10 on a Swim check, even if distracted or endangered. It can use the run action while swimming, provided it swims in a straight line.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Feats&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Feats:&lt;/b&gt; A hydra''s Combat Reflexes feat allows it to use all its heads for attacks of opportunity.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Pyrohydra&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Pyrohydra&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Huge Magical Beast&quot; level=&quot;8&quot;&gt;&lt;p&gt;Huge Magical Beast (Fire)&lt;/p&gt;&lt;p&gt;These reddish hydras can breathe jets of fire 10 feet high, 10 feet wide, and 20 feet long. All heads breathe once every 1d4 rounds. Each jet deals 3d6 points of fire damage per head. A successful Reflex save halves the damage. The save DC is 10 + 1/2 hydra''s original number of heads + hydra''s Con modifier.&lt;/p&gt;&lt;p&gt;Fire attacks cannot prevent a pyrohydra''s stump from growing new heads (since a pyrohydra has immunity to fire), but 5 points of cold damage does.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Cryohydra&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Cryohydra&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Huge Magical Beast&quot; level=&quot;8&quot;&gt;&lt;p&gt;Huge Magical Beast (Cold)&lt;/p&gt;&lt;p&gt;These purplish hydras can breathe jets of frost 10 feet high, 10 feet wide, and 20 feet long. All heads breathe once every 1d4 rounds. Each jet deals 3d6 points of cold damage per head. A successful Reflex save halves the damage. The save DC is 10 + 1/2 hydra''s original number of heads + hydra''s Con modifier.&lt;/p&gt;&lt;p&gt;Cold attacks cannot prevent a cryohydra''s stump from growing new heads (since a cryohydra has immunity to cold), but 5 points of fire damage does.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersH-I')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (422, 'Hydra', 'Eleven-Headed Hydra', 'Null', 'Huge', 'Magical Beast', 'Null', '11d10+58 (118 hp)', '+1', '20 ft. (4 squares), swim 20 ft.', '21 (-2 size, +1 Dex, +12 natural), touch 9, flat-footed 20', '+11', '+25', '11 bites +16 melee (1d10+6)', '11 bites +16 melee (1d10+6)', '15 ft.', '10 ft.', '-', 'Darkvision 60 ft., fast healing 21, low-light vision, scent', 'Fort +12, Ref +8, Will +5', 'Str 23, Dex 12, Con 20, Int 2, Wis 10, Cha 9', 'Listen +9, Spot +9, Swim +14', 'Combat Reflexes', 'Blind-Fight, Iron Will, Toughness, Weapon Focus (bite)', 'Null', 'Temperate marshes
(Pyro: Warm marshes)
(Cryo: Cold marshes)', 'Solitary', '10 (normal);
12 (pyro- or cryo-)', '1/10 coins; 50% goods; 50% items', 'Usually neutral', '-', '-', 'Fast Healing (Ex)', 'Eleven-headed hydra; CR 10 (normal);
12 (pyro- or cryo-); Huge magical beast; HD 11d10+58; hp 118; Init +1; Spd 20 ft. (4 squares), swim 20 ft.; AC 21 (-2 size, +1 dex, +12 natural), touch 9, flat-footed 20; Base Atk +11; Grp +25; Atk +16 melee (1d10+6, 11 bites); Full Atk +16 melee (1d10+6, 11 bites); Space/Reach 15 ft./10 ft.; SA -; SQ Darkvision 60 ft., fast healing 21, low-light vision, scent; AL N; SV Fort +12, Ref +8, Will +5; Str 23, Dex 12, Con 20, Int 2, Wis 10, Cha 9

Skills and Feats: Listen +9, Spot +9, Swim +14; Blind-Fight, Combat Reflexes, Iron Will, Toughness, Weapon Focus (bite)', '&lt;div topic=&quot;Hydra&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Hydra&lt;/h2&gt;&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Eleven-Headed Hydra&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Huge Magical Beast&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11d10+58 (118 hp)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft. (4 squares), swim 20 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21 (-2 size, +1 Dex, +12 natural), touch 9, flat-footed 20&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11/+25&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11 bites +16 melee (1d10+6)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11 bites +16 melee (1d10+6)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 ft./10 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., fast healing 21, low-light vision, scent&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +12, Ref +8, Will +5&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 23, Dex 12, Con 20, Int 2, Wis 10, Cha 9&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Listen +9, Spot +9, Swim +14&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Blind-Fight, Combat Reflexes &lt;sup&gt;B&lt;/sup&gt;, Iron Will, Toughness, Weapon Focus (bite)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate marshes&lt;br/&gt;
(Pyro: Warm marshes)&lt;br/&gt;
(Cryo: Cold marshes)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 (normal);&lt;br/&gt;
12 (pyro- or cryo-)&lt;br/&gt;&lt;/td&gt;  
&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/10 coins; 50% goods; 50% items&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Hydras are reptile-like monsters with multiple heads. A hydra is gray-brown to dark brown, with a light yellow or tan underbelly. The eyes are amber and the teeth are yellow-white. It is about 20 feet long and weighs about 4,000 pounds. Hydras do not speak.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Hydras can attack with all their heads at no penalty, even if they move or charge during the round.&lt;/p&gt;&lt;p&gt;A hydra can be killed either by severing all its heads or by slaying its body. To sever a head, an opponent must make a successful sunder attempt with a slashing weapon. (The player should declare where the attack is aimed before making the attack roll.) Making a sunder attempt provokes an attack of opportunity unless the foe has the Improved Sunder feat. An opponent can strike at a hydra''s heads from any position in which he could strike at the hydra itself, because the hydra''s head writhe and whip about in combat. An opponent can ready an action to attempt to sunder a hydra''s head when the creature bites at him. Each of a hydra''s heads has hit points equal to the creature''s full normal hit point total, divided by its original number of heads. Losing a head deals damage to the body equal to half the head''s full normal hit points. A natural reflex seals the neck shut to prevent further blood loss. A hydra can no longer attack with a severed head but takes no other penalties.&lt;/p&gt;&lt;p&gt;Each time a head is severed, two new heads spring from the stump in 1d4 rounds. A hydra can never have more than twice its original number of heads at any one time, and any extra heads it gains beyond its original number wither and die within a day. To prevent a severed head from growing back into two heads, at least 5 points of fire or acid damage must be dealt to the stump (a touch attack to hit) before the new heads appear. A flaming weapon (or similar effect) deals its energy damage to the stump in the same blow in which a head is severed. Fire or acid damage from an area effect may burn multiple stumps in addition to dealing damage to the hydra''s body. A hydra does not die from losing its heads until all its heads have been cut off and the stumps seared by fire or acid.&lt;/p&gt;&lt;p&gt;A hydra''s body can be slain just like any other creature''s, but hydras possess fast healing (see below) and are difficult to defeat in this fashion. Any attack that is not (or cannot be) an attempt to sunder a head affects the body.&lt;/p&gt;&lt;p&gt;Targeted magical effects cannot sever a hydra''s heads (and thus must be directed at the body) unless they deal slashing damage and could be used to make sunder attempts.&lt;/p&gt;&lt;div topic=&quot;Fast Healing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Fast Healing (Ex):&lt;/b&gt; Each round, a hydra heals damage equal to 10 + the number of its original heads.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Hydras have a +2 racial bonus on Listen and Spot checks, thanks to their multiple heads.&lt;/p&gt;&lt;p&gt;A hydra has a +8 racial bonus on any Swim check to perform some special action or avoid a hazard. It can always choose to take 10 on a Swim check, even if distracted or endangered. It can use the run action while swimming, provided it swims in a straight line.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Feats&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Feats:&lt;/b&gt; A hydra''s Combat Reflexes feat allows it to use all its heads for attacks of opportunity.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Pyrohydra&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Pyrohydra&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Huge Magical Beast&quot; level=&quot;8&quot;&gt;&lt;p&gt;Huge Magical Beast (Fire)&lt;/p&gt;&lt;p&gt;These reddish hydras can breathe jets of fire 10 feet high, 10 feet wide, and 20 feet long. All heads breathe once every 1d4 rounds. Each jet deals 3d6 points of fire damage per head. A successful Reflex save halves the damage. The save DC is 10 + 1/2 hydra''s original number of heads + hydra''s Con modifier.&lt;/p&gt;&lt;p&gt;Fire attacks cannot prevent a pyrohydra''s stump from growing new heads (since a pyrohydra has immunity to fire), but 5 points of cold damage does.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Cryohydra&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Cryohydra&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Huge Magical Beast&quot; level=&quot;8&quot;&gt;&lt;p&gt;Huge Magical Beast (Cold)&lt;/p&gt;&lt;p&gt;These purplish hydras can breathe jets of frost 10 feet high, 10 feet wide, and 20 feet long. All heads breathe once every 1d4 rounds. Each jet deals 3d6 points of cold damage per head. A successful Reflex save halves the damage. The save DC is 10 + 1/2 hydra''s original number of heads + hydra''s Con modifier.&lt;/p&gt;&lt;p&gt;Cold attacks cannot prevent a cryohydra''s stump from growing new heads (since a cryohydra has immunity to cold), but 5 points of fire damage does.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersH-I')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (423, 'Hydra', 'Twelve-Headed Hydra', 'Null', 'Huge', 'Magical Beast', 'Null', '12d10+63 (129 hp)', '+1', '20 ft. (4 squares), swim 20 ft.', '22 (-2 size, +1 Dex, +13 natural), touch 9, flat-footed 21', '+12', '+26', '12 bites +17 melee (2d8+6)', '12 bites +17 melee (2d8+6)', '15 ft.', '10 ft.', '-', 'Darkvision 60 ft., fast healing 22, low-light vision, scent', 'Fort +13, Ref +9, Will +6', 'Str 23, Dex 12, Con 20, Int 2, Wis 10, Cha 9', 'Listen +9, Spot +10, Swim +14', 'Combat Reflexes', 'Blind-Fight, Improved Natural Attack (bite), Iron Will, Toughness, Weapon Focus (bite)', 'Null', 'Temperate marshes
(Pyro: Warm marshes)
(Cryo: Cold marshes)', 'Solitary', '11 (normal);
13 (pyro- or cryo-)', '1/10 coins; 50% goods; 50% items', 'Usually neutral', '-', '-', 'Fast Healing (Ex)', 'Twelve-headed hydra; CR 11 (normal);
13 (pyro- or cryo-); Huge magical beast; HD 12d10+63; hp 129; Init +1; Spd 20 ft. (4 squares), swim 20 ft.; AC 22 (-2 size, +1 dex, +13 natural), touch 9, flat-footed 21; Base Atk +12; Grp +26; Atk +17 melee (2d8+6, 12 bites); Full Atk +17 melee (2d8+6, 12 bites); Space/Reach 15 ft./10 ft.; SA -; SQ Darkvision 60 ft., fast healing 22, low-light vision, scent; AL N; SV Fort +13, Ref +9, Will +6; Str 23, Dex 12, Con 20, Int 2, Wis 10, Cha 9

Skills and Feats: Listen +9, Spot +10, Swim +14; Blind-Fight, Combat Reflexes, Improved Natural Attack (bite), Iron Will, Toughness, Weapon Focus (bite)', '&lt;div topic=&quot;Hydra&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Hydra&lt;/h2&gt;&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;&lt;b&gt;Twelve-Headed Hydra&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;Huge Magical Beast&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;12d10+63 (129 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;20 ft. (4 squares), swim 20 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;22 (-2 size, +1 Dex, +13 natural), touch 9, flat-footed 21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+12/+26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;12 bites +17 melee (2d8+6)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;12 bites +17 melee (2d8+6)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;15 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Darkvision 60 ft., fast healing 22, low-light vision, scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Fort +13, Ref +9, Will +6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Str 23, Dex 12, Con 20, Int 2, Wis 10, Cha 9&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Listen +9, Spot +10, Swim +14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Blind-Fight, Combat Reflexes &lt;sup&gt;B&lt;/sup&gt;, Improved Natural Attack (bite), Iron Will, Toughness, Weapon Focus (bite)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Temperate marshes&lt;br/&gt;
(Pyro: Warm marshes)&lt;br/&gt;
(Cryo: Cold marshes)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
 &lt;td&gt;11 (normal);&lt;br/&gt;
13 (pyro- or cryo-)&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;1/10 coins; 50% goods; 50% items&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Hydras are reptile-like monsters with multiple heads. A hydra is gray-brown to dark brown, with a light yellow or tan underbelly. The eyes are amber and the teeth are yellow-white. It is about 20 feet long and weighs about 4,000 pounds. Hydras do not speak.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Hydras can attack with all their heads at no penalty, even if they move or charge during the round.&lt;/p&gt;&lt;p&gt;A hydra can be killed either by severing all its heads or by slaying its body. To sever a head, an opponent must make a successful sunder attempt with a slashing weapon. (The player should declare where the attack is aimed before making the attack roll.) Making a sunder attempt provokes an attack of opportunity unless the foe has the Improved Sunder feat. An opponent can strike at a hydra''s heads from any position in which he could strike at the hydra itself, because the hydra''s head writhe and whip about in combat. An opponent can ready an action to attempt to sunder a hydra''s head when the creature bites at him. Each of a hydra''s heads has hit points equal to the creature''s full normal hit point total, divided by its original number of heads. Losing a head deals damage to the body equal to half the head''s full normal hit points. A natural reflex seals the neck shut to prevent further blood loss. A hydra can no longer attack with a severed head but takes no other penalties.&lt;/p&gt;&lt;p&gt;Each time a head is severed, two new heads spring from the stump in 1d4 rounds. A hydra can never have more than twice its original number of heads at any one time, and any extra heads it gains beyond its original number wither and die within a day. To prevent a severed head from growing back into two heads, at least 5 points of fire or acid damage must be dealt to the stump (a touch attack to hit) before the new heads appear. A flaming weapon (or similar effect) deals its energy damage to the stump in the same blow in which a head is severed. Fire or acid damage from an area effect may burn multiple stumps in addition to dealing damage to the hydra''s body. A hydra does not die from losing its heads until all its heads have been cut off and the stumps seared by fire or acid.&lt;/p&gt;&lt;p&gt;A hydra''s body can be slain just like any other creature''s, but hydras possess fast healing (see below) and are difficult to defeat in this fashion. Any attack that is not (or cannot be) an attempt to sunder a head affects the body.&lt;/p&gt;&lt;p&gt;Targeted magical effects cannot sever a hydra''s heads (and thus must be directed at the body) unless they deal slashing damage and could be used to make sunder attempts.&lt;/p&gt;&lt;div topic=&quot;Fast Healing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Fast Healing (Ex):&lt;/b&gt; Each round, a hydra heals damage equal to 10 + the number of its original heads.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Hydras have a +2 racial bonus on Listen and Spot checks, thanks to their multiple heads.&lt;/p&gt;&lt;p&gt;A hydra has a +8 racial bonus on any Swim check to perform some special action or avoid a hazard. It can always choose to take 10 on a Swim check, even if distracted or endangered. It can use the run action while swimming, provided it swims in a straight line.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Feats&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Feats:&lt;/b&gt; A hydra''s Combat Reflexes feat allows it to use all its heads for attacks of opportunity.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Pyrohydra&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Pyrohydra&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Huge Magical Beast&quot; level=&quot;8&quot;&gt;&lt;p&gt;Huge Magical Beast (Fire)&lt;/p&gt;&lt;p&gt;These reddish hydras can breathe jets of fire 10 feet high, 10 feet wide, and 20 feet long. All heads breathe once every 1d4 rounds. Each jet deals 3d6 points of fire damage per head. A successful Reflex save halves the damage. The save DC is 10 + 1/2 hydra''s original number of heads + hydra''s Con modifier.&lt;/p&gt;&lt;p&gt;Fire attacks cannot prevent a pyrohydra''s stump from growing new heads (since a pyrohydra has immunity to fire), but 5 points of cold damage does.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Cryohydra&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Cryohydra&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Huge Magical Beast&quot; level=&quot;8&quot;&gt;&lt;p&gt;Huge Magical Beast (Cold)&lt;/p&gt;&lt;p&gt;These purplish hydras can breathe jets of frost 10 feet high, 10 feet wide, and 20 feet long. All heads breathe once every 1d4 rounds. Each jet deals 3d6 points of cold damage per head. A successful Reflex save halves the damage. The save DC is 10 + 1/2 hydra''s original number of heads + hydra''s Con modifier.&lt;/p&gt;&lt;p&gt;Cold attacks cannot prevent a cryohydra''s stump from growing new heads (since a cryohydra has immunity to cold), but 5 points of fire damage does.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersH-I')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (424, 'Inevitable', 'Marut', 'Null', 'Large', 'Construct', 'Extraplanar, Lawful', '15d10+30 (112 hp)', '+1', '30 ft. in full plate armor (6 squares); base speed 40 ft.', '34 (-1 size, +1 Dex, +16 natural, +8 full plate armor), touch 10, flat-footed 33', '+11', '+27', 'Slam +22 melee (2d6+12 plus 3d6 sonic or 3d6 electricity)', '2 slams +22 melee (2d6+12 plus 3d6 sonic or 3d6 electricity)', '10 ft.', '10 ft.', 'Fists of thunder and lightning, spell-like abilities', 'Construct traits, damage reduction 15/chaotic, darkvision 60 ft., fast healing 10, low-light vision, spell resistance 25', 'Fort +7, Ref +6, Will +8', 'Str 35, Dex 13, Con -, Int 12, Wis 17, Cha 18', 'Concentration +13, Diplomacy +6, Knowledge (religion) +10, Listen +16, Search +10, Sense Motive +12, Spot +16, Survival +3 (+5 following tracks)', 'Null', 'Ability Focus (fists), Awesome Blow, Combat Casting, Great Fortitude, Improved Bull Rush, Power Attack', 'Null', 'A lawful-aligned plane', 'Solitary', '15', 'None', 'Always lawful neutral', '16-28 HD (Large); 29-45 HD (Huge)', '-', 'Fast Healing (Ex), Fists of Thunder and Lightning (Su)', 'Marut; CR 15; Large construct (extraplanar, lawful); HD 15d10+30; hp 112; Init +1; Spd 30 ft. in full plate armor (6 squares); base speed 40 ft.; AC 34 (-1 size, +1 dex, +16 natural, +8 full plate armor), touch 10, flat-footed 33; Base Atk +11; Grp +27; Atk +22 melee (2d6+12 plus 3d6 sonic or 3d6 electricity, slam); Full Atk +22 melee (2d6+12 plus 3d6 sonic or 3d6 electricity, 2 slams); Space/Reach 10 ft./10 ft.; SA Fists of thunder and lightning, spell-like abilities; SQ Construct traits, damage reduction 15/chaotic, darkvision 60 ft., fast healing 10, low-light vision, spell resistance 25; AL LN; SV Fort +7, Ref +6, Will +8; Str 35, Dex 13, Con -, Int 12, Wis 17, Cha 18

Skills and Feats: Concentration +13, Diplomacy +6, Knowledge (religion) +10, Listen +16, Search +10, Sense Motive +12, Spot +16, Survival +3 (+5 following tracks); Ability Focus (fists), Awesome Blow, Combat Casting, Great Fortitude, Improved Bull Rush, Power Attack', '&lt;div topic=&quot;Marut&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Marut&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Marut&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Construct (Extraplanar, Lawful)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15d10+30 (112 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. in full plate armor (6 squares); base speed 40 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;34 (-1 size, +1 Dex, +16 natural, +8 full plate armor), touch 10, flat-footed 33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11/+27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Slam +22 melee (2d6+12 plus 3d6 sonic or 3d6 electricity)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 slams +22 melee (2d6+12 plus 3d6 sonic or 3d6 electricity)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fists of thunder and lightning, spell-like abilities&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Construct traits, damage reduction 15/chaotic, darkvision 60 ft., fast healing 10, low-light vision, spell resistance 25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +7, Ref +6, Will +8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 35, Dex 13, Con -, Int 12, Wis 17, Cha 18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Concentration +13, Diplomacy +6, Knowledge (religion) +10, Listen +16, Search +10, Sense Motive +12, Spot +16, Survival +3 (+5 following tracks)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Ability Focus (fists), Awesome Blow, Combat Casting, Great Fortitude, Improved Bull Rush, Power Attack&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;A lawful-aligned plane&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always lawful neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16-28 HD (Large); 29-45 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Maruts confront those who would try to deny the grave itself.&lt;/p&gt;&lt;p&gt;Any who use unnatural means to extend their life span could be targeted by a marut. Those who take extraordinary measures to cheat death in some other way might be labeled transgressors as well. Those who use magic to reverse death aren''t worthy of a marut''s attention unless they do so repeatedly or on a massive scale.&lt;/p&gt;&lt;p&gt;When a marut has identified its target, it walks surely and implacably toward the foe, never resting.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Once it has found its target, a marut brings it the death it has been trying to avoid. Those who defile death through necromancy may instead receive a &lt;i&gt;geas&lt;/i&gt; and/or &lt;i&gt;mark of justice&lt;/i&gt; to enforce proper respect. It typically uses &lt;i&gt;wall of force&lt;/i&gt; to shut off any escape routes, then opens up with &lt;i&gt;chain lightning&lt;/i&gt; while it closes to melee range. Once there, it strikes with its massive fists, using &lt;i&gt;circle of death&lt;/i&gt; if beset by numbers of defenders. It hits spellcasting opponents with repeated uses of &lt;i&gt;greater dispel magic&lt;/i&gt;,  and it uses &lt;i&gt;dimension door&lt;/i&gt; and &lt;i&gt;locate creature&lt;/i&gt; to track down foes who flee.&lt;/p&gt;&lt;p&gt;A marut''s natural weapons, as well as any weapons it wields, are treated as lawful-aligned for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Fists of Thunder and Lightning&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Fists of Thunder and Lightning (Su):&lt;/b&gt; A marut''s left fist delivers a loud thunderclap whenever it hits something, dealing an extra 3d6 points of sonic damage and causing the target to be deafened for 2d6 rounds (Fortitude DC 31 negates the deafness). Its right fist delivers a shock for an extra 3d6 points of electricity damage, and the flash of lightning causes the target to be blinded for 2d6 rounds (Fortitude DC 31 negates the blindness). The save DCs are Strength-based and include the marut''s Ability Focus feat.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;air walk&lt;/i&gt;,  &lt;i&gt;dimension door&lt;/i&gt;,  &lt;i&gt;fear&lt;/i&gt; (DC 18),  &lt;i&gt;greater command&lt;/i&gt; (DC 19),  &lt;i&gt;greater dispel magic&lt;/i&gt;,  &lt;i&gt;mass inflict light wounds&lt;/i&gt; (DC 19), &lt;i&gt;locate creature&lt;/i&gt;,  &lt;i&gt;true seeing&lt;/i&gt;; 1/day-&lt;i&gt;chain lightning&lt;/i&gt; (DC 20),  &lt;i&gt;circle of death&lt;/i&gt; (DC 20),  &lt;i&gt;mark of justice&lt;/i&gt;,  &lt;i&gt;wall of force&lt;/i&gt;; 1/week- &lt;i&gt;earthquake&lt;/i&gt; (DC 22),  &lt;i&gt;geas/quest&lt;/i&gt;,  &lt;i&gt;plane shift&lt;/i&gt; (DC 21). Caster level 14th. The save DCs are Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A marut has a +4 racial bonus on Concentration, Listen, and Spot checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersH-I')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (425, 'Inevitable', 'Zelekhut', 'Null', 'Large', 'Construct', 'Extraplanar, Lawful', '8d10+30 (74 hp)', '+0', '35 ft. in plate barding (7 squares), fly 40 ft. (average) in plate barding (8 squares); base speed 50 ft., fly 60 ft. (average)', '27 (-1 size, +10 natural, +8 plate barding), touch 9, flat-footed 27', '+6', '+15', 'Spiked chain +10 melee (2d6+5 plus 1d6 electricity)', '2 spiked chains +10 melee (2d6+5 plus 1d6 electricity)', '10 ft.', '10 ft.', 'Spell-like abilities', 'Construct traits, damage reduction 10/chaotic, darkvision 60 ft., fast healing 5, low-light vision, spell resistance 20', 'Fort +4, Ref +2, Will +5', 'Str 21, Dex 11, Con -, Int 10, Wis 17, Cha 15', 'Diplomacy +4, Listen +9, Search +9, Sense Motive +12, Spot +9, Survival +3 (+5 following tracks)', 'Null', 'Great Fortitude, Ride-by Attack, Spirited Charge', 'Null', 'A lawful-aligned plane', 'Solitary', '9', 'None', 'Always lawful neutral', '9-16 HD (Large); 17-24 HD (Huge)', '+7', 'Fast Healing (Ex)', 'Zelekhut; CR 9; Large construct (extraplanar, lawful); HD 8d10+30; hp 74; Init +0; Spd 35 ft. in plate barding (7 squares), fly 40 ft. (average) in plate barding (8 squares); base speed 50 ft., fly 60 ft. (average); AC 27 (-1 size, +10 natural, +8 plate barding), touch 9, flat-footed 27; Base Atk +6; Grp +15; Atk +10 melee (2d6+5 plus 1d6 electricity, spiked chain); Full Atk +10 melee (2d6+5 plus 1d6 electricity, 2 spiked chains); Space/Reach 10 ft./10 ft.; SA Spell-like abilities; SQ Construct traits, damage reduction 10/chaotic, darkvision 60 ft., fast healing 5, low-light vision, spell resistance 20; AL LN; SV Fort +4, Ref +2, Will +5; Str 21, Dex 11, Con -, Int 10, Wis 17, Cha 15

Skills and Feats: Diplomacy +4, Listen +9, Search +9, Sense Motive +12, Spot +9, Survival +3 (+5 following tracks); Great Fortitude, Ride-by Attack, Spirited Charge', '&lt;div topic=&quot;Zelekhut&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Zelekhut&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Zelekhut&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Construct (Extraplanar, Lawful)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d10+30 (74 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35 ft. in plate barding (7 squares), fly 40 ft. (average) in plate barding (8 squares); base speed 50 ft., fly 60 ft. (average)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27 (-1 size, +10 natural, +8 plate barding), touch 9, flat-footed 27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6/+15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Spiked chain +10 melee (2d6+5 plus 1d6 electricity)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 spiked chains +10 melee (2d6+5 plus 1d6 electricity)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Spell-like abilities&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Construct traits, damage reduction 10/chaotic, darkvision 60 ft., fast healing 5, low-light vision, spell resistance 20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +4, Ref +2, Will +5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 21, Dex 11, Con -, Int 10, Wis 17, Cha 15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Diplomacy +4, Listen +9, Search +9, Sense Motive +12, Spot +9, Survival +3 (+5 following tracks)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Great Fortitude, Ride-by Attack, Spirited Charge&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;A lawful-aligned plane&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always lawful neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9-16 HD (Large); 17-24 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Zelekhuts are charged with hunting down those who would deny justice-especially those who flee to escape punishment. Expert trackers, they use a combination of natural skill and magic to find fugitives wherever they may hide.&lt;/p&gt;&lt;p&gt;A zelekhut may initially appear rather non-threatening-but when it is about to enter combat, it can cause two spiked chains to spring forth from its forearms as a free action. In similar fashion, it can cause a pair of golden metallic wings to emerge from its back. Retracting the chains or the wings is also a free action.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Once it has found its fugitive, a zelekhut uses its speed and its spell-like abilities to cover the most likely escape routes. Then it immobilizes any defenders while attempting to protect any innocent bystanders. Finally, it apprehends the fugitive with its spiked chains, tripping or disarming the foe as needed.&lt;/p&gt;&lt;p&gt;A zelekhut''s natural weapons, as well as any weapons it wields, are treated as lawful-aligned for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;clairaudience/clairvoyance&lt;/i&gt;,  &lt;i&gt;dimensional anchor&lt;/i&gt;,  &lt;i&gt;dispel magic&lt;/i&gt;,  &lt;i&gt;fear&lt;/i&gt; (DC 16),  &lt;i&gt;hold person&lt;/i&gt; (DC 15),  &lt;i&gt;locate creature&lt;/i&gt;,  &lt;i&gt;true seeing&lt;/i&gt;; 3/day-&lt;i&gt;hold monster&lt;/i&gt; (DC 17),  &lt;i&gt;mark of justice&lt;/i&gt;; 1/week- &lt;i&gt;lesser geas&lt;/i&gt; (DC 16). Caster level 8th. The save DCs are Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A zelekhut has a +4 racial bonus on Search and Sense Motive checks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Feats&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Feats:&lt;/b&gt; Due to its centaur-like construction, a zelekhut qualifies for feats as if it had the Mounted Combat feat.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersH-I')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (426, 'Invisible Stalker', 'Invisible Stalker', 'Null', 'Large', 'Elemental', 'Air, Extraplanar', '8d8+16 (52 hp)', '+8', '30 ft. (6 squares), fly 30 ft. (perfect)', '17 (-1 size, +4 Dex, +4 natural), touch 13, flat-footed 13', '+6', '+14', 'Slam +10 melee (2d6+4)', '2 slams +10 melee (2d6+4)', '10 ft.', '10 ft.', '-', 'Darkvision 60 ft., elemental traits, natural invisibility, improved tracking', 'Fort +4, Ref +10, Will +4', 'Str 18, Dex 19, Con 14, Int 14, Wis 15, Cha 11', 'Listen +13, Move Silently +15, Search +13, Spot +13, Survival +2 (+4 following tracks)', 'Null', 'Combat Reflexes, Improved Initiative, Weapon Focus (slam)', 'Null', 'Elemental Plane of Air', 'Solitary', '7', 'None', 'Usually neutral', '9-12 HD (Large); 13-24 HD (Huge)', '-', 'Improved Tracking (Ex), Natural Invisibility (Su)', 'Invisible stalker; CR 7; Large elemental (air, extraplanar); HD 8d8+16; hp 52; Init +8; Spd 30 ft. (6 squares), fly 30 ft. (perfect); AC 17 (-1 size, +4 dex, +4 natural), touch 13, flat-footed 13; Base Atk +6; Grp +14; Atk +10 melee (2d6+4, slam); Full Atk +10 melee (2d6+4, 2 slams); Space/Reach 10 ft./10 ft.; SA -; SQ Darkvision 60 ft., elemental traits, natural invisibility, improved tracking; AL N; SV Fort +4, Ref +10, Will +4; Str 18, Dex 19, Con 14, Int 14, Wis 15, Cha 11

Skills and Feats: Listen +13, Move Silently +15, Search +13, Spot +13, Survival +2 (+4 following tracks); Combat Reflexes, Improved Initiative, Weapon Focus (slam)', '&lt;div topic=&quot;Invisible Stalker&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Invisible Stalker&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Invisible Stalker&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Elemental (Air, Extraplanar)&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d8+16 (52 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares), fly 30 ft. (perfect)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (-1 size, +4 Dex, +4 natural), touch 13, flat-footed 13&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6/+14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Slam +10 melee (2d6+4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 slams +10 melee (2d6+4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., elemental traits, natural invisibility, improved tracking&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +4, Ref +10, Will +4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 18, Dex 19, Con 14, Int 14, Wis 15, Cha 11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Listen +13, Move Silently +15, Search +13, Spot +13, Survival +2 (+4 following tracks)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Combat Reflexes, Improved Initiative, Weapon Focus (slam)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Elemental Plane of Air&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9-12 HD (Large); 13-24 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Invisible stalkers are creatures native to the Elemental Plane of Air. They sometimes serve wizards and sorcerers, who summon them to perform specific tasks.&lt;/p&gt;&lt;p&gt;A summoned invisible stalker undertakes whatever task the summoner commands, even if the task sends it hundreds or thousands of miles away. The creature follows a command until the task is completed and obeys only the summoner. However, it resents protracted missions or complex tasks and seeks to pervert its instructions accordingly.&lt;/p&gt;&lt;p&gt;Invisible stalkers have an amorphous form. A &lt;i&gt;see invisibility&lt;/i&gt; spell shows only a dim outline of a cloud, while a &lt;i&gt;true seeing&lt;/i&gt; spell reveals a roiling cloud of vapor.&lt;/p&gt;&lt;p&gt;These creatures speak only Auran but can understand Common.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;An invisible stalker attacks by using the air itself as a weapon. It creates a sudden, intense blast of wind that pounds a single target on the same plane as the creature.&lt;/p&gt;&lt;p&gt;An invisible stalker can be killed only when it is on the Elemental Plane of Air. When performing a task elsewhere, it automatically returns to its home plane when it takes damage sufficient to destroy it.&lt;/p&gt;&lt;div topic=&quot;Natural Invisibility&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Natural Invisibility (Su):&lt;/b&gt; This ability is constant, allowing a stalker to remain invisible even when attacking. This ability is inherent and not subject to the &lt;i&gt;invisibility purge&lt;/i&gt; spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Improved Tracking&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Tracking (Ex):&lt;/b&gt; An invisible stalker is a consummate tracker and makes Spot checks instead of the usual Survival checks to trace a creature''s passage.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersH-I')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (427, 'Aboleth', 'Aboleth', 'Null', 'Huge', 'Aberration', 'Aquatic', '8d8+40 (76 hp)', '+1', '10 ft. (2 squares), swim 60 ft.', '16 (-2 size, +1 Dex, +7 natural), touch 9, flat-footed 15', '+6', '+22', 'Tentacle +12 melee (1d6+8 plus slime)', '4 tentacles +12 melee (1d6+8 plus slime)', '15 ft.', '10 ft.', 'Enslave, psionics, slime', 'Aquatic subtype, darkvision 60 ft., mucus cloud', 'Fort +7, Ref +3, Will +11', 'Str 26, Dex 12, Con 20, Int 15, Wis 17, Cha 17', 'Concentration +16, Knowledge (any one) +13, Listen +16, Spot +16, Swim +8', 'Null', 'Alertness, Combat Casting, Iron Will', 'Null', 'Underground', 'Solitary, brood (2-4), or slaver brood (1d3+1 plus 7-12 skum)', '7', 'Double standard', 'Usually lawful evil', '9-16 HD (Huge); 17-24 HD (Gargantuan)', '-', 'Enslave (Su), Mucus Cloud (Ex), Psionics (Sp), Slime (Ex)', 'Aboleth; CR 7; Huge aberration (aquatic); HD 8d8+40; hp 76; Init +1; Spd 10 ft. (2 squares), swim 60 ft.; AC 16 (-2 size, +1 dex, +7 natural), touch 9, flat-footed 15; Base Atk +6; Grp +22; Atk +12 melee (1d6+8 plus slime, tentacle); Full Atk +12 melee (1d6+8 plus slime, 4 tentacles); Space/Reach 15 ft./10 ft.; SA Enslave, psionics, slime; SQ Aquatic subtype, darkvision 60 ft., mucus cloud; AL LE; SV Fort +7, Ref +3, Will +11; Str 26, Dex 12, Con 20, Int 15, Wis 17, Cha 17

Skills and Feats: Concentration +16, Knowledge (any one) +13, Listen +16, Spot +16, Swim +8; Alertness, Combat Casting, Iron Will', '&lt;div topic=&quot;Aboleth&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Aboleth&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Aboleth&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Huge Aberration (Aquatic)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d8+40 (76 hp)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft. (2 squares), swim 60 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (-2 size, +1 Dex, +7 natural), touch 9, flat-footed 15&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6/+22&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Tentacle +12 melee (1d6+8 plus slime)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4 tentacles +12 melee (1d6+8 plus slime)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 ft./10 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Enslave, psionics, slime&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Aquatic subtype, darkvision 60 ft., mucus cloud&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +7, Ref +3, Will +11&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 26, Dex 12, Con 20, Int 15, Wis 17, Cha 17&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Concentration +16, Knowledge (any one) +13, Listen +16, Spot +16, Swim +8&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Combat Casting, Iron Will&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Underground&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, brood (2-4), or slaver brood (1d3+1 plus 7-12 skum)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Double standard&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually lawful evil&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9-16 HD (Huge); 17-24 HD (Gargantuan)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;The aboleth is a revolting fishlike amphibian found primarily in subterranean lakes and rivers. An aboleth has a pink belly. Four pulsating blueblack orifices line the bottom of its body and secrete gray slime that smells like rancid grease. It uses its tail for propulsion in the water and drags itself along with its tentacles on land. An aboleth weighs about 6,500 pounds.&lt;/p&gt;&lt;p&gt;Aboleths speak their own language, as well as Undercommon and Aquan.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;An aboleth attacks by flailing with its long, slimy tentacles, though it prefers to fight from a distance using its illusion powers.&lt;/p&gt;&lt;div topic=&quot;Enslave&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Enslave (Su):&lt;/b&gt; Three times per day, an aboleth can attempt to enslave any one living creature within 30 feet. The target must succeed on a DC 17 Will save or be affected as though by a &lt;i&gt;dominate person&lt;/i&gt; spell (caster level 16th). An enslaved creature obeys the aboleth''s telepathic commands until freed by &lt;i&gt;remove curse&lt;/i&gt;,  and can attempt a new Will save every 24 hours to break free. The control is also broken if the aboleth dies or travels more than 1 mile from its slave. The save DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Psionics&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Psionics (Sp):&lt;/b&gt; At will-&lt;i&gt;hypnotic pattern&lt;/i&gt; (DC 15), &lt;i&gt;illusory wall&lt;/i&gt; (DC 17), &lt;i&gt;mirage arcana&lt;/i&gt; (DC 18), &lt;i&gt;persistent image&lt;/i&gt; (DC 18), &lt;i&gt;programmed image&lt;/i&gt; (DC 19), &lt;i&gt;project image&lt;/i&gt; (DC 20), &lt;i&gt;veil&lt;/i&gt; (DC 19). Effective caster level 16th. The save DCs are Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Slime&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Slime (Ex):&lt;/b&gt; A blow from an aboleth''s tentacle can cause a terrible affliction. A creature hit by a tentacle must succeed on a DC 19 Fortitude save or begin to transform over the next 1d4+1 minutes, the skin gradually becoming a clear, slimy membrane. An afflicted creature must remain moistened with cool, fresh water or take 1d12 points of damage every 10 minutes. The slime reduces the creature''s natural armor bonus by 1 (but never to less than 0). The save DC is Constitution-based.&lt;/p&gt;&lt;p&gt;A &lt;i&gt;remove disease&lt;/i&gt; spell cast before the transformation is complete will restore an afflicted creature to normal. Afterward, however, only a &lt;i&gt;heal&lt;/i&gt; or &lt;i&gt;mass heal&lt;/i&gt; spell can reverse the affliction.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Mucus Cloud&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Mucus Cloud (Ex):&lt;/b&gt; An aboleth underwater surrounds itself with a viscous cloud of mucus roughly 1 foot thick. Any creature coming into contact with and inhaling this substance must succeed on a DC 19 Fortitude save or lose the ability to breathe air for the next 3 hours. An affected creature suffocates in 2d6 minutes if removed from the water. Renewed contact with the mucus cloud and failing another Fortitude save continues the effect for another 3 hours. The save DC is Constitution-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; An aboleth has a +8 racial bonus on any Swim check to perform some special action or avoid a hazard. It can always choose to take 10 on a Swim check, even if distracted or endangered. It can use the run action while swimming, provided it swims in a straight line.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Aboleth Mage&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Aboleth Mage&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;The save DC for the aboleth mage''s transformation tentacle attack (DC 21) and its mucus cloud (DC 21) are adjusted for its higher Constitution score. The save DC for its enslave ability (DC 16) is adjusted for its lower Charisma score, as are the save DCs for its psionic abilities: &lt;i&gt;hypnotic pattern&lt;/i&gt; (DC 14), &lt;i&gt;illusory wall&lt;/i&gt; (DC 16), &lt;i&gt;mirage arcana&lt;/i&gt; (DC 17), &lt;i&gt;persistent image&lt;/i&gt; (DC 17), &lt;i&gt;programmed image&lt;/i&gt; (DC 18), &lt;i&gt;project image&lt;/i&gt; (DC 19), &lt;i&gt;veil&lt;/i&gt; (DC 18). Effective caster level 16th.&lt;/p&gt;&lt;p&gt;The aboleth mage uses a number of spells, such as &lt;i&gt;displacement&lt;/i&gt;, &lt;i&gt;greater invisibility&lt;/i&gt;, and &lt;i&gt;wall of force&lt;/i&gt;,  to protect itself while seizing control of its foes with spells and innate abilities.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Typical Wizard Spells Prepared&lt;/i&gt; (4/6/5/4/4/3; save DC 15 + spell level): 0-&lt;i&gt;daze&lt;/i&gt;,  &lt;i&gt;detect magic&lt;/i&gt; (2), &lt;i&gt;resistance&lt;/i&gt;; 1st-&lt;i&gt;alarm&lt;/i&gt;,  &lt;i&gt;charm person&lt;/i&gt;,  &lt;i&gt;color spray&lt;/i&gt;,  &lt;i&gt;mage armor&lt;/i&gt;,  &lt;i&gt;magic missile&lt;/i&gt; (2); 2nd-&lt;i&gt;blur&lt;/i&gt;,  &lt;i&gt;bull''s strength&lt;/i&gt;,  &lt;i&gt;darkness&lt;/i&gt;,  &lt;i&gt;fox''s cunning&lt;/i&gt;,  &lt;i&gt;see invisibilty&lt;/i&gt;; 3rd-&lt;i&gt;dispel magic&lt;/i&gt;,  &lt;i&gt;displacement&lt;/i&gt; &lt;i&gt;fly&lt;/i&gt;,  &lt;i&gt;lightning bolt&lt;/i&gt;; 4th-&lt;i&gt;greater invisibility&lt;/i&gt;, &lt;i&gt;phantasmal killer&lt;/i&gt;,  &lt;i&gt;scrying&lt;/i&gt;,  &lt;i&gt;stoneskin&lt;/i&gt;; 5th-&lt;i&gt;hold monster&lt;/i&gt;,  empowered &lt;i&gt;lightning bolt&lt;/i&gt;,  &lt;i&gt;wall of force&lt;/i&gt;.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersIntro-A')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (428, 'Aboleth', 'Aboleth Mage, 10th-Level Wizard', 'Null', 'Huge', 'Aberration', 'Aquatic', '8d8+56 plus 10d4+70 (177 hp)', '+7', '10 ft. (2 squares), swim 60 ft.', '18 (-2 size, +3 Dex, +7 natural), touch 11, flat-footed 15', '+11', '+28', 'Tentacle +18 melee (1d6+9 plus slime)', '4 tentacles +18 melee (1d6+9 plus slime)', '15 ft.', '10 ft.', 'Enslave, psionics, slime, spells', 'Aquatic subtype, darkvision 60 ft., mucus cloud, summon familiar', 'Fort +15, Ref +10, Will +15', 'Str 28, Dex 16, Con 24, Int 20, Wis 16, Cha 14', 'Bluff +13, Concentration +25, Decipher Script +15, Diplomacy +6, Disguise +2 (+4 acting), Intimidate +4, Knowledge (arcana) +15, Knowledge (dungeoneering) +25, Knowledge (history) +15, Knowledge (the planes) +15, Listen +15, Search +10, Sense Motive +15, Spellcraft +20, Spot +17, Survival +3 (+5 following tracks, on other planes, and underground), Swim +8', 'Null', 'Combat Casting, Empower Spell, Eschew Materials, Great Fortitude, Improved Initiative, Lightning Reflexes, Scribe Scroll, Spell Focus (illusion), Spell Focus (enchantment), Spell Penetration', 'Null', 'Underground', 'Solitary', '17', 'Double standard', 'Usually lawful evil', 'By character class', '-', 'Enslave (Su), Mucus Cloud (Ex), Psionics (Sp), Slime (Ex)', '10th-level wizard aboleth mage; CR 17; Huge aberration (aquatic); HD 8d8+56 plus 10d4+70; hp 177; Init +7; Spd 10 ft. (2 squares), swim 60 ft.; AC 18 (-2 size, +3 dex, +7 natural), touch 11, flat-footed 15; Base Atk +11; Grp +28; Atk +18 melee (1d6+9 plus slime, tentacle); Full Atk +18 melee (1d6+9 plus slime, 4 tentacles); Space/Reach 15 ft./10 ft.; SA Enslave, psionics, slime, spells; SQ Aquatic subtype, darkvision 60 ft., mucus cloud, summon familiar; AL LE; SV Fort +15, Ref +10, Will +15; Str 28, Dex 16, Con 24, Int 20, Wis 16, Cha 14

Skills and Feats: Bluff +13, Concentration +25, Decipher Script +15, Diplomacy +6, Disguise +2 (+4 acting), Intimidate +4, Knowledge (arcana) +15, Knowledge (dungeoneering) +25, Knowledge (history) +15, Knowledge (the planes) +15, Listen +15, Search +10, Sense Motive +15, Spellcraft +20, Spot +17, Survival +3 (+5 following tracks, on other planes, and underground), Swim +8; Combat Casting, Empower Spell, Eschew Materials, Great Fortitude, Improved Initiative, Lightning Reflexes, Scribe Scroll, Spell Focus (enchantment), Spell Focus (illusion), Spell Penetration', '&lt;div topic=&quot;Aboleth&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Aboleth&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
 &lt;td&gt;&lt;b&gt;Aboleth Mage, 10th-Level Wizard&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;Huge Aberration (Aquatic)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;8d8+56 plus 10d4+70 (177 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;10 ft. (2 squares), swim 60 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;18 (-2 size, +3 Dex, +7 natural), touch 11, flat-footed 15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+11/+28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Tentacle +18 melee (1d6+9 plus slime)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;4 tentacles +18 melee (1d6+9 plus slime)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;15 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Enslave, psionics, slime, spells&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Aquatic subtype, darkvision 60 ft., mucus cloud, summon familiar&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Fort +15, Ref +10, Will +15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Str 28, Dex 16, Con 24, Int 20, Wis 16, Cha 14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Bluff +13, Concentration +25, Decipher Script +15, Diplomacy +6, Disguise +2 (+4 acting), Intimidate +4, Knowledge (arcana) +15, Knowledge (dungeoneering) +25, Knowledge (history) +15, Knowledge (the planes) +15, Listen +15, Search +10, Sense Motive +15, Spellcraft +20, Spot +17, Survival +3 (+5 following tracks, on other planes, and underground), Swim +8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Combat Casting, Empower Spell, Eschew Materials, Great Fortitude, Improved Initiative, Lightning Reflexes, Scribe Scroll, Spell Focus (illusion), Spell Focus (enchantment), Spell Penetration&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Underground&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Double standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Usually lawful evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;By character class&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;The aboleth is a revolting fishlike amphibian found primarily in subterranean lakes and rivers. An aboleth has a pink belly. Four pulsating blueblack orifices line the bottom of its body and secrete gray slime that smells like rancid grease. It uses its tail for propulsion in the water and drags itself along with its tentacles on land. An aboleth weighs about 6,500 pounds.&lt;/p&gt;&lt;p&gt;Aboleths speak their own language, as well as Undercommon and Aquan.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;An aboleth attacks by flailing with its long, slimy tentacles, though it prefers to fight from a distance using its illusion powers.&lt;/p&gt;&lt;div topic=&quot;Enslave&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Enslave (Su):&lt;/b&gt; Three times per day, an aboleth can attempt to enslave any one living creature within 30 feet. The target must succeed on a DC 17 Will save or be affected as though by a &lt;i&gt;dominate person&lt;/i&gt; spell (caster level 16th). An enslaved creature obeys the aboleth''s telepathic commands until freed by &lt;i&gt;remove curse&lt;/i&gt;,  and can attempt a new Will save every 24 hours to break free. The control is also broken if the aboleth dies or travels more than 1 mile from its slave. The save DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Psionics&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Psionics (Sp):&lt;/b&gt; At will-&lt;i&gt;hypnotic pattern&lt;/i&gt; (DC 15), &lt;i&gt;illusory wall&lt;/i&gt; (DC 17), &lt;i&gt;mirage arcana&lt;/i&gt; (DC 18), &lt;i&gt;persistent image&lt;/i&gt; (DC 18), &lt;i&gt;programmed image&lt;/i&gt; (DC 19), &lt;i&gt;project image&lt;/i&gt; (DC 20), &lt;i&gt;veil&lt;/i&gt; (DC 19). Effective caster level 16th. The save DCs are Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Slime&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Slime (Ex):&lt;/b&gt; A blow from an aboleth''s tentacle can cause a terrible affliction. A creature hit by a tentacle must succeed on a DC 19 Fortitude save or begin to transform over the next 1d4+1 minutes, the skin gradually becoming a clear, slimy membrane. An afflicted creature must remain moistened with cool, fresh water or take 1d12 points of damage every 10 minutes. The slime reduces the creature''s natural armor bonus by 1 (but never to less than 0). The save DC is Constitution-based.&lt;/p&gt;&lt;p&gt;A &lt;i&gt;remove disease&lt;/i&gt; spell cast before the transformation is complete will restore an afflicted creature to normal. Afterward, however, only a &lt;i&gt;heal&lt;/i&gt; or &lt;i&gt;mass heal&lt;/i&gt; spell can reverse the affliction.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Mucus Cloud&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Mucus Cloud (Ex):&lt;/b&gt; An aboleth underwater surrounds itself with a viscous cloud of mucus roughly 1 foot thick. Any creature coming into contact with and inhaling this substance must succeed on a DC 19 Fortitude save or lose the ability to breathe air for the next 3 hours. An affected creature suffocates in 2d6 minutes if removed from the water. Renewed contact with the mucus cloud and failing another Fortitude save continues the effect for another 3 hours. The save DC is Constitution-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; An aboleth has a +8 racial bonus on any Swim check to perform some special action or avoid a hazard. It can always choose to take 10 on a Swim check, even if distracted or endangered. It can use the run action while swimming, provided it swims in a straight line.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Aboleth Mage&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Aboleth Mage&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;The save DC for the aboleth mage''s transformation tentacle attack (DC 21) and its mucus cloud (DC 21) are adjusted for its higher Constitution score. The save DC for its enslave ability (DC 16) is adjusted for its lower Charisma score, as are the save DCs for its psionic abilities: &lt;i&gt;hypnotic pattern&lt;/i&gt; (DC 14), &lt;i&gt;illusory wall&lt;/i&gt; (DC 16), &lt;i&gt;mirage arcana&lt;/i&gt; (DC 17), &lt;i&gt;persistent image&lt;/i&gt; (DC 17), &lt;i&gt;programmed image&lt;/i&gt; (DC 18), &lt;i&gt;project image&lt;/i&gt; (DC 19), &lt;i&gt;veil&lt;/i&gt; (DC 18). Effective caster level 16th.&lt;/p&gt;&lt;p&gt;The aboleth mage uses a number of spells, such as &lt;i&gt;displacement&lt;/i&gt;, &lt;i&gt;greater invisibility&lt;/i&gt;, and &lt;i&gt;wall of force&lt;/i&gt;,  to protect itself while seizing control of its foes with spells and innate abilities.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Typical Wizard Spells Prepared&lt;/i&gt; (4/6/5/4/4/3; save DC 15 + spell level): 0-&lt;i&gt;daze&lt;/i&gt;,  &lt;i&gt;detect magic&lt;/i&gt; (2), &lt;i&gt;resistance&lt;/i&gt;; 1st-&lt;i&gt;alarm&lt;/i&gt;,  &lt;i&gt;charm person&lt;/i&gt;,  &lt;i&gt;color spray&lt;/i&gt;,  &lt;i&gt;mage armor&lt;/i&gt;,  &lt;i&gt;magic missile&lt;/i&gt; (2); 2nd-&lt;i&gt;blur&lt;/i&gt;,  &lt;i&gt;bull''s strength&lt;/i&gt;,  &lt;i&gt;darkness&lt;/i&gt;,  &lt;i&gt;fox''s cunning&lt;/i&gt;,  &lt;i&gt;see invisibilty&lt;/i&gt;; 3rd-&lt;i&gt;dispel magic&lt;/i&gt;,  &lt;i&gt;displacement&lt;/i&gt; &lt;i&gt;fly&lt;/i&gt;,  &lt;i&gt;lightning bolt&lt;/i&gt;; 4th-&lt;i&gt;greater invisibility&lt;/i&gt;, &lt;i&gt;phantasmal killer&lt;/i&gt;,  &lt;i&gt;scrying&lt;/i&gt;,  &lt;i&gt;stoneskin&lt;/i&gt;; 5th-&lt;i&gt;hold monster&lt;/i&gt;,  empowered &lt;i&gt;lightning bolt&lt;/i&gt;,  &lt;i&gt;wall of force&lt;/i&gt;.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersIntro-A')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (429, 'Achaierai', 'Achaierai', 'Null', 'Large', 'Outsider', 'Evil, Extraplanar, Lawful', '6d8+12 (39 hp)', '+1', '50 ft. (10 squares)', '20 (-1 size, +1 Dex, +10 natural), touch 10, flat-footed 19', '+6', '+14', 'Claw +9 melee (2d6+4)', '2 claws +9 melee (2d6+4) and bite +4 melee (4d6+2)', '10 ft.', '10 ft.', 'Black cloud', 'Darkvision 60 ft., spell resistance 19', 'Fort +7, Ref +6, Will +7', 'Str 19, Dex 13, Con 14, Int 11, Wis 14, Cha 16', 'Balance +10, Climb +13, Diplomacy +5, Hide +6, Jump +21, Listen +11, Move Silently +10, Sense Motive +11, Spot +11', 'Null', 'Dodge, Mobility, Spring Attack', 'Null', 'A lawful-aligned plane', 'Solitary or flock (5-8)', '5', 'Double standard', 'Always lawful evil', '7-12 HD (Large); 13-18 HD (Huge)', '-', 'Black Cloud (Ex)', 'Achaierai; CR 5; Large outsider (evil, extraplanar, lawful); HD 6d8+12; hp 39; Init +1; Spd 50 ft. (10 squares); AC 20 (-1 size, +1 dex, +10 natural), touch 10, flat-footed 19; Base Atk +6; Grp +14; Atk +9 melee (2d6+4, claw); Full Atk +9 melee (2d6+4, 2 claws) and +4 melee (4d6+2, bite); Space/Reach 10 ft./10 ft.; SA Black cloud; SQ Darkvision 60 ft., spell resistance 19; AL LE; SV Fort +7, Ref +6, Will +7; Str 19, Dex 13, Con 14, Int 11, Wis 14, Cha 16

Skills and Feats: Balance +10, Climb +13, Diplomacy +5, Hide +6, Jump +21, Listen +11, Move Silently +10, Sense Motive +11, Spot +11; Dodge, Mobility, Spring Attack', '&lt;div topic=&quot;Achaierai&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Achaierai&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Achaierai&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Outsider (Evil, Extraplanar, Lawful)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d8+12 (39 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50 ft. (10 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 (-1 size, +1 Dex, +10 natural), touch 10, flat-footed 19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6/+14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Claw +9 melee (2d6+4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 claws +9 melee (2d6+4) and bite +4 melee (4d6+2)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Black cloud&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., spell resistance 19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +7, Ref +6, Will +7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 19, Dex 13, Con 14, Int 11, Wis 14, Cha 16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Balance +10, Climb +13, Diplomacy +5, Hide +6, Jump +21, Listen +11, Move Silently +10, Sense Motive +11, Spot +11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Dodge, Mobility, Spring Attack&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;A lawful-aligned plane&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or flock (5-8)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Double standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always lawful evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7-12 HD (Large); 13-18 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Achaierais are massive, 15-foot-tall flightless birds that inhabit lawful planes of battle and are only occasionally encountered elsewhere.&lt;/p&gt;&lt;p&gt;Achaierais speak Infernal. They weigh about 750 pounds.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;In close combat, an achaierai lashes out with two of its four legs and snaps with its powerful beak. It makes frequent use of its Spring Attack feat to strike quickly and then retreat out of range before an enemy can counterattack.&lt;/p&gt;&lt;p&gt;An achaierai''s natural weapons, as well as any weapons it wields, are treated as evil-aligned and lawfulaligned for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Black Cloud&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Black Cloud (Ex):&lt;/b&gt; Up to three times per day an achaierai can release a choking, toxic black cloud.&lt;/p&gt;&lt;p&gt;Those other than achaierai within 10 feet instantly take 2d6 points of damage. They must also succeed on a DC 15 Fortitude save or be affected for 3 hours as though by an &lt;i&gt;insanity&lt;/i&gt; spell (caster level 16th). The save DC is Constitution-based.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersIntro-A')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (430, 'Allip', 'Allip', 'Null', 'Medium', 'Undead', 'Incorporeal', '4d12 (26 hp)', '+5', 'Fly 30 ft. (perfect) (6 squares)', '15 (+1 Dex, +4 deflection), touch 15, flat-footed 14', '+2', '-', 'Incorporeal touch +3 melee (1d4 Wisdom drain)', 'Incorporeal touch +3 melee (1d4 Wisdom drain)', '5 ft.', '5 ft.', 'Babble, madness, Wisdom drain', 'Darkvision 60 ft., incorporeal traits, +2 turn resistance, undead traits', 'Fort +1, Ref +4, Will +4', 'Str -, Dex 12, Con -, Int 11, Wis 11, Cha 18', 'Hide +8, Intimidate +7, Listen +7, Search +4, Spot +7, Survival +0 (+2 following tracks)', 'Null', 'Improved Initiative, Lightning Reflexes', 'Null', 'Any', 'Solitary', '3', 'None', 'Always neutral evil', '5-12 HD (Medium)', '-', 'Babble (Su), Madness (Su), Wisdom Drain (Su)', 'Allip; CR 3; Medium undead (incorporeal); HD 4d12; hp 26; Init +5; Spd Fly 30 ft. (perfect) (6 squares); AC 15 (+1 dex, +4 deflection), touch 15, flat-footed 14; Base Atk +2; Grp -; Atk +3 melee (1d4 Wisdom drain, incorporeal touch); Full Atk +3 melee (1d4 Wisdom drain, incorporeal touch); Space/Reach 5 ft./5 ft.; SA Babble, madness, Wisdom drain; SQ Darkvision 60 ft., incorporeal traits, +2 turn resistance, undead traits; AL NE; SV Fort +1, Ref +4, Will +4; Str -, Dex 12, Con -, Int 11, Wis 11, Cha 18

Skills and Feats: Hide +8, Intimidate +7, Listen +7, Search +4, Spot +7, Survival +0 (+2 following tracks); Improved Initiative, Lightning Reflexes', '&lt;div topic=&quot;Allip&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Allip&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Allip&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Undead (Incorporeal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d12 (26 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fly 30 ft. (perfect) (6 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (+1 Dex, +4 deflection), touch 15, flat-footed 14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2/-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Incorporeal touch +3 melee (1d4 Wisdom drain)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Incorporeal touch +3 melee (1d4 Wisdom drain)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Babble, madness, Wisdom drain&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., incorporeal traits, +2 turn resistance, undead traits&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +1, Ref +4, Will +4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str -, Dex 12, Con -, Int 11, Wis 11, Cha 18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hide +8, Intimidate +7, Listen +7, Search +4, Spot +7, Survival +0 (+2 following tracks)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Improved Initiative, Lightning Reflexes&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5-12 HD (Medium)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;An allip is the spectral remains of someone driven to suicide by a madness that afflicted it in life. It craves only revenge and unrelentingly pursues those who tormented it in life and pushed it over the brink.&lt;/p&gt;&lt;p&gt;An allip cannot speak intelligibly.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;An allip is unable to cause physical harm, although it doesn''t appear to know that. It keeps flailing away at enemies, yet it inflicts no wounds.&lt;/p&gt;&lt;div topic=&quot;Babble&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Babble (Su):&lt;/b&gt; An allip constantly mutters and whines to itself, creating a hypnotic effect. All sane creatures within 60 feet of the allip must succeed on a DC 16 Will save or be affected as though by a &lt;i&gt;hypnotism&lt;/i&gt; spell for 2d4 rounds. This is a sonic mind-affecting compulsion effect.&lt;/p&gt;&lt;p&gt;Creatures that successfully save cannot be affected by the same allip''s babble for 24 hours. The save DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Madness&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Madness (Su):&lt;/b&gt; Anyone targeting an allip with a thought detection, mind control, or telepathic ability makes direct contact with its tortured mind and takes 1d4 points of Wisdom damage.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Wisdom Drain&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Wisdom Drain (Su):&lt;/b&gt; An allip causes 1d4 points of Wisdom drain each time it hits with its incorporeal touch attack. On each such successful attack, it gains 5 temporary hit points.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersIntro-A')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (431, 'Angel', 'Angel, Astral Deva', 'Null', 'Medium', 'Outsider', 'Angel, Extraplanar, Good', '12d8+48 (102 hp)', '+8', '50 ft. (10 squares), fly 100 ft. (good)', '29 (+4 Dex, +15 natural), touch 14, flat-footed 25', '+12', '+18', '+3 heavy mace of disruption +21 melee (1d8+12 plus stun) or slam +18 melee (1d8+9)', '+3 heavy mace of disruption +21/+16/+11 melee (1d8+12 plus stun) or slam +18 melee (1d8+9)', '5 ft.', '5 ft.', 'Spell-like abilities, stun', 'Damage reduction 10/evil, darkvision 60 ft., low-light vision, immunity to acid, cold, and petrification, protective aura, electricity resistance 10, fire resistance 10, spell resistance 30, tongues, uncanny dodge', 'Fort +14 (+18 against poison), Ref +12, Will +12', 'Str 22, Dex 18, Con 18, Int 18, Wis 18, Cha 20', 'Concentration +19, Craft or Knowledge (any three) +19, Diplomacy +22, Escape Artist +19, Hide +19, Intimidate +20, Listen +23, Move Silently +19, Sense Motive +19, Spot +23, Use Rope +4 (+6 with bindings)', 'Null', 'Alertness, Cleave, Great Fortitude, Improved Initiative, Power Attack', 'Null', 'Any good-aligned plane', 'Solitary, pair, or squad (3-5)', '14', 'No coins; double goods; standard items', 'Always good (any)', '13-18 HD (Medium); 19-36 HD (Large)', '+8', 'Stun (Su), Uncanny Dodge (Ex)', 'Astral deva angel; CR 14; Medium outsider (angel, extraplanar, good); HD 12d8+48; hp 102; Init +8; Spd 50 ft. (10 squares), fly 100 ft. (good); AC 29 (+4 dex, +15 natural), touch 14, flat-footed 25; Base Atk +12; Grp +18; Atk +21 melee (1d8+12 plus stun, +3 heavy mace of disruption) or +18 melee (1d8+9, slam); Full Atk +21 /+16/+11 melee (1d8+12 plus stun, +3 heavy mace of disruption) or +18 melee (1d8+9, slam); Space/Reach 5 ft./5 ft.; SA Spell-like abilities, stun; SQ Damage reduction 10/evil, darkvision 60 ft., low-light vision, immunity to acid, cold, and petrification, protective aura, electricity resistance 10, fire resistance 10, spell resistance 30, tongues, uncanny dodge; AL NG; SV Fort +14 (+18 against poison), Ref +12, Will +12; Str 22, Dex 18, Con 18, Int 18, Wis 18, Cha 20

Skills and Feats: Concentration +19, Craft or Knowledge (any three) +19, Diplomacy +22, Escape Artist +19, Hide +19, Intimidate +20, Listen +23, Move Silently +19, Sense Motive +19, Spot +23, Use Rope +4 (+6 with bindings); Alertness, Cleave, Great Fortitude, Improved Initiative, Power Attack', '&lt;div topic=&quot;Angel, Astral Deva&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Angel, Astral Deva&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Angel, Astral Deva&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Outsider (Angel, Extraplanar, Good)&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d8+48 (102 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50 ft. (10 squares), fly 100 ft. (good)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29 (+4 Dex, +15 natural), touch 14, flat-footed 25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12/+18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;+3 heavy mace of disruption&lt;/i&gt; +21 melee (1d8+12 plus stun) or slam +18 melee (1d8+9)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;+3 heavy mace of disruption&lt;/i&gt; +21/+16/+11 melee (1d8+12 plus stun) or slam +18 melee (1d8+9)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Spell-like abilities, stun&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/evil, darkvision 60 ft., low-light vision, immunity to acid, cold, and petrification, protective aura, electricity resistance 10, fire resistance 10, spell resistance 30, tongues, uncanny dodge&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +14 (+18 against poison), Ref +12, Will +12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 22, Dex 18, Con 18, Int 18, Wis 18, Cha 20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Concentration +19, Craft or Knowledge (any three) +19, Diplomacy +22, Escape Artist +19, Hide +19, Intimidate +20, Listen +23, Move Silently +19, Sense Motive +19, Spot +23, Use Rope +4 (+6 with bindings)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Cleave, Great Fortitude, Improved Initiative, Power Attack&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any good-aligned plane&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, or squad (3-5)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;No coins; double goods; standard items&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always good (any)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13-18 HD (Medium); 19-36 HD (Large)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;An astral deva is about 7-1/2 feet tall and weighs about 250 pounds.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;An astral deva is not afraid to enter melee combat. It takes a fierce joy in bashing evil foes with its powerful &lt;i&gt;+3 heavy mace of disruption&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;An astral deva''s natural weapons, as well as any weapons it wields, are treated as good-aligned for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;aid&lt;/i&gt;,  &lt;i&gt;continual flame&lt;/i&gt;,  &lt;i&gt;detect evil&lt;/i&gt;,  &lt;i&gt;discern lies&lt;/i&gt; (DC 19), &lt;i&gt;dispel evil&lt;/i&gt; (DC 20), &lt;i&gt;dispel magic&lt;/i&gt;,  &lt;i&gt;holy aura&lt;/i&gt; (DC 23), &lt;i&gt;holy smite&lt;/i&gt; (DC 19), &lt;i&gt;holy word&lt;/i&gt; (DC 22), &lt;i&gt;invisibility&lt;/i&gt; (self only), &lt;i&gt;plane shift&lt;/i&gt; (DC 22), &lt;i&gt;polymorph&lt;/i&gt; (self only), &lt;i&gt;remove curse&lt;/i&gt; (DC 18), &lt;i&gt;remove disease&lt;/i&gt; (DC 18), &lt;i&gt;remove fear&lt;/i&gt; (DC 16); 7/day-&lt;i&gt;cure light wounds&lt;/i&gt; (DC 16), &lt;i&gt;see invisibility&lt;/i&gt;; 1/day-&lt;i&gt;blade barrier&lt;/i&gt; (DC 21), &lt;i&gt;heal&lt;/i&gt; (DC 21). Caster level 12th. The save DCs are Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Stun&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Stun (Su):&lt;/b&gt; If an astral deva strikes an opponent twice in one round with its mace, that creature must succeed on a DC 22 Fortitude save or be stunned for 1d6 rounds. The save DC is Strength-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Uncanny Dodge&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Uncanny Dodge (Ex):&lt;/b&gt; An astral deva retains its Dexterity bonus to AC when flat-footed, and it cannot be flanked except by a rogue of at least 16th level. It can flank characters with the uncanny dodge ability as if it were a 12th-level rogue.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersIntro-A')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (432, 'Angel', 'Angel, Planetar', 'Null', 'Large', 'Outsider', 'Angel, Extraplanar, Good', '14d8+70 (133 hp)', '+8', '30 ft. (6 squares), fly 90 ft. (good)', '32 (-1 size, +4 Dex, +19 natural), touch 13, flat-footed 28', '+14', '+25', '+3 greatsword +23 melee (3d6+13/19-20) or slam +20 melee (2d8+10)', '+3 greatsword +23/+18/+13 melee (3d6+13/19-20) or slam +20 melee (2d8+10)', '10 ft.', '10 ft.', 'Spell-like abilities, spells', 'Damage reduction 10/evil, darkvision 60 ft., low-light vision, immunity to acid, cold, and petrification, protective aura, regeneration 10, electricity resistance 10, fire resistance 10, spell resistance 30, tongues', 'Fort +14 (+18 against poison), Ref +13, Will +15', 'Str 25, Dex 19, Con 20, Int 22, Wis 23, Cha 22', 'Concentration +22, Craft or Knowledge (any four) +23, Diplomacy +25, Escape Artist +21, Hide +17, Intimidate +23, Listen +23, Move Silently +21, Sense Motive +23, Search +23, Spot +23, Use Rope +4 (+6 with bindings)', 'Null', 'Blind-Fight, Cleave, Improved Initiative, Improved Sunder, Power Attack', 'Null', 'Any good-aligned plane', 'Solitary or pair', '16', 'No coins; double goods; standard items', 'Always good (any)', '15-21 HD (Large); 22-42 HD (Huge)', '-', NULL, 'Planetar angel; CR 16; Large outsider (angel, extraplanar, good); HD 14d8+70; hp 133; Init +8; Spd 30 ft. (6 squares), fly 90 ft. (good); AC 32 (-1 size, +4 dex, +19 natural), touch 13, flat-footed 28; Base Atk +14; Grp +25; Atk +23 melee (3d6+13/19-20, +3 greatsword) or +20 melee (2d8+10, slam); Full Atk +23 /+18/+13 melee (3d6+13/19-20, +3 greatsword) or +20 melee (2d8+10, slam); Space/Reach 10 ft./10 ft.; SA Spell-like abilities, spells; SQ Damage reduction 10/evil, darkvision 60 ft., low-light vision, immunity to acid, cold, and petrification, protective aura, regeneration 10, electricity resistance 10, fire resistance 10, spell resistance 30, tongues; AL NG; SV Fort +14 (+18 against poison), Ref +13, Will +15; Str 25, Dex 19, Con 20, Int 22, Wis 23, Cha 22

Skills and Feats: Concentration +22, Craft or Knowledge (any four) +23, Diplomacy +25, Escape Artist +21, Hide +17, Intimidate +23, Listen +23, Move Silently +21, Sense Motive +23, Search +23, Spot +23, Use Rope +4 (+6 with bindings); Blind-Fight, Cleave, Improved Initiative, Improved Sunder, Power Attack', '&lt;div topic=&quot;Angel, Planetar&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Angel, Planetar&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Angel, Planetar&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Outsider (Angel, Extraplanar, Good)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d8+70 (133 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares), fly 90 ft. (good)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32 (-1 size, +4 Dex, +19 natural), touch 13, flat-footed 28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14/+25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;+3 greatsword&lt;/i&gt; +23 melee (3d6+13/19-20) or slam +20 melee (2d8+10)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;+3 greatsword&lt;/i&gt; +23/+18/+13 melee (3d6+13/19-20) or slam +20 melee (2d8+10)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Spell-like abilities, spells&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/evil, darkvision 60 ft., low-light vision, immunity to acid, cold, and petrification, protective aura, regeneration 10, electricity resistance 10, fire resistance 10, spell resistance 30, tongues&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +14 (+18 against poison), Ref +13, Will +15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 25, Dex 19, Con 20, Int 22, Wis 23, Cha 22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Concentration +22, Craft or Knowledge (any four) +23, Diplomacy +25, Escape Artist +21, Hide +17, Intimidate +23, Listen +23, Move Silently +21, Sense Motive +23, Search +23, Spot +23, Use Rope +4 (+6 with bindings)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Blind-Fight, Cleave, Improved Initiative, Improved Sunder, Power Attack&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any good-aligned plane&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or pair&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;No coins; double goods; standard items&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always good (any)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15-21 HD (Large); 22-42 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A planetar is nearly 9 feet tall and weighs about 500 pounds.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Despite their vast array of magical powers, planetars are likely to wade into melee with their &lt;i&gt;+3 greatswords&lt;/i&gt;. They particularly enjoy fighting fiends.&lt;/p&gt;&lt;p&gt;A planetar''s natural weapons, as well as any weapons it wields, are treated as good-aligned for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Regeneration&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Regeneration:&lt;/b&gt; A planetar takes damage from evil-aligned weapons and from spells and effects with the evil descriptor.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;continual flame&lt;/i&gt;,  &lt;i&gt;dispel magic&lt;/i&gt;,  &lt;i&gt;holy smite&lt;/i&gt; (DC 20), &lt;i&gt;invisibility&lt;/i&gt; (self only), &lt;i&gt;lesser restoration&lt;/i&gt; (DC 18), &lt;i&gt;remove curse&lt;/i&gt; (DC 19), &lt;i&gt;remove disease&lt;/i&gt; (DC 19), &lt;i&gt;remove fear&lt;/i&gt; (DC 17), &lt;i&gt;speak with dead&lt;/i&gt; (DC 19); 3/day-&lt;i&gt;blade barrier&lt;/i&gt; (DC 22), &lt;i&gt;flame strike&lt;/i&gt; (DC 21), &lt;i&gt;polymorph&lt;/i&gt; (self only), &lt;i&gt;power word stun&lt;/i&gt;,  &lt;i&gt;raise dead&lt;/i&gt;, &lt;i&gt;waves of fatigue&lt;/i&gt;; 1/day-&lt;i&gt;earthquake&lt;/i&gt; (DC 24), &lt;i&gt;greater restoration&lt;/i&gt; (DC 23), &lt;i&gt;mass charm monster&lt;/i&gt; (DC 24),  &lt;i&gt;waves of exhaustion&lt;/i&gt;. Caster level 17th. The save DCs are Charisma-based.&lt;/p&gt;&lt;p&gt;The following abilities are always active on the planetar''s person, as the spells (caster level 17th): &lt;i&gt;detect evil&lt;/i&gt;,  &lt;i&gt;detect snares and pits&lt;/i&gt;,  &lt;i&gt;discern lies&lt;/i&gt; (DC 20), &lt;i&gt;see invisibility&lt;/i&gt;, and &lt;i&gt;true seeing&lt;/i&gt;. They can be dispelled, but the planetar can reactivate them as a free action.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spells&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spells:&lt;/b&gt; Planetars can cast divine spells as 17th-level clerics. A planetar has access to two of the following domains: Air, Destruction, Good, Law, or War (plus any others from its deity). The save DCs are Wisdom-based.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Typical Cleric Spells Prepared&lt;/i&gt; (6/8/8/7/7/6/6/4/3/2; save DC 16 + spell level): 0-&lt;i&gt;create water&lt;/i&gt;,  &lt;i&gt;detect magic&lt;/i&gt;,  &lt;i&gt;guidance&lt;/i&gt;, &lt;i&gt;resistance&lt;/i&gt; (2), &lt;i&gt;virtue&lt;/i&gt;; 1st-&lt;i&gt;bless&lt;/i&gt; (2), &lt;i&gt;cause fear&lt;/i&gt;,  &lt;i&gt;divine favor&lt;/i&gt; (2), &lt;i&gt;entropic shield&lt;/i&gt;,  &lt;i&gt;inflict light wounds*&lt;/i&gt;, &lt;i&gt;shield of faith&lt;/i&gt;; 2nd-&lt;i&gt;aid*&lt;/i&gt;,  &lt;i&gt;align weapon&lt;/i&gt;,  &lt;i&gt;bear''s endurance&lt;/i&gt;, &lt;i&gt;bull''s strength&lt;/i&gt; (2), &lt;i&gt;consecrate&lt;/i&gt;,  &lt;i&gt;eagle''s splendor&lt;/i&gt;,  &lt;i&gt;hold person&lt;/i&gt;; 3rd-&lt;i&gt;contagion*&lt;/i&gt;,  &lt;i&gt;daylight&lt;/i&gt;,  &lt;i&gt;invisibility purge&lt;/i&gt;, &lt;i&gt;prayer&lt;/i&gt; (2), &lt;i&gt;summon monster III&lt;/i&gt;,  &lt;i&gt;wind wall&lt;/i&gt;; 4th- &lt;i&gt;death ward&lt;/i&gt;, &lt;i&gt;dismissal&lt;/i&gt;, &lt;i&gt;inflict critical wounds*&lt;/i&gt;, &lt;i&gt;neutralize poison&lt;/i&gt; (2), &lt;i&gt;summon monster IV&lt;/i&gt;; 5th- &lt;i&gt;break enchantment&lt;/i&gt;,  &lt;i&gt;circle of doom&lt;/i&gt;*, &lt;i&gt;dispel evil&lt;/i&gt;,  &lt;i&gt;mark of justice&lt;/i&gt;,  &lt;i&gt;plane shift&lt;/i&gt;,  &lt;i&gt;righteous might&lt;/i&gt;; 6th-&lt;i&gt;banishment&lt;/i&gt;,  &lt;i&gt;greater dispel magic&lt;/i&gt;,  &lt;i&gt;harm*&lt;/i&gt;,  &lt;i&gt;heal&lt;/i&gt;,  &lt;i&gt;heroes'' feast&lt;/i&gt;,  &lt;i&gt;mass cure moderate wounds&lt;/i&gt;; 7th- &lt;i&gt;dictum&lt;/i&gt;,  &lt;i&gt;disintegrate*&lt;/i&gt;,  &lt;i&gt;holy word&lt;/i&gt;, &lt;i&gt;regenerate&lt;/i&gt;; 8th-&lt;i&gt;holy aura*&lt;/i&gt;,  &lt;i&gt;mass cure critical wounds&lt;/i&gt;,  &lt;i&gt;shield of law&lt;/i&gt;; 9th-&lt;i&gt;implosion&lt;/i&gt;,  &lt;i&gt;summon monster IX (good)*&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;*Domain spell. Domains: Destruction and Good.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersIntro-A')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (433, 'Angel', 'Angel, Solar', 'Null', 'Large', 'Outsider', 'Angel, Extraplanar, Good', '22d8+110 (209 hp)', '+9', '50 ft. (10 squares), fly 150 ft. (good)', '35 (-1 size, +5 Dex, +21 natural), touch 14, flat-footed 30', '+22', '+35', '+5 dancing greatsword +35 melee (3d6+18/19-20) or +2 composite longbow (+5 Str bonus) +28 ranged (2d6+7/x3 plus slaying) or slam +30 melee (2d8+13)', '+5 dancing greatsword +35/+30/+25/+20 melee (3d6+18/19-20) or +2 composite longbow (+5 Str bonus) +28/+23/+18/+13 ranged (2d6+7/x3 plus slaying) or slam +30 melee (2d8+13)', '10 ft.', '10 ft.', 'Spell-like abilities, spells', 'Damage reduction 15/epic and evil, darkvision 60 ft., low-light vision, immunity to acid, cold, and petrification, protective aura, regeneration 15, electricity resistance 10, fire resistance 10, spell resistance 32, tongues', 'Fort +18 (+22 against poison), Ref +18, Will +20', 'Str 28, Dex 20, Con 20, Int 23, Wis 25, Cha 25', 'Concentration +30, Craft or Knowledge (any five) +33, Diplomacy +34, Escape Artist +30, Hide +26, Listen +32, Move Silently +30, Search +31, Sense Motive +32, Spellcraft +31, Spot +32, Survival +7 (+9 following tracks), Use Rope +5 (+7 with bindings)', 'Null', 'Cleave, Dodge, Great Cleave, Improved Initiative, Improved Sunder, Mobility, Power Attack, Track', 'Null', 'Any good-aligned plane', 'Solitary or pair', '23', 'No coins; double goods; standard items', 'Always good (any)', '23-33 HD (Large); 34-66 HD (Huge)', '-', 'Regeneration (Ex)', 'Solar angel; CR 23; Large outsider (angel, extraplanar, good); HD 22d8+110; hp 209; Init +9; Spd 50 ft. (10 squares), fly 150 ft. (good); AC 35 (-1 size, +5 dex, +21 natural), touch 14, flat-footed 30; Base Atk +22; Grp +35; Atk +35 melee (3d6+18/19-20, +5 dancing greatsword) or +2 +28 ranged (2d6+7/x3 plus slaying) composite longbow (+5 Str bonus,) or +30 melee (2d8+13, slam); Full Atk +35 /+30/+25/+20 melee (3d6+18/19-20, +5 dancing greatsword) or +2 +28/+23/+18/+13 ranged (2d6+7/x3 plus slaying) composite longbow (+5 Str bonus,) or +30 melee (2d8+13, slam); Space/Reach 10 ft./10 ft.; SA Spell-like abilities, spells; SQ Damage reduction 15/epic and evil, darkvision 60 ft., low-light vision, immunity to acid, cold, and petrification, protective aura, regeneration 15, electricity resistance 10, fire resistance 10, spell resistance 32, tongues; AL NG; SV Fort +18 (+22 against poison), Ref +18, Will +20; Str 28, Dex 20, Con 20, Int 23, Wis 25, Cha 25

Skills and Feats: Concentration +30, Craft or Knowledge (any five) +33, Diplomacy +34, Escape Artist +30, Hide +26, Listen +32, Move Silently +30, Search +31, Sense Motive +32, Spellcraft +31, Spot +32, Survival +7 (+9 following tracks), Use Rope +5 (+7 with bindings); Cleave, Dodge, Great Cleave, Improved Initiative, Improved Sunder, Mobility, Power Attack, Track', '&lt;div topic=&quot;Angel, Solar&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Angel, Solar&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Angel, Solar&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Outsider (Angel, Extraplanar, Good)&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22d8+110 (209 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50 ft. (10 squares), fly 150 ft. (good)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35 (-1 size, +5 Dex, +21 natural), touch 14, flat-footed 30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22/+35&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;+5 dancing greatsword&lt;/i&gt; +35 melee (3d6+18/19-20) or &lt;i&gt;+2 composite longbow&lt;/i&gt; (+5 Str bonus) +28 ranged (2d6+7/x3 plus slaying) or slam +30 melee (2d8+13)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;+5 dancing greatsword&lt;/i&gt; +35/+30/+25/+20 melee (3d6+18/19-20) or &lt;i&gt;+2 composite longbow&lt;/i&gt; (+5 Str bonus) +28/+23/+18/+13 ranged (2d6+7/x3 plus slaying) or slam +30 melee (2d8+13)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Spell-like abilities, spells&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/epic and evil, darkvision 60 ft., low-light vision, immunity to acid, cold, and petrification, protective aura, regeneration 15, electricity resistance 10, fire resistance 10, spell resistance 32, tongues&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +18 (+22 against poison), Ref +18, Will +20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 28, Dex 20, Con 20, Int 23, Wis 25, Cha 25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Concentration +30, Craft or Knowledge (any five) +33, Diplomacy +34, Escape Artist +30, Hide +26, Listen +32, Move Silently +30, Search +31, Sense Motive +32, Spellcraft +31, Spot +32, Survival +7 (+9 following tracks), Use Rope +5 (+7 with bindings)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Cleave, Dodge, Great Cleave, Improved Initiative, Improved Sunder, Mobility, Power Attack, Track&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any good-aligned plane&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or pair&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;No coins; double goods; standard items&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always good (any)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23-33 HD (Large); 34-66 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A solar has a deep and commanding voice, and stands about 9 feet tall. It weighs about 500 pounds.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Solars are puissant champions of good. Only the most powerful fiends approach their power.&lt;/p&gt;&lt;p&gt;Even more fearsome than their &lt;i&gt;+5 dancing greatswords&lt;/i&gt; are their &lt;i&gt;+2 composite longbows&lt;/i&gt; that create any sort of &lt;i&gt;slaying arrow&lt;/i&gt; when drawn.&lt;/p&gt;&lt;p&gt;A solar''s natural weapons, as well as any weapons it wields, are treated as good-aligned and epic for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Regeneration&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Regeneration (Ex):&lt;/b&gt; A solar takes normal damage from epic evil-aligned weapons, and from spells or effects with the evil descriptor.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;aid&lt;/i&gt;,  &lt;i&gt;animate objects&lt;/i&gt;,  &lt;i&gt;commune&lt;/i&gt;,  &lt;i&gt;continual flame&lt;/i&gt;,  &lt;i&gt;dimensional anchor&lt;/i&gt;,  &lt;i&gt;greater dispel magic&lt;/i&gt;,  &lt;i&gt;holy smite&lt;/i&gt; (DC 21), i&lt;i&gt;mprisonment&lt;/i&gt; (DC 26), &lt;i&gt;invisibility&lt;/i&gt; (self only), &lt;i&gt;lesser restoration&lt;/i&gt; (DC 19), &lt;i&gt;polymorph&lt;/i&gt; (self only) &lt;i&gt;power word stun&lt;/i&gt;,  &lt;i&gt;remove curse&lt;/i&gt; (DC 20), &lt;i&gt;remove disease&lt;/i&gt; (DC 20), &lt;i&gt;remove fear&lt;/i&gt; (DC 18), &lt;i&gt;resist energy&lt;/i&gt;,  &lt;i&gt;summon monster VII&lt;/i&gt;,  &lt;i&gt;speak with dead&lt;/i&gt; (DC 20),  &lt;i&gt;waves of fatigue&lt;/i&gt;; 3/day-&lt;i&gt;blade barrier&lt;/i&gt; (DC 23), &lt;i&gt;earthquake&lt;/i&gt; (DC 25), &lt;i&gt;heal&lt;/i&gt; (DC 23), &lt;i&gt;mass charm monster&lt;/i&gt; (DC 25), &lt;i&gt;permanency&lt;/i&gt;,  &lt;i&gt;resurrection&lt;/i&gt;,  &lt;i&gt;waves of exhaustion&lt;/i&gt;; 1/day-&lt;i&gt;greater restoration&lt;/i&gt; (DC 24), &lt;i&gt;power word blind&lt;/i&gt;, &lt;i&gt;power word kill&lt;/i&gt;, &lt;i&gt;power word stun&lt;/i&gt;,  &lt;i&gt;prismatic spray&lt;/i&gt; (DC 24), &lt;i&gt;wish&lt;/i&gt;. Caster level 20th. The save DCs are Charisma-based.&lt;/p&gt;&lt;p&gt;The following abilities are always active on a solar''s person, as the spells (caster level 20th): &lt;i&gt;detect evil&lt;/i&gt;,  &lt;i&gt;detect snares and pits&lt;/i&gt;,  &lt;i&gt;discern lies&lt;/i&gt; (DC 21), &lt;i&gt;see invisibility&lt;/i&gt;,  &lt;i&gt;true seeing&lt;/i&gt;. They can be dispelled, but the solar can reactivate them as a free action.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spells&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spells:&lt;/b&gt; Solars can cast divine spells as 20th-level clerics. A solar has access to two of the following domains: Air, Destruction, Good, Law, or War (plus any others from its deity). The save DCs are Wisdom-based.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Typical Cleric Spells Prepared&lt;/i&gt; (6/8/8/8/7/7/6/6/5/5; save DC 17 + spell level): 0-&lt;i&gt;create water&lt;/i&gt;,  &lt;i&gt;detect magic&lt;/i&gt;,  &lt;i&gt;guidance&lt;/i&gt; (2), &lt;i&gt;resistance&lt;/i&gt;  (2); 1st-&lt;i&gt;bless&lt;/i&gt; (2), &lt;i&gt;cause fear&lt;/i&gt;,  &lt;i&gt;divine favor&lt;/i&gt; (2), &lt;i&gt;entropic shield&lt;/i&gt;,  &lt;i&gt;obscuring mist&lt;/i&gt;*, &lt;i&gt;shield of faith&lt;/i&gt;; 2nd-&lt;i&gt;align weapon&lt;/i&gt;,  &lt;i&gt;bear''s endurance&lt;/i&gt; (2), &lt;i&gt;bull''s strength&lt;/i&gt; (2), &lt;i&gt;consecrate&lt;/i&gt;,  &lt;i&gt;eagle''s splendor&lt;/i&gt;,  &lt;i&gt;spiritual weapon&lt;/i&gt;*; 3rd-&lt;i&gt;daylight&lt;/i&gt;,  &lt;i&gt;invisibility purge&lt;/i&gt;,  &lt;i&gt;magic circle against evil&lt;/i&gt;,  &lt;i&gt;magic vestment&lt;/i&gt;*, &lt;i&gt;prayer&lt;/i&gt; (2), &lt;i&gt;protection from energy&lt;/i&gt;,  &lt;i&gt;wind wall&lt;/i&gt;; 4th-&lt;i&gt;death ward&lt;/i&gt; (2), &lt;i&gt;dismissal&lt;/i&gt; (2), &lt;i&gt;divine power&lt;/i&gt;*, &lt;i&gt;neutralize poison&lt;/i&gt; (2); 5th-&lt;i&gt;break enchantment&lt;/i&gt;,  &lt;i&gt;control winds&lt;/i&gt;*, &lt;i&gt;dispel evil&lt;/i&gt;,  &lt;i&gt;plane shift&lt;/i&gt;,  &lt;i&gt;righteous might&lt;/i&gt; (2), &lt;i&gt;symbol of pain&lt;/i&gt;; 6th-&lt;i&gt;banishment&lt;/i&gt;,  &lt;i&gt;chain lightning&lt;/i&gt;*, &lt;i&gt;heroes'' feast&lt;/i&gt;,  &lt;i&gt;mass cure moderate wounds&lt;/i&gt;,  &lt;i&gt;undeath to death&lt;/i&gt;,  &lt;i&gt;word of recall&lt;/i&gt;; 7th-&lt;i&gt;control weather&lt;/i&gt;*, &lt;i&gt;destruction&lt;/i&gt;,  &lt;i&gt;dictum&lt;/i&gt;,  &lt;i&gt;ethereal jaunt&lt;/i&gt;,  &lt;i&gt;holy word&lt;/i&gt;,  &lt;i&gt;regenerate&lt;/i&gt;; 8th-&lt;i&gt;fire storm&lt;/i&gt;,  &lt;i&gt;holy aura&lt;/i&gt;,  &lt;i&gt;mass cure critical wounds&lt;/i&gt; (2), &lt;i&gt;whirlwind&lt;/i&gt;*; 9th- &lt;i&gt;etherealness&lt;/i&gt;,  &lt;i&gt;elemental swarm (air)&lt;/i&gt;*,  &lt;i&gt;mass heal&lt;/i&gt;,  &lt;i&gt;miracle&lt;/i&gt;,  &lt;i&gt;storm of vengeance&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;*Domain spell. Domains: Air and War.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersIntro-A')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (434, 'Animated Object', 'Animated Object, Tiny', 'Null', 'Tiny', 'Construct', 'Null', '1/2 d10 (2 hp)', '+2', '40 ft. (8 squares); 50 ft. legs, 60 ft. multiple legs; 80 ft. wheels', '14 (+2 size, +2 Dex), touch 14, flat-footed 12', '+0', '-9', 'Slam +1 melee (1d3-1)', 'Slam +1 melee (1d3-1)', '2-1/2 ft.', '0 ft.', 'See text', 'Construct traits, darkvision 60 ft., low-light vision; also see text', 'Fort +0, Ref +2, Will -5', 'Str 8, Dex 14, Con -, Int -, Wis 1, Cha 1', '-', 'Null', '-', 'Null', 'Any', 'Group (4)', '1/2', 'None', 'Always neutral', '-', '-', 'Blind (Ex), Constrict (Ex), Hardness (Ex), Improved Speed (Ex), Trample (Ex)', 'Tiny animated object; CR 1/2; Tiny construct; HD 1/2 d10; hp 2; Init +2; Spd 40 ft. (8 squares); 50 ft. legs, 60 ft. multiple legs; 80 ft. wheels; AC 14 (+2 size, +2 dex), touch 14, flat-footed 12; Base Atk +0; Grp -9; Atk +1 melee (1d3-1, slam); Full Atk +1 melee (1d3-1, slam); Space/Reach 2-1/2 ft./0 ft.; SA See text; SQ Construct traits, darkvision 60 ft., low-light vision; also see text; AL N; SV Fort +0, Ref +2, Will -5; Str 8, Dex 14, Con -, Int -, Wis 1, Cha 1

Skills and Feats: -; -', '&lt;div topic=&quot;Animated Object&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Animated Object&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Animated Object, Tiny&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Tiny Construct&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/2 d10 (2 hp)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft. (8 squares); 50 ft. legs, 60 ft. multiple legs; 80 ft. wheels&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14 (+2 size, +2 Dex), touch 14, flat-footed 12&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0/-9&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Slam +1 melee (1d3-1)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Slam +1 melee (1d3-1)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2-1/2 ft./0 ft.&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Construct traits, darkvision 60 ft., low-light vision; also see text&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +0, Ref +2, Will -5&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 8, Dex 14, Con -, Int -, Wis 1, Cha 1&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Group (4)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/2&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p&gt;Animated objects come in all sizes, shapes, and colors. They owe their existence as creatures to spells such as &lt;i&gt;animate objects&lt;/i&gt; or similar supernatural abilities.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Animated objects fight only as directed by the animator. They follow orders without question and to the best of their abilities. Since they do not need to breathe and never tire, they can be extremely capable minions.&lt;/p&gt;&lt;p&gt;An animated object can have one or more of the following special abilities, depending on its form.&lt;/p&gt;&lt;div topic=&quot;Blind&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Blind (Ex):&lt;/b&gt; A sheetlike animated object such as a carpet or tapestry can grapple an opponent up to three sizes larger than itself. The object makes a normal grapple check. If it wins, it wraps itself around the opponent''s head, causing that creature to be blinded until removed.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Constrict&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Constrict (Ex):&lt;/b&gt; A flexible animated object such as a rope, vine, or rug deals damage equal to its slam damage value plus 1- 1/2 times its Strength bonus with a successful grapple check against a creature up to one size larger than itself.&lt;/p&gt;&lt;p&gt;An object of at least Large size can make constriction attacks against multiple creatures at once, if they all are at least two sizes smaller than the object and can fit under it.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Hardness&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Hardness (Ex):&lt;/b&gt; An animated object has the same hardness it had before it was animated.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Improved Speed&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Speed (Ex):&lt;/b&gt; The base land speed given in the statistics block assume that an animated object lurches, rocks, or slithers along.&lt;/p&gt;&lt;p&gt;Objects with two legs (statues, ladders) or a similar shape that allows faster movement have a +10 foot bonus to speed. Objects with multiple legs (tables, chairs) have a +20 foot bonus to speed. Wheeled objects have a +40 foot bonus to speed.&lt;/p&gt;&lt;p&gt;Objects might have additional modes of movement. A wooden object can float and has a swim speed equal to half its land speed. A rope or similar sinuous object has a climb speed equal to half its land speed. A sheetlike object can fly (clumsy maneuverability) at half its normal speed.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Trample&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Trample (Ex):&lt;/b&gt; An animated object of at least Large size and with a hardness of at least 10 can trample creatures two or more sizes smaller than itself, dealing damage equal to the object''s slam damage + 1-1/2 times its Strength bonus. Opponents who do not make attacks of opportunity against the object can attempt Reflex saves (DC 10 + 1/2 object''s HD + object''s Str modifier) to halve the damage.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersIntro-A')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (435, 'Animated Object', 'Animated Object, Small', 'Null', 'Small', 'Construct', 'Null', '1d10+10 (15 hp)', '+1', '30 ft. (6 squares); 40 ft. legs, 50 ft. multiple legs, 70 ft. wheels', '14 (+1 size, +1 Dex, +2 natural), touch 12, flat-footed 13', '+0', '-4', 'Slam +1 melee (1d4)', 'Slam +1 melee (1d4)', '5 ft.', '5 ft.', 'See text', 'Construct traits, darkvision 60 ft., low-light vision; also see text', 'Fort +0, Ref +1, Will -5', 'Str 10, Dex 12, Con -, Int -, Wis 1, Cha 1', '-', 'Null', '-', 'Null', 'Any', 'Pair', '1', 'None', 'Always neutral', '-', '-', 'Blind (Ex), Constrict (Ex), Hardness (Ex), Improved Speed (Ex), Trample (Ex)', 'Small animated object; CR 1; Small construct; HD 1d10+10; hp 15; Init +1; Spd 30 ft. (6 squares); 40 ft. legs, 50 ft. multiple legs, 70 ft. wheels; AC 14 (+1 size, +1 dex, +2 natural), touch 12, flat-footed 13; Base Atk +0; Grp -4; Atk +1 melee (1d4, slam); Full Atk +1 melee (1d4, slam); Space/Reach 5 ft./5 ft.; SA See text; SQ Construct traits, darkvision 60 ft., low-light vision; also see text; AL N; SV Fort +0, Ref +1, Will -5; Str 10, Dex 12, Con -, Int -, Wis 1, Cha 1

Skills and Feats: -; -', '&lt;div topic=&quot;Animated Object&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Animated Object&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;&lt;b&gt;Animated Object, Small&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;Small Construct&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;1d10+10 (15 hp)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;30 ft. (6 squares); 40 ft. legs, 50 ft. multiple legs, 70 ft. wheels&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;14 (+1 size, +1 Dex, +2 natural), touch 12, flat-footed 13&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+0/-4&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Slam +1 melee (1d4)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Slam +1 melee (1d4)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Construct traits, darkvision 60 ft., low-light vision; also see text&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Fort +0, Ref +1, Will -5&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Str 10, Dex 12, Con -, Int -, Wis 1, Cha 1&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Pair&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p&gt;Animated objects come in all sizes, shapes, and colors. They owe their existence as creatures to spells such as &lt;i&gt;animate objects&lt;/i&gt; or similar supernatural abilities.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Animated objects fight only as directed by the animator. They follow orders without question and to the best of their abilities. Since they do not need to breathe and never tire, they can be extremely capable minions.&lt;/p&gt;&lt;p&gt;An animated object can have one or more of the following special abilities, depending on its form.&lt;/p&gt;&lt;div topic=&quot;Blind&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Blind (Ex):&lt;/b&gt; A sheetlike animated object such as a carpet or tapestry can grapple an opponent up to three sizes larger than itself. The object makes a normal grapple check. If it wins, it wraps itself around the opponent''s head, causing that creature to be blinded until removed.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Constrict&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Constrict (Ex):&lt;/b&gt; A flexible animated object such as a rope, vine, or rug deals damage equal to its slam damage value plus 1- 1/2 times its Strength bonus with a successful grapple check against a creature up to one size larger than itself.&lt;/p&gt;&lt;p&gt;An object of at least Large size can make constriction attacks against multiple creatures at once, if they all are at least two sizes smaller than the object and can fit under it.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Hardness&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Hardness (Ex):&lt;/b&gt; An animated object has the same hardness it had before it was animated.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Improved Speed&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Speed (Ex):&lt;/b&gt; The base land speed given in the statistics block assume that an animated object lurches, rocks, or slithers along.&lt;/p&gt;&lt;p&gt;Objects with two legs (statues, ladders) or a similar shape that allows faster movement have a +10 foot bonus to speed. Objects with multiple legs (tables, chairs) have a +20 foot bonus to speed. Wheeled objects have a +40 foot bonus to speed.&lt;/p&gt;&lt;p&gt;Objects might have additional modes of movement. A wooden object can float and has a swim speed equal to half its land speed. A rope or similar sinuous object has a climb speed equal to half its land speed. A sheetlike object can fly (clumsy maneuverability) at half its normal speed.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Trample&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Trample (Ex):&lt;/b&gt; An animated object of at least Large size and with a hardness of at least 10 can trample creatures two or more sizes smaller than itself, dealing damage equal to the object''s slam damage + 1-1/2 times its Strength bonus. Opponents who do not make attacks of opportunity against the object can attempt Reflex saves (DC 10 + 1/2 object''s HD + object''s Str modifier) to halve the damage.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersIntro-A')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (436, 'Animated Object', 'Animated Object, Medium', 'Null', 'Medium', 'Construct', 'Null', '2d10+20 (31 hp)', '+0', '30 ft. (6 squares); 40 ft. legs, 50 ft. multiple legs, 70 ft. wheels', '14 (+4 natural), touch 10, flat-footed 14', '+1', '+2', 'Slam +2 melee (1d6+1)', 'Slam +2 melee (1d6+1)', '5 ft.', '5 ft.', 'See text', 'Construct traits, darkvision 60 ft., low-light vision; also see text', 'Fort +0, Ref +0, Will -5', 'Str 12, Dex 10, Con -, Int -, Wis 1, Cha 1', '-', 'Null', '-', 'Null', 'Any', 'Solitary', '2', 'None', 'Always neutral', '-', '-', 'Blind (Ex), Constrict (Ex), Hardness (Ex), Improved Speed (Ex), Trample (Ex)', 'Medium animated object; CR 2; Medium construct; HD 2d10+20; hp 31; Init +0; Spd 30 ft. (6 squares); 40 ft. legs, 50 ft. multiple legs, 70 ft. wheels; AC 14 (+4 natural), touch 10, flat-footed 14; Base Atk +1; Grp +2; Atk +2 melee (1d6+1, slam); Full Atk +2 melee (1d6+1, slam); Space/Reach 5 ft./5 ft.; SA See text; SQ Construct traits, darkvision 60 ft., low-light vision; also see text; AL N; SV Fort +0, Ref +0, Will -5; Str 12, Dex 10, Con -, Int -, Wis 1, Cha 1

Skills and Feats: -; -', '&lt;div topic=&quot;Animated Object&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Animated Object&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;


&lt;td&gt;&lt;b&gt;Animated Object, Medium&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;


&lt;td&gt;Medium Construct&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;2d10+20 (31 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;30 ft. (6 squares); 40 ft. legs, 50 ft. multiple legs, 70 ft. wheels&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;14 (+4 natural), touch 10, flat-footed 14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;+1/+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Slam +2 melee (1d6+1)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Slam +2 melee (1d6+1)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Construct traits, darkvision 60 ft., low-light vision; also see text&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Fort +0, Ref +0, Will -5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Str 12, Dex 10, Con -, Int -, Wis 1, Cha 1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p&gt;Animated objects come in all sizes, shapes, and colors. They owe their existence as creatures to spells such as &lt;i&gt;animate objects&lt;/i&gt; or similar supernatural abilities.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Animated objects fight only as directed by the animator. They follow orders without question and to the best of their abilities. Since they do not need to breathe and never tire, they can be extremely capable minions.&lt;/p&gt;&lt;p&gt;An animated object can have one or more of the following special abilities, depending on its form.&lt;/p&gt;&lt;div topic=&quot;Blind&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Blind (Ex):&lt;/b&gt; A sheetlike animated object such as a carpet or tapestry can grapple an opponent up to three sizes larger than itself. The object makes a normal grapple check. If it wins, it wraps itself around the opponent''s head, causing that creature to be blinded until removed.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Constrict&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Constrict (Ex):&lt;/b&gt; A flexible animated object such as a rope, vine, or rug deals damage equal to its slam damage value plus 1- 1/2 times its Strength bonus with a successful grapple check against a creature up to one size larger than itself.&lt;/p&gt;&lt;p&gt;An object of at least Large size can make constriction attacks against multiple creatures at once, if they all are at least two sizes smaller than the object and can fit under it.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Hardness&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Hardness (Ex):&lt;/b&gt; An animated object has the same hardness it had before it was animated.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Improved Speed&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Speed (Ex):&lt;/b&gt; The base land speed given in the statistics block assume that an animated object lurches, rocks, or slithers along.&lt;/p&gt;&lt;p&gt;Objects with two legs (statues, ladders) or a similar shape that allows faster movement have a +10 foot bonus to speed. Objects with multiple legs (tables, chairs) have a +20 foot bonus to speed. Wheeled objects have a +40 foot bonus to speed.&lt;/p&gt;&lt;p&gt;Objects might have additional modes of movement. A wooden object can float and has a swim speed equal to half its land speed. A rope or similar sinuous object has a climb speed equal to half its land speed. A sheetlike object can fly (clumsy maneuverability) at half its normal speed.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Trample&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Trample (Ex):&lt;/b&gt; An animated object of at least Large size and with a hardness of at least 10 can trample creatures two or more sizes smaller than itself, dealing damage equal to the object''s slam damage + 1-1/2 times its Strength bonus. Opponents who do not make attacks of opportunity against the object can attempt Reflex saves (DC 10 + 1/2 object''s HD + object''s Str modifier) to halve the damage.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersIntro-A')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (437, 'Animated Object', 'Animated Object, Large', 'Null', 'Large', 'Construct', 'Null', '4d10+30 (52 hp)', '+0', '20 ft. (4 squares); 30 ft. legs, 40 ft. multiple legs, 60 ft. wheels', '14 (-1 size, +5 natural), touch 9, flat-footed 14', '+3', '+10', 'Slam +5 melee (1d8+4)', 'Slam +5 melee (1d8+4)', '10 ft.(long) 10 ft.(tall)', '5 ft.(long) 10 ft.(tall)', 'See text', 'Construct traits, darkvision 60 ft., low-light vision; also see text', 'Fort +1, Ref +1, Will -4', 'Str 16, Dex 10, Con -, Int -, Wis 1, Cha 1', '-', 'Null', '-', 'Null', 'Any', 'Solitary', '3', 'None', 'Always neutral', '-', '-', 'Blind (Ex), Constrict (Ex), Hardness (Ex), Improved Speed (Ex), Trample (Ex)', 'Large animated object; CR 3; Large construct; HD 4d10+30; hp 52; Init +0; Spd 20 ft. (4 squares); 30 ft. legs, 40 ft. multiple legs, 60 ft. wheels; AC 14 (-1 size, +5 natural), touch 9, flat-footed 14; Base Atk +3; Grp +10; Atk +5 melee (1d8+4, slam); Full Atk +5 melee (1d8+4, slam); Space/Reach 10 ft./5 ft. (long)
10 ft./10 ft. (tall); SA See text; SQ Construct traits, darkvision 60 ft., low-light vision; also see text; AL N; SV Fort +1, Ref +1, Will -4; Str 16, Dex 10, Con -, Int -, Wis 1, Cha 1

Skills and Feats: -; -', '&lt;div topic=&quot;Animated Object&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Animated Object&lt;/h2&gt;&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Animated Object, Large&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Construct&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d10+30 (52 hp)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft. (4 squares); 30 ft. legs, 40 ft. multiple legs, 60 ft. wheels&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14 (-1 size, +5 natural), touch 9, flat-footed 14&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3/+10&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Slam +5 melee (1d8+4)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Slam +5 melee (1d8+4)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./5 ft. (long)&lt;br/&gt;
10 ft./10 ft. (tall)&lt;br/&gt;&lt;/td&gt;   
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Construct traits, darkvision 60 ft., low-light vision; also see text&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Saves:&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +1, Ref +1, Will -4&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Abilities:&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 16, Dex 10, Con -, Int -, Wis 1, Cha 1&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Skills:&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Feats:&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Environment:&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Organization:&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Challenge Rating:&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Treasure:&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Alignment:&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Advancement:&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Level Adjustment:&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;Animated objects come in all sizes, shapes, and colors. They owe their existence as creatures to spells such as &lt;i&gt;animate objects&lt;/i&gt; or similar supernatural abilities.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Animated objects fight only as directed by the animator. They follow orders without question and to the best of their abilities. Since they do not need to breathe and never tire, they can be extremely capable minions.&lt;/p&gt;&lt;p&gt;An animated object can have one or more of the following special abilities, depending on its form.&lt;/p&gt;&lt;div topic=&quot;Blind&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Blind (Ex):&lt;/b&gt; A sheetlike animated object such as a carpet or tapestry can grapple an opponent up to three sizes larger than itself. The object makes a normal grapple check. If it wins, it wraps itself around the opponent''s head, causing that creature to be blinded until removed.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Constrict&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Constrict (Ex):&lt;/b&gt; A flexible animated object such as a rope, vine, or rug deals damage equal to its slam damage value plus 1- 1/2 times its Strength bonus with a successful grapple check against a creature up to one size larger than itself.&lt;/p&gt;&lt;p&gt;An object of at least Large size can make constriction attacks against multiple creatures at once, if they all are at least two sizes smaller than the object and can fit under it.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Hardness&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Hardness (Ex):&lt;/b&gt; An animated object has the same hardness it had before it was animated.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Improved Speed&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Speed (Ex):&lt;/b&gt; The base land speed given in the statistics block assume that an animated object lurches, rocks, or slithers along.&lt;/p&gt;&lt;p&gt;Objects with two legs (statues, ladders) or a similar shape that allows faster movement have a +10 foot bonus to speed. Objects with multiple legs (tables, chairs) have a +20 foot bonus to speed. Wheeled objects have a +40 foot bonus to speed.&lt;/p&gt;&lt;p&gt;Objects might have additional modes of movement. A wooden object can float and has a swim speed equal to half its land speed. A rope or similar sinuous object has a climb speed equal to half its land speed. A sheetlike object can fly (clumsy maneuverability) at half its normal speed.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Trample&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Trample (Ex):&lt;/b&gt; An animated object of at least Large size and with a hardness of at least 10 can trample creatures two or more sizes smaller than itself, dealing damage equal to the object''s slam damage + 1-1/2 times its Strength bonus. Opponents who do not make attacks of opportunity against the object can attempt Reflex saves (DC 10 + 1/2 object''s HD + object''s Str modifier) to halve the damage.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersIntro-A')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (438, 'Animated Object', 'Animated Object, Huge', 'Null', 'Huge', 'Construct', 'Null', '8d10+40 (84 hp)', '-1', '20 ft. (4 squares); 30 ft. legs, 40 ft. multiple legs, 60 ft. wheels', '13 (-2 size, -1 Dex, +6 natural), touch 7, flat-footed 13', '+6', '+19', 'Slam +9 melee (2d6+7)', 'Slam +9 melee (2d6+7)', '15 ft.(long) 15 ft.(tall)', '10 ft.(long) 15 ft.(tall)', 'See text', 'Construct traits, darkvision 60 ft., low-light vision; also see text', 'Fort +2, Ref +1, Will -3', 'Str 20, Dex 8, Con -, Int -, Wis 1, Cha 1', '-', 'Null', '-', 'Null', 'Any', 'Solitary', '5', 'None', 'Always neutral', '-', '-', 'Blind (Ex), Constrict (Ex), Hardness (Ex), Improved Speed (Ex), Trample (Ex)', 'Huge animated object; CR 5; Huge construct; HD 8d10+40; hp 84; Init -1; Spd 20 ft. (4 squares); 30 ft. legs, 40 ft. multiple legs, 60 ft. wheels; AC 13 (-2 size, -1 dex, +6 natural), touch 7, flat-footed 13; Base Atk +6; Grp +19; Atk +9 melee (2d6+7, slam); Full Atk +9 melee (2d6+7, slam); Space/Reach 15 ft./10 ft. (long)
15 ft./15 ft. (tall); SA See text; SQ Construct traits, darkvision 60 ft., low-light vision; also see text; AL N; SV Fort +2, Ref +1, Will -3; Str 20, Dex 8, Con -, Int -, Wis 1, Cha 1

Skills and Feats: -; -', '&lt;div topic=&quot;Animated Object&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Animated Object&lt;/h2&gt;&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;&lt;b&gt;Animated Object, Huge&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;Huge Construct&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;8d10+40 (84 hp)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-1&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;20 ft. (4 squares); 30 ft. legs, 40 ft. multiple legs, 60 ft. wheels&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;13 (-2 size, -1 Dex, +6 natural), touch 7, flat-footed 13&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+6/+19&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Slam +9 melee (2d6+7)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Slam +9 melee (2d6+7)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
 &lt;td&gt;15 ft./10 ft. (long)&lt;br/&gt;
15 ft./15 ft. (tall)&lt;br/&gt;&lt;/td&gt;  
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Construct traits, darkvision 60 ft., low-light vision; also see text&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Saves:&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Fort +2, Ref +1, Will -3&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Abilities:&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Str 20, Dex 8, Con -, Int -, Wis 1, Cha 1&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Skills:&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Feats:&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Environment:&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Organization:&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Challenge Rating:&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Treasure:&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Alignment:&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Advancement:&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Level Adjustment:&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;Animated objects come in all sizes, shapes, and colors. They owe their existence as creatures to spells such as &lt;i&gt;animate objects&lt;/i&gt; or similar supernatural abilities.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Animated objects fight only as directed by the animator. They follow orders without question and to the best of their abilities. Since they do not need to breathe and never tire, they can be extremely capable minions.&lt;/p&gt;&lt;p&gt;An animated object can have one or more of the following special abilities, depending on its form.&lt;/p&gt;&lt;div topic=&quot;Blind&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Blind (Ex):&lt;/b&gt; A sheetlike animated object such as a carpet or tapestry can grapple an opponent up to three sizes larger than itself. The object makes a normal grapple check. If it wins, it wraps itself around the opponent''s head, causing that creature to be blinded until removed.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Constrict&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Constrict (Ex):&lt;/b&gt; A flexible animated object such as a rope, vine, or rug deals damage equal to its slam damage value plus 1- 1/2 times its Strength bonus with a successful grapple check against a creature up to one size larger than itself.&lt;/p&gt;&lt;p&gt;An object of at least Large size can make constriction attacks against multiple creatures at once, if they all are at least two sizes smaller than the object and can fit under it.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Hardness&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Hardness (Ex):&lt;/b&gt; An animated object has the same hardness it had before it was animated.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Improved Speed&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Speed (Ex):&lt;/b&gt; The base land speed given in the statistics block assume that an animated object lurches, rocks, or slithers along.&lt;/p&gt;&lt;p&gt;Objects with two legs (statues, ladders) or a similar shape that allows faster movement have a +10 foot bonus to speed. Objects with multiple legs (tables, chairs) have a +20 foot bonus to speed. Wheeled objects have a +40 foot bonus to speed.&lt;/p&gt;&lt;p&gt;Objects might have additional modes of movement. A wooden object can float and has a swim speed equal to half its land speed. A rope or similar sinuous object has a climb speed equal to half its land speed. A sheetlike object can fly (clumsy maneuverability) at half its normal speed.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Trample&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Trample (Ex):&lt;/b&gt; An animated object of at least Large size and with a hardness of at least 10 can trample creatures two or more sizes smaller than itself, dealing damage equal to the object''s slam damage + 1-1/2 times its Strength bonus. Opponents who do not make attacks of opportunity against the object can attempt Reflex saves (DC 10 + 1/2 object''s HD + object''s Str modifier) to halve the damage.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersIntro-A')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (439, 'Animated Object', 'Animated Object, Gargantuan', 'Null', 'Gargantuan', 'Construct', 'Null', '16d10+60 (148 hp)', '-2', '10 ft. (2 squares); 20 ft. legs, 30 ft. multiple legs, 50 ft. wheels', '12 (-4 size, -2 Dex, +8 natural), touch 4, flat-footed 12', '+12', '+31', 'Slam +15 melee (2d8+10)', 'Slam +15 melee (2d8+10)', '20 ft.(long) 20 ft.(tall)', '15 ft.(long) 20 ft.(tall)', 'See text', 'Construct traits, darkvision 60 ft., low-light vision; also see text', 'Fort +5, Ref +3, Will +0', 'Str 24, Dex 6, Con -, Int -, Wis 1, Cha 1', '-', 'Null', '-', 'Null', 'Any', 'Solitary', '7', 'None', 'Always neutral', '-', '-', 'Blind (Ex), Constrict (Ex), Hardness (Ex), Improved Speed (Ex), Trample (Ex)', 'Gargantuan animated object; CR 7; Gargantuan construct; HD 16d10+60; hp 148; Init -2; Spd 10 ft. (2 squares); 20 ft. legs, 30 ft. multiple legs, 50 ft. wheels; AC 12 (-4 size, -2 dex, +8 natural), touch 4, flat-footed 12; Base Atk +12; Grp +31; Atk +15 melee (2d8+10, slam); Full Atk +15 melee (2d8+10, slam); Space/Reach 20 ft./15 ft. (long)
20 ft./20 ft. (tall); SA See text; SQ Construct traits, darkvision 60 ft., low-light vision; also see text; AL N; SV Fort +5, Ref +3, Will +0; Str 24, Dex 6, Con -, Int -, Wis 1, Cha 1

Skills and Feats: -; -', '&lt;div topic=&quot;Animated Object&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Animated Object&lt;/h2&gt;&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;


&lt;td&gt;&lt;b&gt;Animated Object, Gargantuan&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;


&lt;td&gt;Gargantuan Construct&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;16d10+60 (148 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;-2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;10 ft. (2 squares); 20 ft. legs, 30 ft. multiple legs, 50 ft. wheels&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;12 (-4 size, -2 Dex, +8 natural), touch 4, flat-footed 12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;+12/+31&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Slam +15 melee (2d8+10)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Slam +15 melee (2d8+10)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
  &lt;td&gt;20 ft./15 ft. (long)&lt;br/&gt;
20 ft./20 ft. (tall)&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Construct traits, darkvision 60 ft., low-light vision; also see text&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Saves:&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Fort +5, Ref +3, Will +0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Abilities:&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Str 24, Dex 6, Con -, Int -, Wis 1, Cha 1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Skills:&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Feats:&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Environment:&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Organization:&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Challenge Rating:&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Treasure:&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Alignment:&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Advancement:&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Level Adjustment:&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;Animated objects come in all sizes, shapes, and colors. They owe their existence as creatures to spells such as &lt;i&gt;animate objects&lt;/i&gt; or similar supernatural abilities.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Animated objects fight only as directed by the animator. They follow orders without question and to the best of their abilities. Since they do not need to breathe and never tire, they can be extremely capable minions.&lt;/p&gt;&lt;p&gt;An animated object can have one or more of the following special abilities, depending on its form.&lt;/p&gt;&lt;div topic=&quot;Blind&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Blind (Ex):&lt;/b&gt; A sheetlike animated object such as a carpet or tapestry can grapple an opponent up to three sizes larger than itself. The object makes a normal grapple check. If it wins, it wraps itself around the opponent''s head, causing that creature to be blinded until removed.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Constrict&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Constrict (Ex):&lt;/b&gt; A flexible animated object such as a rope, vine, or rug deals damage equal to its slam damage value plus 1- 1/2 times its Strength bonus with a successful grapple check against a creature up to one size larger than itself.&lt;/p&gt;&lt;p&gt;An object of at least Large size can make constriction attacks against multiple creatures at once, if they all are at least two sizes smaller than the object and can fit under it.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Hardness&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Hardness (Ex):&lt;/b&gt; An animated object has the same hardness it had before it was animated.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Improved Speed&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Speed (Ex):&lt;/b&gt; The base land speed given in the statistics block assume that an animated object lurches, rocks, or slithers along.&lt;/p&gt;&lt;p&gt;Objects with two legs (statues, ladders) or a similar shape that allows faster movement have a +10 foot bonus to speed. Objects with multiple legs (tables, chairs) have a +20 foot bonus to speed. Wheeled objects have a +40 foot bonus to speed.&lt;/p&gt;&lt;p&gt;Objects might have additional modes of movement. A wooden object can float and has a swim speed equal to half its land speed. A rope or similar sinuous object has a climb speed equal to half its land speed. A sheetlike object can fly (clumsy maneuverability) at half its normal speed.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Trample&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Trample (Ex):&lt;/b&gt; An animated object of at least Large size and with a hardness of at least 10 can trample creatures two or more sizes smaller than itself, dealing damage equal to the object''s slam damage + 1-1/2 times its Strength bonus. Opponents who do not make attacks of opportunity against the object can attempt Reflex saves (DC 10 + 1/2 object''s HD + object''s Str modifier) to halve the damage.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersIntro-A')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (440, 'Animated Object', 'Animated Object, Colossal', 'Null', 'Colossal', 'Construct', 'Null', '32d10+80 (256 hp)', '-3', '10 ft. (2 squares); 20 ft. legs, 30 ft. multiple legs, 50 ft. wheels', '11 (-8 size, -3 Dex, +12 natural), touch -1, flat-footed 11', '+24', '+49', 'Slam +25 melee (4d6+13)', 'Slam +25 melee (4d6+13)', '30 ft.(long) 30 ft.(tall)', '20 ft.(long) 30 ft.(tall)', 'See text', 'Construct traits, darkvision 60 ft., low-light vision; also see text', 'Fort +10, Ref +7, Will +5', 'Str 28, Dex 4, Con -, Int -, Wis 1, Cha 1', '-', 'Null', '-', 'Null', 'Any', 'Solitary', '10', 'None', 'Always neutral', '-', '-', 'Blind (Ex), Constrict (Ex), Hardness (Ex), Improved Speed (Ex), Trample (Ex)', 'Colossal animated object; CR 10; Colossal construct; HD 32d10+80; hp 256; Init -3; Spd 10 ft. (2 squares); 20 ft. legs, 30 ft. multiple legs, 50 ft. wheels; AC 11 (-8 size, -3 dex, +12 natural), touch -1, flat-footed 11; Base Atk +24; Grp +49; Atk +25 melee (4d6+13, slam); Full Atk +25 melee (4d6+13, slam); Space/Reach 30 ft./20 ft. (long) 30 ft./30 ft. (tall); SA See text; SQ Construct traits, darkvision 60 ft., low-light vision; also see text; AL N; SV Fort +10, Ref +7, Will +5; Str 28, Dex 4, Con -, Int -, Wis 1, Cha 1

Skills and Feats: -; -', '&lt;div topic=&quot;Animated Object&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Animated Object&lt;/h2&gt;&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Animated Object, Colossal&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Colossal Construct&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32d10+80 (256 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft. (2 squares); 20 ft. legs, 30 ft. multiple legs, 50 ft. wheels&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11 (-8 size, -3 Dex, +12 natural), touch -1, flat-footed 11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24/+49&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Slam +25 melee (4d6+13)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Slam +25 melee (4d6+13)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft./20 ft. (long) 30 ft./30 ft. (tall)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;See text&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Construct traits, darkvision 60 ft., low-light vision; also see text&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +10, Ref +7, Will +5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 28, Dex 4, Con -, Int -, Wis 1, Cha 1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Animated objects come in all sizes, shapes, and colors. They owe their existence as creatures to spells such as &lt;i&gt;animate objects&lt;/i&gt; or similar supernatural abilities.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Animated objects fight only as directed by the animator. They follow orders without question and to the best of their abilities. Since they do not need to breathe and never tire, they can be extremely capable minions.&lt;/p&gt;&lt;p&gt;An animated object can have one or more of the following special abilities, depending on its form.&lt;/p&gt;&lt;div topic=&quot;Blind&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Blind (Ex):&lt;/b&gt; A sheetlike animated object such as a carpet or tapestry can grapple an opponent up to three sizes larger than itself. The object makes a normal grapple check. If it wins, it wraps itself around the opponent''s head, causing that creature to be blinded until removed.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Constrict&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Constrict (Ex):&lt;/b&gt; A flexible animated object such as a rope, vine, or rug deals damage equal to its slam damage value plus 1- 1/2 times its Strength bonus with a successful grapple check against a creature up to one size larger than itself.&lt;/p&gt;&lt;p&gt;An object of at least Large size can make constriction attacks against multiple creatures at once, if they all are at least two sizes smaller than the object and can fit under it.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Hardness&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Hardness (Ex):&lt;/b&gt; An animated object has the same hardness it had before it was animated.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Improved Speed&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Speed (Ex):&lt;/b&gt; The base land speed given in the statistics block assume that an animated object lurches, rocks, or slithers along.&lt;/p&gt;&lt;p&gt;Objects with two legs (statues, ladders) or a similar shape that allows faster movement have a +10 foot bonus to speed. Objects with multiple legs (tables, chairs) have a +20 foot bonus to speed. Wheeled objects have a +40 foot bonus to speed.&lt;/p&gt;&lt;p&gt;Objects might have additional modes of movement. A wooden object can float and has a swim speed equal to half its land speed. A rope or similar sinuous object has a climb speed equal to half its land speed. A sheetlike object can fly (clumsy maneuverability) at half its normal speed.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Trample&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Trample (Ex):&lt;/b&gt; An animated object of at least Large size and with a hardness of at least 10 can trample creatures two or more sizes smaller than itself, dealing damage equal to the object''s slam damage + 1-1/2 times its Strength bonus. Opponents who do not make attacks of opportunity against the object can attempt Reflex saves (DC 10 + 1/2 object''s HD + object''s Str modifier) to halve the damage.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersIntro-A')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (441, 'Ankheg', 'Ankheg', 'Null', 'Large', 'Magical Beast', 'Null', '3d10+12 (28 hp)', '+0', '30 ft. (6 squares), burrow 20 ft.', '18 (-1 size, +9 natural), touch 9, flat-footed 18', '+3', '+12', 'Bite +7 melee (2d6+7 plus 1d4 acid)', 'Bite +7 melee (2d6+7 plus 1d4 acid)', '10 ft.', '5 ft.', 'Improved grab, spit acid', 'Darkvision 60 ft., low-light vision, tremorsense 60 ft.', 'Fort +6, Ref +3, Will +2', 'Str 21, Dex 10, Con 17, Int 1, Wis 13, Cha 6', 'Climb +8, Listen +6, Spot +3', 'Null', 'Alertness, Toughness', 'Null', 'Warm plains', 'Solitary or cluster (2-4)', '3', 'None', 'Always neutral', '4 HD (Large); 5-9 HD (Huge)', '-', 'Improved Grab (Ex), Spit Acid (Ex)', 'Ankheg; CR 3; Large magical beast; HD 3d10+12; hp 28; Init +0; Spd 30 ft. (6 squares), burrow 20 ft.; AC 18 (-1 size, +9 natural), touch 9, flat-footed 18; Base Atk +3; Grp +12; Atk +7 melee (2d6+7 plus 1d4 acid, bite); Full Atk +7 melee (2d6+7 plus 1d4 acid, bite); Space/Reach 10 ft./5 ft.; SA Improved grab, spit acid; SQ Darkvision 60 ft., low-light vision, tremorsense 60 ft.; AL N; SV Fort +6, Ref +3, Will +2; Str 21, Dex 10, Con 17, Int 1, Wis 13, Cha 6

Skills and Feats: Climb +8, Listen +6, Spot +3; Alertness, Toughness', '&lt;div topic=&quot;Ankheg&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Ankheg&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Ankheg&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Magical Beast&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d10+12 (28 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares), burrow 20 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (-1 size, +9 natural), touch 9, flat-footed 18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3/+12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +7 melee (2d6+7 plus 1d4 acid)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +7 melee (2d6+7 plus 1d4 acid)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Improved grab, spit acid&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., low-light vision, tremorsense 60 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +6, Ref +3, Will +2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 21, Dex 10, Con 17, Int 1, Wis 13, Cha 6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Climb +8, Listen +6, Spot +3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Toughness&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Warm plains&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or cluster (2-4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4 HD (Large); 5-9 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;The ankheg is a burrowing monster with a taste for fresh meat. An ankheg has six legs, and some specimens are yellow rather than brown. It is about 10 feet long and weighs about 800 pounds.&lt;/p&gt;&lt;p&gt;An ankheg burrows with legs and mandibles. A burrowing ankheg usually does not make a usable tunnel, but can construct a tunnel; it burrows at half speed when it does so. It often digs a winding tunnel up to 40 feet below the surface in the rich soil of forests or farmlands. The tunnel is 5 feet tall and wide, and from 60 to 150 feet long ( [1d10 + 5] x10).&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;An ankheg usually lies 5 to 10 feet below the surface until its antennae detect the approach of prey. It then burrows up to attack. (Treat this as a charge, even though the ankheg does not need to move 10 feet before attacking.)&lt;/p&gt;&lt;p&gt;Clusters of ankhegs share the same territory but do not cooperate.&lt;/p&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; To use this ability, an ankheg must hit with its bite attack. It can then attempt to start a grapple as a free action without provoking an attack of opportunity. If the ankheg is damaged after grabbing its prey, it retreats backward down its tunnel at its land speed (not its burrow speed), dragging the victim with it.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spit Acid&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spit Acid (Ex):&lt;/b&gt; 30-ft. line, once every 6 hours; damage 4d4 acid, Reflex DC 14 half. One such attack depletes the ankheg''s acid supply for 6 hours. It cannot spit acid or deal acid damage during this time. The save DC is Constitution-based.&lt;/p&gt;&lt;p&gt;An ankheg does not use this ability unless it is desperate or frustrated. It most often spits acid when reduced to fewer than half its full normal hit points or when it has not successfully grabbed an opponent.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersIntro-A')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (442, 'Aranea', 'Aranea', 'Null', 'Medium', 'Magical Beast', 'Shapechanger', '3d10+6 (22 hp)', '+6', '50 ft. (10 squares), climb 25 ft.', '13 (+2 Dex, +1 natural), touch 12, flat-footed 11', '+3', '+3', 'Bite +5 melee (1d6 plus poison) or web +5 ranged', 'Bite +5 melee (1d6 plus poison) or web +5 ranged', '5 ft.', '5 ft.', 'Poison, spells, web', 'Change shape, darkvision 60 ft., low-light vision', 'Fort +5, Ref +5, Will +4', 'Str 11, Dex 15, Con 14, Int 14, Wis 13, Cha 14', 'Climb +14, Concentration +8, Escape Artist +5, Jump +13, Listen +6, Spot +6', 'Iron Will', 'Improved Initiative, Weapon Finesse', 'Null', 'Temperate forests', 'Solitary or colony (3-6)', '4', 'Standard coins; double goods; standard items', 'Usually neutral', 'By character class', '+4', 'Change Shape (Su), Poison (Ex), Web (Ex)', 'Aranea; CR 4; Medium magical beast (shapechanger); HD 3d10+6; hp 22; Init +6; Spd 50 ft. (10 squares), climb 25 ft.; AC 13 (+2 dex, +1 natural), touch 12, flat-footed 11; Base Atk +3; Grp +3; Atk +5 melee (1d6 plus poison, bite) or +5 ranged (web); Full Atk +5 melee (1d6 plus poison, bite) or +5 ranged (web); Space/Reach 5 ft./5 ft.; SA Poison, spells, web; SQ Change shape, darkvision 60 ft., low-light vision; AL N; SV Fort +5, Ref +5, Will +4; Str 11, Dex 15, Con 14, Int 14, Wis 13, Cha 14

Skills and Feats: Climb +14, Concentration +8, Escape Artist +5, Jump +13, Listen +6, Spot +6; Improved Initiative, Iron Will, Weapon Finesse', '&lt;div topic=&quot;Aranea&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Aranea&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Aranea&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Magical Beast (Shapechanger)&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d10+6 (22 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50 ft. (10 squares), climb 25 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13 (+2 Dex, +1 natural), touch 12, flat-footed 11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3/+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +5 melee (1d6 plus poison) or web +5 ranged&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +5 melee (1d6 plus poison) or web +5 ranged&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Poison, spells, web&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Change shape, darkvision 60 ft., low-light vision&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +5, Ref +5, Will +4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 11, Dex 15, Con 14, Int 14, Wis 13, Cha 14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Climb +14, Concentration +8, Escape Artist +5, Jump +13, Listen +6, Spot +6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Improved Initiative, Iron Will &lt;sup&gt;B&lt;/sup&gt;, Weapon Finesse&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate forests&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or colony (3-6)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard coins; double goods; standard items&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;By character class&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;An aranea is an intelligent, shapechanging spider with sorcerous powers. In its natural form, an aranea resembles a big spider, with a humpbacked body a little bigger than a human torso. It has fanged mandibles like a normal spider. Two small arms, each about 2 feet long, lie below the mandibles. Each arm has a hand with four many-jointed fingers and a double-jointed thumb.&lt;/p&gt;&lt;p&gt;An aranea weighs about 150 pounds. The hump on its back houses its brain.&lt;/p&gt;&lt;p&gt;Araneas speak Common and Sylvan.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;An aranea avoids physical combat and uses its webs and spells when it can. In a battle, it tries to immobilize or distract the most aggressive opponents first. Araneas often subdue opponents for ransom.&lt;/p&gt;&lt;div topic=&quot;Poison&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Poison (Ex):&lt;/b&gt; Injury, Fortitude DC 13, initial damage 1d6 Str, secondary damage 2d6 Str. The save DC is Constitution-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spells&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spells:&lt;/b&gt; An aranea casts spells as a 3rd-level sorcerer. It prefers illusions and enchantments and avoids fire spells.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Typical Sorcerer Spells Known&lt;/i&gt; (6/6; save DC 12 + spell level): 0- &lt;i&gt;daze&lt;/i&gt;,  &lt;i&gt;detect magic&lt;/i&gt;,  &lt;i&gt;ghost sound&lt;/i&gt;,  &lt;i&gt;light&lt;/i&gt;,  &lt;i&gt;resistance&lt;/i&gt;; 1st-&lt;i&gt;mage armor&lt;/i&gt;,  &lt;i&gt;silent image&lt;/i&gt;,  &lt;i&gt;sleep&lt;/i&gt;.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Web&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Web (Ex):&lt;/b&gt; In spider or hybrid form (see below), an aranea can throw a web up to six times per day. This is similar to an attack with a net but has a maximum range of 50 feet, with a range increment of 10 feet, and is effective against targets of up to Large size. The web anchors the target in place, allowing no movement.&lt;/p&gt;&lt;p&gt;An entangled creature can escape with a DC 13 Escape Artist check or burst the web with a DC 17 Strength check. The check DCs are Constitution-based, and the Strength check DC includes a +4 racial bonus. The web has 6 hit points, hardness 0, and takes double damage from fire.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Change Shape&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Change Shape (Su):&lt;/b&gt; An aranea''s natural form is that of a Medium monstrous spider. It can assume two other forms. The first is a unique Small or Medium humanoid; an aranea in its humanoid form always assumes the same appearance and traits, much as a lycanthrope would. In humanoid form, an aranea cannot use its bite attack, webs, or poison.&lt;/p&gt;&lt;p&gt;The second form is a Medium spider-humanoid hybrid. In hybrid form, an aranea looks like a Medium humanoid at first glance, but a DC 18 Spot check reveals the creature''s fangs and spinnerets. The aranea retains its bite attack, webs, and poison in this form, and can also wield weapons or wear armor. When in hybrid form, an aranea''s speed is 30 feet (6 squares).&lt;/p&gt;&lt;p&gt;An aranea remains in one form until it chooses to assume a new one. A change in form cannot be dispelled, nor does an aranea revert to its natural form when killed. A &lt;i&gt;true seeing&lt;/i&gt; spell, however, reveals its natural form if it is in humanoid or hybrid form.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Araneas have a +2 racial bonus on Jump, Listen, and Spot checks. They have a +8 racial bonus on Climb checks and can always choose to take 10 on Climb checks even if rushed or threatened.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersIntro-A')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (443, 'Archon', 'Lantern Archon', 'Null', 'Small', 'Outsider', 'Archon, Extraplanar, Good, Lawful', '1d8 (4 hp)', '+4', 'Fly 60 ft. (perfect) (12 squares)', '15 (+1 size, +4 natural), touch 11, flat-footed 15', '+1', '-8', 'Light ray +2 ranged touch (1d6)', '2 light rays +2 ranged touch (1d6)', '5 ft.', '5 ft.', 'Spell-like abilities', 'Aura of menace, damage reduction 10/evil and magic, darkvision 60 ft., immunity to electricity and petrification, magic circle against evil, teleport, tongues', 'Fort +2 (+6 against poison), Ref +2, Will +2', 'Str 1, Dex 11, Con 10, Int 6, Wis 11, Cha 10', 'Concentration +4, Diplomacy +4, Knowledge (the planes) +2, Listen +4, Sense Motive +4, Spot +4', 'Null', 'Improved Initiative', 'Null', 'A lawful good-aligned plane', 'Solitary, pair, or squad (3-5)', '2', 'None', 'Always lawful good', '2-4 HD (Small)', '-', 'Aura of Menace (Su), Light Ray (Ex)', 'Lantern archon; CR 2; Small outsider (archon, extraplanar, good, lawful); HD 1d8; hp 4; Init +4; Spd Fly 60 ft. (perfect) (12 squares); AC 15 (+1 size, +4 natural), touch 11, flat-footed 15; Base Atk +1; Grp -8; Atk +2 ranged touch (1d6, light ray); Full Atk +2 ranged touch (1d6, 2 light rays); Space/Reach 5 ft./5 ft.; SA Spell-like abilities; SQ Aura of menace, damage reduction 10/evil and magic, darkvision 60 ft., immunity to electricity and petrification, magic circle against evil, teleport, tongues; AL LG; SV Fort +2 (+6 against poison), Ref +2, Will +2; Str 1, Dex 11, Con 10, Int 6, Wis 11, Cha 10

Skills and Feats: Concentration +4, Diplomacy +4, Knowledge (the planes) +2, Listen +4, Sense Motive +4, Spot +4; Improved Initiative', '&lt;div topic=&quot;Lantern Archon&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Lantern Archon&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Lantern Archon&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Small Outsider (Archon, Extraplanar, Good, Lawful)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d8 (4 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fly 60 ft. (perfect) (12 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (+1 size, +4 natural), touch 11, flat-footed 15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1/-8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Light ray +2 ranged touch (1d6)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 light rays +2 ranged touch (1d6)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Spell-like abilities&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Aura of menace, damage reduction 10/evil and magic, darkvision 60 ft., immunity to electricity and petrification, magic circle against evil, teleport, tongues&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +2 (+6 against poison), Ref +2, Will +2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 1, Dex 11, Con 10, Int 6, Wis 11, Cha 10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Concentration +4, Diplomacy +4, Knowledge (the planes) +2, Listen +4, Sense Motive +4, Spot +4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Improved Initiative&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;A lawful good-aligned plane&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, or squad (3-5)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always lawful good&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2-4 HD (Small)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Lantern archons appear as floating balls of light that glow about as brightly as a torch. Only their destruction can extinguish the glow, though they can try to hide it.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A lantern archon has little reason to get within melee range. It usually hovers just close enough to bring the enemy within its aura of menace, then blasts away with its light rays. Lantern archons prefer to concentrate on a single opponent, seeking to reduce enemy numbers quickly.&lt;/p&gt;&lt;div topic=&quot;Aura of Menace&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Aura of Menace (Su):&lt;/b&gt; Will DC 12 negates.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Light Ray&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Light Ray (Ex):&lt;/b&gt; A lantern archon''s light rays have a range of 30 feet. This attack overcomes damage reduction of any type.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;aid&lt;/i&gt;,  &lt;i&gt;detect evil&lt;/i&gt;,  &lt;i&gt;continual flame&lt;/i&gt;. Caster level 3rd.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersIntro-A')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (444, 'Archon', 'Hound Archon', 'Null', 'Medium', 'Outsider', 'Archon, Extraplanar, Good, Lawful', '6d8+6 (33 hp)', '+4', '40 ft. (8 squares)', '19 (+9 natural), touch 10, flat-footed 19', '+6', '+8', 'Bite +8 melee (1d8+2) or greatsword +8 melee (2d6+3/19-20)', 'Bite +8 melee (1d8+2) and slam +3 melee (1d4+1); or greatsword +8/+3 melee (2d6+3/19-20) and bite +3 melee (1d8+1)', '5 ft.', '5 ft.', 'Spell-like abilities', 'Aura of menace, change shape, damage reduction 10/evil, darkvision 60 ft., immunity to electricity and petrification, magic circle against evil, scent, spell resistance 16, teleport, tongues', 'Fort +6 (+10 against poison), Ref +5, Will +6', 'Str 15, Dex 10, Con 13, Int 10, Wis 13, Cha 12', 'Concentration +10, Diplomacy +3, Hide +9*, Jump +15, Listen +10, Move Silently +9, Sense Motive +10, Spot +10, Survival +10* (+12 following tracks)', 'Null', 'Improved Initiative, Power Attack, Track', 'Null', 'A lawful good-aligned plane', 'Solitary, pair, or squad (3-5)', '4', 'No coins; double goods; standard items', 'Always lawful good', '7-9 HD (Medium); 10-18 HD (Large)', '+5', 'Aura of Menace (Su), Change Shape (Su), Smite Evil (Su)', 'Hound archon; CR 4; Medium outsider (archon, extraplanar, good, lawful); HD 6d8+6; hp 33; Init +4; Spd 40 ft. (8 squares); AC 19 (+9 natural), touch 10, flat-footed 19; Base Atk +6; Grp +8; Atk +8 melee (1d8+2, bite) or +8 melee (2d6+3/19-20, greatsword); Full Atk +8 melee (1d8+2, bite) and +3 melee (1d4+1, slam) or +8 /+3 melee (2d6+3/19-20, greatsword) and +3 melee (1d8+1, bite); Space/Reach 5 ft./5 ft.; SA Spell-like abilities; SQ Aura of menace, change shape, damage reduction 10/evil, darkvision 60 ft., immunity to electricity and petrification, magic circle against evil, scent, spell resistance 16, teleport, tongues; AL LG; SV Fort +6 (+10 against poison), Ref +5, Will +6; Str 15, Dex 10, Con 13, Int 10, Wis 13, Cha 12

Skills and Feats: Concentration +10, Diplomacy +3, Hide +9*, Jump +15, Listen +10, Move Silently +9, Sense Motive +10, Spot +10, Survival +10* (+12 following tracks); Improved Initiative, Power Attack, Track', '&lt;div topic=&quot;Hound Archon&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Hound Archon&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Hound Archon&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Outsider (Archon, Extraplanar, Good, Lawful)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d8+6 (33 hp)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft. (8 squares)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19 (+9 natural), touch 10, flat-footed 19&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6/+8&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +8 melee (1d8+2) or greatsword +8 melee (2d6+3/19-20)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +8 melee (1d8+2) and slam +3 melee (1d4+1); or greatsword +8/+3 melee (2d6+3/19-20) and bite +3 melee (1d8+1)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Spell-like abilities&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Aura of menace, change shape, damage reduction 10/evil, darkvision 60 ft., immunity to electricity and petrification, magic circle against evil, scent, spell resistance 16, teleport, tongues&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +6 (+10 against poison), Ref +5, Will +6&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 15, Dex 10, Con 13, Int 10, Wis 13, Cha 12&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Concentration +10, Diplomacy +3, Hide +9*, Jump +15, Listen +10, Move Silently +9, Sense Motive +10, Spot +10, Survival +10* (+12 following tracks)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Improved Initiative, Power Attack, Track&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;A lawful good-aligned plane&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, or squad (3-5)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;No coins; double goods; standard items&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always lawful good&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7-9 HD (Medium); 10-18 HD (Large)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Hound archons look like well-muscled humans with canine heads.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Hound archons prefer to attack with their natural weapons but occasionally use greatswords.&lt;/p&gt;&lt;p&gt;A hound archon''s natural weapons, as well as any weapons it wields, are treated as good-aligned and lawful-aligned for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;aid&lt;/i&gt;,  &lt;i&gt;continual flame&lt;/i&gt;,  &lt;i&gt;detect evil&lt;/i&gt;,  &lt;i&gt;message&lt;/i&gt;. Caster level 6th.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Aura of Menace&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Aura of Menace (Su):&lt;/b&gt; Will DC 16 negates.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Change Shape&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Change Shape (Su):&lt;/b&gt; A hound archon can assume any canine form of Small to Large size. While in canine form, the hound archon loses its bite, slam, and greatsword attacks, but gains the bite attack of the form it chooses. For the purposes of this ability, canines include any doglike or wolflike animal of the animal type.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; *While in canine form, a hound archon gains a +4 circumstance bonus on Hide and Survival checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Hound Archon Hero&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Hound Archon Hero&lt;/h4&gt;&lt;/p&gt;&lt;p&gt;The hound archon hero is a mighty champion of justice, devoted to the pursuit and destruction of evil in all its forms.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Hound archon heroes have over time developed a love for their weapons. They prefer to use their &lt;i&gt;holy greatswords&lt;/i&gt; over their bite and slam attacks.&lt;/p&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;aid&lt;/i&gt;,  &lt;i&gt;continual flame&lt;/i&gt;,  &lt;i&gt;detect evil&lt;/i&gt;,  &lt;i&gt;message&lt;/i&gt;. Caster level 6th.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Aura of Menace&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Aura of Menace (Su):&lt;/b&gt; The save DC for the hound archon hero''s aura of menace (DC 18) is adjusted for its higher Charisma score.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Smite Evil&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Smite Evil (Su):&lt;/b&gt; Three times per day a hound archon hero can make a normal melee attack with a +3 bonus that deals an extra 11 points of damage against an evil foe.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Change Shape&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Change Shape (Su):&lt;/b&gt; A hound archon hero can assume any canine form of Small to Large size. While in canine form, the hound archon loses its bite, slam, and greatsword attacks, but gains the bite attack of the form it chooses. For the purposes of this ability, canines include any doglike or wolflike animal of the animal type.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; *While in canine form, a hound archon hero gains a +4 circumstance bonus on Hide and Survival checks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Paladin Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Paladin Abilities:&lt;/b&gt; Aura of courage, aura of good, &lt;i&gt;detect evil&lt;/i&gt;, divine grace, divine health, lay on hands (33 points/day), &lt;i&gt;remove disease&lt;/i&gt; 2/week, special mount (juvenile bronze dragon).&lt;/p&gt;&lt;p&gt;&lt;i&gt;Typical Paladin Spells Prepared&lt;/i&gt; (2/2; save DC 12 + spell level): 1st- &lt;i&gt;divine favor&lt;/i&gt;, &lt;i&gt;protection from evil&lt;/i&gt;; 2nd-&lt;i&gt;bull''s strength&lt;/i&gt;,  &lt;i&gt;eagle''s splendor&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Possessions: +3 full plate armor&lt;/i&gt;,  &lt;i&gt;+2 cold iron greatsword&lt;/i&gt;.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Hound Archon Hero Mounts&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Hound Archon Hero Mounts&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;In the course of their adventures, many hound archon heroes befriend bronze dragons, which may come to serve as their mounts. The relationship between these mounts and their celestial riders goes beyond even the special bond between paladin and mount. The dragon and the archon are naturally allies and friends, as can be expected of two powerful servants of cosmic justice. The juvenile bronze dragon mount gains 2 additional HD, 4 points of Strength, an additional 4 points of natural armor, improved evasion, and +10 feet to speed in all its movement forms. The dragon cannot, however, command other creatures of its type as other kinds of paladin mounts can.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Hound Archons as Characters&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Hound Archons as Characters&lt;/h4&gt;&lt;/p&gt;&lt;p&gt;Hound archon characters possess the following racial traits.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;+4 Strength, +2 Constitution, +2 Wisdom, +2 Charisma.&lt;/li&gt;
 &lt;li&gt;Medium size.&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;-A hound archon''s base land speed is 40 feet.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;Racial Hit Dice: A hound archon begins with six levels of outsider, which provide 6d8 Hit Dice, a base attack bonus of +6, and base saving throw bonuses of Fort +5, Ref +5, and Will +5.&lt;/li&gt;
 &lt;li&gt;Racial Skills: A hound archon''s outsider levels give it skill points equal to 9 x (8 + Int modifier). Its class skills are Concentration, Hide, Jump, Listen, Move Silently, Sense Motive, Spot, and Survival.&lt;/li&gt;
 &lt;li&gt;Racial Feats: A hound archon''s outsider levels give it three feats.&lt;/li&gt;
 &lt;li&gt;+9 natural armor bonus.&lt;/li&gt;
 &lt;li&gt;Natural Weapons: Bite (1d8) and slam (1d4).&lt;/li&gt;
 &lt;li&gt;Archon Traits (see page 16): Darkvision 60 ft., low-light vision, aura of menace (Will DC 15 + character''s Cha modifier), immunity to electricity and petrification, +4 racial bonus on saves against poison, magic circle against evil, teleport, tongues.&lt;/li&gt;
 &lt;li&gt;Special Attacks: Spell-like abilities.&lt;/li&gt;
 &lt;li&gt;Special Qualities: Change shape, damage reduction 10/evil, scent, spell resistance equal to 16 + class levels.&lt;/li&gt;
 &lt;li&gt;Automatic Languages: Celestial. Bonus Languages: Common, Draconic, Infernal.&lt;/li&gt;
 &lt;li&gt;Favored class: Ranger.&lt;/li&gt;
 &lt;li&gt;Level adjustment +5.&lt;/li&gt;
&lt;/ul&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersIntro-A')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (445, 'Archon', 'Hound Archon Hero, 11th-Level Paladin', 'Null', 'Medium', 'Outsider', 'Archon, Extraplanar, Good, Lawful', '6d8+18 plus 11d10+33 (143 hp)', '+4', '30 ft. in full plate armor (6 squares); base speed 40 ft.', '30 (+9 natural, +11 +3 full plate armor), touch 10, flat-footed 30', '+17', '+22', '+2 cold iron greatsword +25 melee (2d6+9/19-20) or bite +22 melee (1d8+5)', '+2 cold iron greatsword +25/+20/+15/+10 melee (2d6+9/19-20) and bite +17 melee (1d8+2); or bite +22 melee (1d8+5) and slam +17 melee (1d4+2)', '5 ft.', '5 ft.', 'Smite evil, spells, spell-like abilities, turn undead 6/day', 'Aura of menace, change shape, damage reduction 10/evil, darkvision 60 ft., immunity to electricity and petrification, magic circle against evil, paladin abilities, scent, spell resistance 27, teleport, tongues', 'Fort +18 (+22 against poison), Ref +11, Will +13', 'Str 21, Dex 10, Con 16, Int 8, Wis 14, Cha 16', 'Concentration +20, Diplomacy +19, Hide +2*, Jump +0, Listen +10, Ride +14, Sense Motive +19, Spot +10, Survival +2*', 'Null', 'Improved Initiative, Leadership, Mounted Combat, Ride-by Attack, Track, Weapon Focus (greatsword)', 'Null', 'A lawful good-aligned plane', 'Solitary or with juvenile bronze dragon', '16', 'Standard', 'Always lawful good', 'By character class', '+5', 'Aura of Menace (Su), Change Shape (Su), Smite Evil (Su)', '11th-level paladin hound archon hero; CR 16; Medium outsider (archon, extraplanar, good, lawful); HD 6d8+18 plus 11d10+33; hp 143; Init +4; Spd 30 ft. in full plate armor (6 squares); base speed 40 ft.; AC 30 (+9 natural, +11 +3 full plate armor), touch 10, flat-footed 30; Base Atk +17; Grp +22; Atk +25 melee (2d6+9/19-20, +2 cold iron greatsword) or +22 melee (1d8+5, bite); Full Atk +25 /+20/+15/+10 melee (2d6+9/19-20, +2 cold iron greatsword) and +17 melee (1d8+2, bite) or +22 melee (1d8+5, bite) and +17 melee (1d4+2, slam); Space/Reach 5 ft./5 ft.; SA Smite evil, spells, spell-like abilities, turn undead 6/day; SQ Aura of menace, change shape, damage reduction 10/evil, darkvision 60 ft., immunity to electricity and petrification, magic circle against evil, paladin abilities, scent, spell resistance 27, teleport, tongues; AL LG; SV Fort +18 (+22 against poison), Ref +11, Will +13; Str 21, Dex 10, Con 16, Int 8, Wis 14, Cha 16

Skills and Feats: Concentration +20, Diplomacy +19, Hide +2*, Jump +0, Listen +10, Ride +14, Sense Motive +19, Spot +10, Survival +2*; Improved Initiative, Leadership, Mounted Combat, Ride-by Attack, Track, Weapon Focus (greatsword)', '&lt;div topic=&quot;Hound Archon&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Hound Archon&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
 &lt;td&gt;&lt;b&gt;Hound Archon Hero, 11th-Level Paladin&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;Medium Outsider (Archon, Extraplanar, Good, Lawful)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;6d8+18 plus 11d10+33 (143 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;30 ft. in full plate armor (6 squares); base speed 40 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;30 (+9 natural, +11 &lt;i&gt;+3 full plate armor&lt;/i&gt;), touch 10, flat-footed 30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+17/+22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;&lt;i&gt;+2 cold iron greatsword&lt;/i&gt; +25 melee (2d6+9/19-20) or bite +22 melee (1d8+5)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;&lt;i&gt;+2 cold iron greatsword&lt;/i&gt; +25/+20/+15/+10 melee (2d6+9/19-20) and bite +17 melee (1d8+2); or bite +22 melee (1d8+5) and slam +17 melee (1d4+2)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Smite evil, spells, spell-like abilities, turn undead 6/day&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Aura of menace, change shape, damage reduction 10/evil, darkvision 60 ft., immunity to electricity and petrification, magic circle against evil, paladin abilities, scent, spell resistance 27, teleport, tongues&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Fort +18 (+22 against poison), Ref +11, Will +13&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Str 21, Dex 10, Con 16, Int 8, Wis 14, Cha 16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Concentration +20, Diplomacy +19, Hide +2*, Jump +0, Listen +10, Ride +14, Sense Motive +19, Spot +10, Survival +2*&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Improved Initiative, Leadership, Mounted Combat, Ride-by Attack, Track, Weapon Focus (greatsword)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;A lawful good-aligned plane&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Solitary or with juvenile bronze dragon&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Always lawful good&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;By character class&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Hound archons look like well-muscled humans with canine heads.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Hound archons prefer to attack with their natural weapons but occasionally use greatswords.&lt;/p&gt;&lt;p&gt;A hound archon''s natural weapons, as well as any weapons it wields, are treated as good-aligned and lawful-aligned for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;aid&lt;/i&gt;,  &lt;i&gt;continual flame&lt;/i&gt;,  &lt;i&gt;detect evil&lt;/i&gt;,  &lt;i&gt;message&lt;/i&gt;. Caster level 6th.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Aura of Menace&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Aura of Menace (Su):&lt;/b&gt; Will DC 16 negates.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Change Shape&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Change Shape (Su):&lt;/b&gt; A hound archon can assume any canine form of Small to Large size. While in canine form, the hound archon loses its bite, slam, and greatsword attacks, but gains the bite attack of the form it chooses. For the purposes of this ability, canines include any doglike or wolflike animal of the animal type.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; *While in canine form, a hound archon gains a +4 circumstance bonus on Hide and Survival checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Hound Archon Hero&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Hound Archon Hero&lt;/h4&gt;&lt;/p&gt;&lt;p&gt;The hound archon hero is a mighty champion of justice, devoted to the pursuit and destruction of evil in all its forms.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Hound archon heroes have over time developed a love for their weapons. They prefer to use their &lt;i&gt;holy greatswords&lt;/i&gt; over their bite and slam attacks.&lt;/p&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;aid&lt;/i&gt;,  &lt;i&gt;continual flame&lt;/i&gt;,  &lt;i&gt;detect evil&lt;/i&gt;,  &lt;i&gt;message&lt;/i&gt;. Caster level 6th.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Aura of Menace&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Aura of Menace (Su):&lt;/b&gt; The save DC for the hound archon hero''s aura of menace (DC 18) is adjusted for its higher Charisma score.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Smite Evil&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Smite Evil (Su):&lt;/b&gt; Three times per day a hound archon hero can make a normal melee attack with a +3 bonus that deals an extra 11 points of damage against an evil foe.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Change Shape&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Change Shape (Su):&lt;/b&gt; A hound archon hero can assume any canine form of Small to Large size. While in canine form, the hound archon loses its bite, slam, and greatsword attacks, but gains the bite attack of the form it chooses. For the purposes of this ability, canines include any doglike or wolflike animal of the animal type.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; *While in canine form, a hound archon hero gains a +4 circumstance bonus on Hide and Survival checks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Paladin Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Paladin Abilities:&lt;/b&gt; Aura of courage, aura of good, &lt;i&gt;detect evil&lt;/i&gt;, divine grace, divine health, lay on hands (33 points/day), &lt;i&gt;remove disease&lt;/i&gt; 2/week, special mount (juvenile bronze dragon).&lt;/p&gt;&lt;p&gt;&lt;i&gt;Typical Paladin Spells Prepared&lt;/i&gt; (2/2; save DC 12 + spell level): 1st- &lt;i&gt;divine favor&lt;/i&gt;, &lt;i&gt;protection from evil&lt;/i&gt;; 2nd-&lt;i&gt;bull''s strength&lt;/i&gt;,  &lt;i&gt;eagle''s splendor&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Possessions: +3 full plate armor&lt;/i&gt;,  &lt;i&gt;+2 cold iron greatsword&lt;/i&gt;.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Hound Archon Hero Mounts&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Hound Archon Hero Mounts&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;In the course of their adventures, many hound archon heroes befriend bronze dragons, which may come to serve as their mounts. The relationship between these mounts and their celestial riders goes beyond even the special bond between paladin and mount. The dragon and the archon are naturally allies and friends, as can be expected of two powerful servants of cosmic justice. The juvenile bronze dragon mount gains 2 additional HD, 4 points of Strength, an additional 4 points of natural armor, improved evasion, and +10 feet to speed in all its movement forms. The dragon cannot, however, command other creatures of its type as other kinds of paladin mounts can.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Hound Archons as Characters&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Hound Archons as Characters&lt;/h4&gt;&lt;/p&gt;&lt;p&gt;Hound archon characters possess the following racial traits.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;+4 Strength, +2 Constitution, +2 Wisdom, +2 Charisma.&lt;/li&gt;
 &lt;li&gt;Medium size.&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;-A hound archon''s base land speed is 40 feet.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;Racial Hit Dice: A hound archon begins with six levels of outsider, which provide 6d8 Hit Dice, a base attack bonus of +6, and base saving throw bonuses of Fort +5, Ref +5, and Will +5.&lt;/li&gt;
 &lt;li&gt;Racial Skills: A hound archon''s outsider levels give it skill points equal to 9 x (8 + Int modifier). Its class skills are Concentration, Hide, Jump, Listen, Move Silently, Sense Motive, Spot, and Survival.&lt;/li&gt;
 &lt;li&gt;Racial Feats: A hound archon''s outsider levels give it three feats.&lt;/li&gt;
 &lt;li&gt;+9 natural armor bonus.&lt;/li&gt;
 &lt;li&gt;Natural Weapons: Bite (1d8) and slam (1d4).&lt;/li&gt;
 &lt;li&gt;Archon Traits (see page 16): Darkvision 60 ft., low-light vision, aura of menace (Will DC 15 + character''s Cha modifier), immunity to electricity and petrification, +4 racial bonus on saves against poison, magic circle against evil, teleport, tongues.&lt;/li&gt;
 &lt;li&gt;Special Attacks: Spell-like abilities.&lt;/li&gt;
 &lt;li&gt;Special Qualities: Change shape, damage reduction 10/evil, scent, spell resistance equal to 16 + class levels.&lt;/li&gt;
 &lt;li&gt;Automatic Languages: Celestial. Bonus Languages: Common, Draconic, Infernal.&lt;/li&gt;
 &lt;li&gt;Favored class: Ranger.&lt;/li&gt;
 &lt;li&gt;Level adjustment +5.&lt;/li&gt;
&lt;/ul&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersIntro-A')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (446, 'Archon', 'Trumpet Archon', 'Null', 'Medium', 'Outsider', 'Archon, Extraplanar, Good, Lawful', '12d8+72 (126 hp)', '+7', '40 ft. (8 squares), fly 90 ft. (good)', '27 (+3 Dex, +14 natural), touch 13, flat-footed 24', '+12', '+17', '+4 greatsword +21 melee (2d6+11/19-20)', '+4 greatsword +21/+16/+11 melee (2d6+11/19-20)', '5 ft.', '5 ft.', 'Spell-like abilities, spells, trumpet', 'Aura of menace, damage reduction 10/evil, darkvision 60 ft., immunity to electricity and petrification, magic circle against evil, spell resistance 29, teleport, tongues', 'Fort +14 (+18 against poison), Ref +11, Will +11', 'Str 20, Dex 17, Con 23, Int 16, Wis 16, Cha 16', 'Concentration +21, Diplomacy +20, Escape Artist +18, Handle Animal +18, Knowledge (any one) +18, Listen +18, Move Silently +18, Perform (wind instruments) +18, Ride +20, Sense Motive +18, Spot +18, Use Rope +3 (+5 with bindings)', 'Null', 'Blind-Fight, Cleave, Combat Reflexes, Improved Initiative, Power Attack', 'Null', 'A lawful good-aligned plane', 'Solitary, pair, or squad (3-5)', '14', 'No coins; double goods; standard items', 'Always lawful good', '13-18 HD (Medium); 19-36 HD (Large)', '+8', 'Aura of Menace (Su), Trumpet (Su)', 'Trumpet archon; CR 14; Medium outsider (archon, extraplanar, good, lawful); HD 12d8+72; hp 126; Init +7; Spd 40 ft. (8 squares), fly 90 ft. (good); AC 27 (+3 dex, +14 natural), touch 13, flat-footed 24; Base Atk +12; Grp +17; Atk +21 melee (2d6+11/19-20, +4 greatsword); Full Atk +21 /+16/+11 melee (2d6+11/19-20, +4 greatsword); Space/Reach 5 ft./5 ft.; SA Spell-like abilities, spells, trumpet; SQ Aura of menace, damage reduction 10/evil, darkvision 60 ft., immunity to electricity and petrification, magic circle against evil, spell resistance 29, teleport, tongues; AL LG; SV Fort +14 (+18 against poison), Ref +11, Will +11; Str 20, Dex 17, Con 23, Int 16, Wis 16, Cha 16

Skills and Feats: Concentration +21, Diplomacy +20, Escape Artist +18, Handle Animal +18, Knowledge (any one) +18, Listen +18, Move Silently +18, Perform (wind instruments) +18, Ride +20, Sense Motive +18, Spot +18, Use Rope +3 (+5 with bindings); Blind-Fight, Cleave, Combat Reflexes, Improved Initiative, Power Attack', '&lt;div topic=&quot;Trumpet Archon&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Trumpet Archon&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Trumpet Archon&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Outsider (Archon, Extraplanar, Good, Lawful)&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d8+72 (126 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft. (8 squares), fly 90 ft. (good)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27 (+3 Dex, +14 natural), touch 13, flat-footed 24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12/+17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;+4 greatsword&lt;/i&gt; +21 melee (2d6+11/19-20)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;+4 greatsword&lt;/i&gt; +21/+16/+11 melee (2d6+11/19-20)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Spell-like abilities, spells, trumpet&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Aura of menace, damage reduction 10/evil, darkvision 60 ft., immunity to electricity and petrification, magic circle against evil, spell resistance 29, teleport, tongues&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +14 (+18 against poison), Ref +11, Will +11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 20, Dex 17, Con 23, Int 16, Wis 16, Cha 16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Concentration +21, Diplomacy +20, Escape Artist +18, Handle Animal +18, Knowledge (any one) +18, Listen +18, Move Silently +18, Perform (wind instruments) +18, Ride +20, Sense Motive +18, Spot +18, Use Rope +3 (+5 with bindings)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Blind-Fight, Cleave, Combat Reflexes, Improved Initiative, Power Attack&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;A lawful good-aligned plane&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, or squad (3-5)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;No coins; double goods; standard items&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always lawful good&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13-18 HD (Medium); 19-36 HD (Large)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Each Trumpet Archon carries a gleaming silver trumpet about 6 feet long.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A trumpet archon usually disdains physical combat, preferring to obliterate foes with spells quickly and return to its duties. If forced into an extended battle, it sounds its trumpet and attacks with a vengeance.&lt;/p&gt;&lt;p&gt;A trumpet archon''s natural weapons, as well as any weapons it wields, are treated as good-aligned and lawful-aligned for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;detect evil&lt;/i&gt;,  &lt;i&gt;continual flame&lt;/i&gt;,  &lt;i&gt;message&lt;/i&gt;. Caster level 12th.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Aura of Menace&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Aura of Menace (Su):&lt;/b&gt; Will DC 21 negates.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spells&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spells:&lt;/b&gt; Trumpet archons can cast divine spells as 14th-level clerics. A trumpet archon has access to two of the following domains: Air, Destruction, Good, Law, or War (plus any others from its deity). The save DCs are Wisdom-based.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Typical Cleric Spells Prepared&lt;/i&gt; (6/7/7/6/5/4/4/3; DC 13 + spell level): 0-&lt;i&gt;detect magic&lt;/i&gt;,  &lt;i&gt;light&lt;/i&gt;,  &lt;i&gt;purify food and drink&lt;/i&gt;,  &lt;i&gt;read magic&lt;/i&gt;,  &lt;i&gt;resistance&lt;/i&gt; (2); 1st-&lt;i&gt;bless&lt;/i&gt; (2), &lt;i&gt;divine favor&lt;/i&gt; (2), &lt;i&gt;protection from chaos*&lt;/i&gt;,  &lt;i&gt;sanctuary&lt;/i&gt;,  &lt;i&gt;shield of faith&lt;/i&gt;; 2nd-&lt;i&gt;aid*&lt;/i&gt;,  &lt;i&gt;bull''s strength&lt;/i&gt; (2), &lt;i&gt;consecrate&lt;/i&gt;,  &lt;i&gt;lesser restoration&lt;/i&gt;,  &lt;i&gt;owl''s wisdom&lt;/i&gt; (2); 3rd-&lt;i&gt;daylight&lt;/i&gt;,  &lt;i&gt;invisibility purge&lt;/i&gt;,  &lt;i&gt;magic circle against chaos*&lt;/i&gt;,  &lt;i&gt;magic vestment&lt;/i&gt;,  &lt;i&gt;protection from energy&lt;/i&gt; (2); 4th- &lt;i&gt;dismissal&lt;/i&gt;,  &lt;i&gt;divine power&lt;/i&gt;,  &lt;i&gt;holy smite*&lt;/i&gt;,  &lt;i&gt;neutralize poison&lt;/i&gt;,  &lt;i&gt;spell immunity&lt;/i&gt;; 5th-&lt;i&gt;dispel evil*&lt;/i&gt;,  &lt;i&gt;mass cure light wounds&lt;/i&gt;,  &lt;i&gt;plane shift&lt;/i&gt;,  &lt;i&gt;raise dead&lt;/i&gt;; 6th- &lt;i&gt;blade barrier*&lt;/i&gt;,  &lt;i&gt;banishment&lt;/i&gt;,  &lt;i&gt;heal&lt;/i&gt;,  &lt;i&gt;undeath to death&lt;/i&gt;; 7th-&lt;i&gt;dictum*&lt;/i&gt;,  &lt;i&gt;holy word&lt;/i&gt;,  &lt;i&gt;mass cure serious wounds&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;*Domain spell. Domains: Good and Law.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Trumpet&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Trumpet (Su):&lt;/b&gt; An archon''s trumpet produces music of utter clarity, piercing beauty, and, if the trumpet archon wills it, paralyzing awe. All creatures except archons within 100 feet of the blast must succeed on a DC 19 Fortitude save or be paralyzed for 1d4 rounds. The save DC is Charisma-based. The archon can also command its trumpet to become a &lt;i&gt;+4 greatsword&lt;/i&gt; as a free action.&lt;/p&gt;&lt;p&gt;If a trumpet is ever stolen, it becomes a chunk of useless metal until the owner can recover it. Woe betide any thief caught with one.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersIntro-A')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (447, 'Arrowhawk', 'Juvenile Arrowhawk', 'Null', 'Small', 'Outsider', 'Air, Extraplanar', '3d8+3 (16 hp)', '+5', 'Fly 60 ft. (perfect) (12 squares)', '20 (+1 size, +5 Dex, +4 natural), touch 16, flat-footed 15', '+3', '+0', 'Electricity ray +9 ranged touch (2d6) or bite +9 melee (1d6+1)', 'Electricity ray +9 ranged touch (2d6) or bite +9 melee (1d6+1)', '5 ft.', '5 ft.', 'Electricity ray', 'Darkvision 60 ft., immunity to acid, electricity, and poison, cold resistance 10, fire resistance 10', 'Fort +4, Ref +8, Will +4', 'Str 12, Dex 21, Con 12, Int 10, Wis 13, Cha 13', 'Diplomacy +3, Escape Artist +11, Knowledge (the planes) +6, Listen +7, Move Silently +11, Search +6, Sense Motive +7, Spot +7, Survival +7 (+9 following tracks, +9 Plane of Air), Use Rope +5 (+7 with bindings)', 'Null', 'Dodge, Weapon Finesse', 'Null', 'Elemental Plane of Air', 'Solitary or clutch (2-4)', '3', 'None', 'Always neutral', '4-6 HD (Small)', '-', 'Electricity Ray (Su)', 'Juvenile arrowhawk; CR 3; Small outsider (air, extraplanar); HD 3d8+3; hp 16; Init +5; Spd Fly 60 ft. (perfect) (12 squares); AC 20 (+1 size, +5 dex, +4 natural), touch 16, flat-footed 15; Base Atk +3; Grp +0; Atk +9 ranged touch (2d6, electricity ray) or +9 melee (1d6+1, bite); Full Atk +9 ranged touch (2d6, electricity ray) or +9 melee (1d6+1, bite); Space/Reach 5 ft./5 ft.; SA Electricity ray; SQ Darkvision 60 ft., immunity to acid, electricity, and poison, cold resistance 10, fire resistance 10; AL N; SV Fort +4, Ref +8, Will +4; Str 12, Dex 21, Con 12, Int 10, Wis 13, Cha 13

Skills and Feats: Diplomacy +3, Escape Artist +11, Knowledge (the planes) +6, Listen +7, Move Silently +11, Search +6, Sense Motive +7, Spot +7, Survival +7 (+9 following tracks, +9 Plane of Air), Use Rope +5 (+7 with bindings); Dodge, Weapon Finesse', '&lt;div topic=&quot;Arrowhawk&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Arrowhawk&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Juvenile Arrowhawk&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Small Outsider (Air, Extraplanar)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d8+3 (16 hp)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fly 60 ft. (perfect) (12 squares)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 (+1 size, +5 Dex, +4 natural), touch 16, flat-footed 15&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3/+0&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Electricity ray +9 ranged touch (2d6) or bite +9 melee (1d6+1)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Electricity ray +9 ranged touch (2d6) or bite +9 melee (1d6+1)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Electricity ray&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., immunity to acid, electricity, and poison, cold resistance 10, fire resistance 10&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +4, Ref +8, Will +4&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 12, Dex 21, Con 12, Int 10, Wis 13, Cha 13&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Diplomacy +3, Escape Artist +11, Knowledge (the planes) +6, Listen +7, Move Silently +11, Search +6, Sense Motive +7, Spot +7, Survival +7 (+9 following tracks, +9 Plane of Air), Use Rope +5 (+7 with bindings)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Dodge, Weapon Finesse&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Elemental Plane of Air&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or clutch (2-4)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4-6 HD (Small)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;An arrowhawk is a predator and scavenger from the Elemental Plane of Air.  By twisting its body and varying the cadence of its wingbeats, an arrowhawk can fly at top speed in any direction. A juvenile arrowhawk (1 to 10 years old) is about 5 feet long from beak to tail, with the body accounting for about one-third of that length. Its wingspan is about 7 feet, and it weighs about 20 pounds. An adult (11 to 40 years old) is about 10 feet long from beak to tail, with a wingspan of about 15 feet and a weight of about 100 pounds. An elder arrowhawk (41 to 75 years old) is about 20 feet long with a wingspan of 30 feet and a weight of about 800 pounds.&lt;/p&gt;&lt;p&gt;Arrowhawks speak Auran, but they are not usually talkative creatures.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Arrowhawks are extremely territorial and always hungry. They attack almost any other creature they meet, seeking a meal or trying to drive away a rival. The primary mode of attack is an electricity ray, fired from the tail. The creature also bites, but it prefers to stay out of reach.&lt;/p&gt;&lt;div topic=&quot;Electricity Ray&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Electricity Ray (Su):&lt;/b&gt; An arrowhawk can fire this ray once per round, with a range of 50 feet.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersIntro-A')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (448, 'Arrowhawk', 'Adult Arrowhawk', 'Null', 'Medium', 'Outsider', 'Air, Extraplanar', '7d8+7 (38 hp)', '+5', 'Fly 60 ft. (perfect) (12 squares)', '21 (+5 Dex, +6 natural), touch 15, flat-footed 16', '+7', '+9', 'Electricity ray +12 ranged touch (2d8) or bite +12 melee (1d8+3)', 'Electricity ray +12 ranged touch (2d8) or bite +12 melee (1d8+3)', '5 ft.', '5 ft.', 'Electricity ray', 'Darkvision 60 ft., immunity to acid, electricity, and poison, cold resistance 10, fire resistance 10', 'Fort +6, Ref +10, Will +6', 'Str 14, Dex 21, Con 12, Int 10, Wis 13, Cha 13', 'Diplomacy +3, Escape Artist +15, Knowledge (the planes) +10, Listen +11, Move Silently +15, Search +10, Sense Motive +11, Spot +11, Survival +11 (+13 following tracks, +13 Plane of Air), Use Rope +5 (+7 with bindings)', 'Null', 'Dodge, Flyby Attack, Weapon Finesse', 'Null', 'Elemental Plane of Air', 'Solitary or clutch (2-4)', '5', 'None', 'Always neutral', '8-14 HD (Medium)', '-', 'Electricity Ray (Su)', 'Adult arrowhawk; CR 5; Medium outsider (air, extraplanar); HD 7d8+7; hp 38; Init +5; Spd Fly 60 ft. (perfect) (12 squares); AC 21 (+5 dex, +6 natural), touch 15, flat-footed 16; Base Atk +7; Grp +9; Atk +12 ranged touch (2d8, electricity ray) or +12 melee (1d8+3, bite); Full Atk +12 ranged touch (2d8, electricity ray) or +12 melee (1d8+3, bite); Space/Reach 5 ft./5 ft.; SA Electricity ray; SQ Darkvision 60 ft., immunity to acid, electricity, and poison, cold resistance 10, fire resistance 10; AL N; SV Fort +6, Ref +10, Will +6; Str 14, Dex 21, Con 12, Int 10, Wis 13, Cha 13

Skills and Feats: Diplomacy +3, Escape Artist +15, Knowledge (the planes) +10, Listen +11, Move Silently +15, Search +10, Sense Motive +11, Spot +11, Survival +11 (+13 following tracks, +13 Plane of Air), Use Rope +5 (+7 with bindings); Dodge, Flyby Attack, Weapon Finesse', '&lt;div topic=&quot;Arrowhawk&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Arrowhawk&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;&lt;b&gt;Adult Arrowhawk&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;Medium Outsider (Air, Extraplanar)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;7d8+7 (38 hp)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Fly 60 ft. (perfect) (12 squares)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;21 (+5 Dex, +6 natural), touch 15, flat-footed 16&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+7/+9&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Electricity ray +12 ranged touch (2d8) or bite +12 melee (1d8+3)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Electricity ray +12 ranged touch (2d8) or bite +12 melee (1d8+3)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Electricity ray&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Darkvision 60 ft., immunity to acid, electricity, and poison, cold resistance 10, fire resistance 10&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Fort +6, Ref +10, Will +6&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Str 14, Dex 21, Con 12, Int 10, Wis 13, Cha 13&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Diplomacy +3, Escape Artist +15, Knowledge (the planes) +10, Listen +11, Move Silently +15, Search +10, Sense Motive +11, Spot +11, Survival +11 (+13 following tracks, +13 Plane of Air), Use Rope +5 (+7 with bindings)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Dodge, Flyby Attack, Weapon Finesse&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Elemental Plane of Air&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Solitary or clutch (2-4)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;8-14 HD (Medium)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;An arrowhawk is a predator and scavenger from the Elemental Plane of Air.  By twisting its body and varying the cadence of its wingbeats, an arrowhawk can fly at top speed in any direction. A juvenile arrowhawk (1 to 10 years old) is about 5 feet long from beak to tail, with the body accounting for about one-third of that length. Its wingspan is about 7 feet, and it weighs about 20 pounds. An adult (11 to 40 years old) is about 10 feet long from beak to tail, with a wingspan of about 15 feet and a weight of about 100 pounds. An elder arrowhawk (41 to 75 years old) is about 20 feet long with a wingspan of 30 feet and a weight of about 800 pounds.&lt;/p&gt;&lt;p&gt;Arrowhawks speak Auran, but they are not usually talkative creatures.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Arrowhawks are extremely territorial and always hungry. They attack almost any other creature they meet, seeking a meal or trying to drive away a rival. The primary mode of attack is an electricity ray, fired from the tail. The creature also bites, but it prefers to stay out of reach.&lt;/p&gt;&lt;div topic=&quot;Electricity Ray&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Electricity Ray (Su):&lt;/b&gt; An arrowhawk can fire this ray once per round, with a range of 50 feet.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersIntro-A')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (449, 'Arrowhawk', 'Elder Arrowhawk', 'Null', 'Large', 'Outsider', 'Air, Extraplanar', '15d8+45 (112 hp)', '+5', 'Fly 60 ft. (perfect) (12 squares)', '22 (-1 size, +5 Dex, +8 natural), touch 14, flat-footed 17', '+15', '+25', 'Electricity ray +19 ranged touch (2d8) or bite +21 melee (2d6+9)', 'Electricity ray +19 ranged touch (2d8) or bite +20 melee (2d6+9)', '10 ft.', '5 ft.', 'Electricity ray', 'Darkvision 60 ft., immunity to acid, electricity, and poison, cold resistance 10, fire resistance 10', 'Fort +12, Ref +14, Will +10', 'Str 22, Dex 21, Con 16, Int 10, Wis 13, Cha 13', 'Diplomacy +3, Escape Artist +23, Knowledge (the planes) +18, Listen +21, Move Silently +23, Search +18, Sense Motive +19, Spot +21, Survival +19 (+21 following tracks, +21 Plane of Air), Use Rope +5 (+7 involving bindings)', 'Weapon Focus (bite)', 'Alertness, Blind-Fight, Combat Reflexes, Dodge, Flyby Attack, Weapon Finesse', 'Null', 'Elemental Plane of Air', 'Solitary or clutch (2-4)', '8', 'None', 'Always neutral', '16-24 HD (Large); 25-32 HD (Gargantuan)', '-', 'Electricity Ray (Su)', 'Elder arrowhawk; CR 8; Large outsider (air, extraplanar); HD 15d8+45; hp 112; Init +5; Spd Fly 60 ft. (perfect) (12 squares); AC 22 (-1 size, +5 dex, +8 natural), touch 14, flat-footed 17; Base Atk +15; Grp +25; Atk +19 ranged touch (2d8, electricity ray) or +21 melee (2d6+9, bite); Full Atk +19 ranged touch (2d8, electricity ray) or +20 melee (2d6+9, bite); Space/Reach 10 ft./5 ft.; SA Electricity ray; SQ Darkvision 60 ft., immunity to acid, electricity, and poison, cold resistance 10, fire resistance 10; AL N; SV Fort +12, Ref +14, Will +10; Str 22, Dex 21, Con 16, Int 10, Wis 13, Cha 13

Skills and Feats: Diplomacy +3, Escape Artist +23, Knowledge (the planes) +18, Listen +21, Move Silently +23, Search +18, Sense Motive +19, Spot +21, Survival +19 (+21 following tracks, +21 Plane of Air), Use Rope +5 (+7 involving bindings); Alertness, Blind-Fight, Combat Reflexes, Dodge, Flyby Attack, Weapon Finesse, Weapon Focus (bite)', '&lt;div topic=&quot;Arrowhawk&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Arrowhawk&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;


&lt;td&gt;&lt;b&gt;Elder Arrowhawk&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;


&lt;td&gt;Large Outsider (Air, Extraplanar)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;15d8+45 (112 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Fly 60 ft. (perfect) (12 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;22 (-1 size, +5 Dex, +8 natural), touch 14, flat-footed 17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;+15/+25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Electricity ray +19 ranged touch (2d8) or bite +21 melee (2d6+9)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Electricity ray +19 ranged touch (2d8) or bite +20 melee (2d6+9)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;10 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Electricity ray&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Darkvision 60 ft., immunity to acid, electricity, and poison, cold resistance 10, fire resistance 10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Fort +12, Ref +14, Will +10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Str 22, Dex 21, Con 16, Int 10, Wis 13, Cha 13&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Diplomacy +3, Escape Artist +23, Knowledge (the planes) +18, Listen +21, Move Silently +23, Search +18, Sense Motive +19, Spot +21, Survival +19 (+21 following tracks, +21 Plane of Air), Use Rope +5 (+7 involving bindings)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Alertness, Blind-Fight, Combat Reflexes, Dodge, Flyby Attack, Weapon Finesse, Weapon Focus (bite)B&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Elemental Plane of Air&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Solitary or clutch (2-4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;16-24 HD (Large); 25-32 HD (Gargantuan)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;An arrowhawk is a predator and scavenger from the Elemental Plane of Air.  By twisting its body and varying the cadence of its wingbeats, an arrowhawk can fly at top speed in any direction. A juvenile arrowhawk (1 to 10 years old) is about 5 feet long from beak to tail, with the body accounting for about one-third of that length. Its wingspan is about 7 feet, and it weighs about 20 pounds. An adult (11 to 40 years old) is about 10 feet long from beak to tail, with a wingspan of about 15 feet and a weight of about 100 pounds. An elder arrowhawk (41 to 75 years old) is about 20 feet long with a wingspan of 30 feet and a weight of about 800 pounds.&lt;/p&gt;&lt;p&gt;Arrowhawks speak Auran, but they are not usually talkative creatures.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Arrowhawks are extremely territorial and always hungry. They attack almost any other creature they meet, seeking a meal or trying to drive away a rival. The primary mode of attack is an electricity ray, fired from the tail. The creature also bites, but it prefers to stay out of reach.&lt;/p&gt;&lt;div topic=&quot;Electricity Ray&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Electricity Ray (Su):&lt;/b&gt; An arrowhawk can fire this ray once per round, with a range of 50 feet.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersIntro-A')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (450, 'Assassin Vine', 'Assassin Vine', 'Null', 'Large', 'Plant', 'Null', '4d8+12 (30 hp)', '+0', '5 ft. (1 square)', '15 (-1 size, +6 natural), touch 9, flat-footed 15', '+3', '+12', 'Slam +7 melee (1d6+7)', 'Slam +7 melee (1d6+7)', '10 ft.', '10 ft. (20 ft. with vine)', 'Constrict 1d6+7, entangle, improved grab', 'Blindsight 30 ft., camouflage, immunity to electricity, low-light vision, plant traits, cold resistance 10, fire resistance 10', 'Fort +7, Ref +1, Will +2', 'Str 20, Dex 10, Con 16, Int -, Wis 13, Cha 9', 'Null', 'Null', 'Null', 'Null', 'Temperate forests', 'Solitary or patch (2-4)', '3', '1/10th coins; 50% goods; 50% items', 'Always neutral', '5-16 HD (Huge); 17-32 HD (Gargantuan); 33+ HD (Colossal)', '-', 'Blindsight (Ex), Camouflage (Ex), Constrict (Ex), Entangle (Su), Improved Grab (Ex)', 'Assassin vine; CR 3; Large plant; HD 4d8+12; hp 30; Init +0; Spd 5 ft. (1 square); AC 15 (-1 size, +6 natural), touch 9, flat-footed 15; Base Atk +3; Grp +12; Atk +7 melee (1d6+7, slam); Full Atk +7 melee (1d6+7, slam); Space/Reach 10 ft./10 ft. (20 ft. with vine); SA Constrict 1d6+7, entangle, improved grab; SQ Blindsight 30 ft., camouflage, immunity to electricity, low-light vision, plant traits, cold resistance 10, fire resistance 10; AL N; SV Fort +7, Ref +1, Will +2; Str 20, Dex 10, Con 16, Int -, Wis 13, Cha 9

Skills and Feats: ;', '&lt;div topic=&quot;Assassin Vine&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Assassin Vine&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Assassin Vine&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Plant&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d8+12 (30 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft. (1 square)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (-1 size, +6 natural), touch 9, flat-footed 15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3/+12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Slam +7 melee (1d6+7)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Slam +7 melee (1d6+7)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./10 ft. (20 ft. with vine)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Constrict 1d6+7, entangle, improved grab&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Blindsight 30 ft., camouflage, immunity to electricity, low-light vision, plant traits, cold resistance 10, fire resistance 10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +7, Ref +1, Will +2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 20, Dex 10, Con 16, Int -, Wis 13, Cha 9&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate forests&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or patch (2-4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/10th coins; 50% goods; 50% items&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5-16 HD (Huge); 17-32 HD (Gargantuan); 33+ HD (Colossal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;The assassin vine is a semi-mobile plant that collects its own grisly fertilizer by grabbing and crushing animals and depositing the carcasses near its roots.&lt;/p&gt;&lt;p&gt;A mature plant consists of a main vine, about 20 feet long. Smaller vines up to 5 feet long branch off from the main vine about every 6 inches. These small vines bear clusters of leaves, and in late summer they produce bunches of small fruits that resemble wild grapes. The fruit is tough and has a hearty but bitter flavor. Assassin vine berries make a heady wine.&lt;/p&gt;&lt;p&gt;An assassin vine can move about, albeit very slowly, but usually stays put unless it needs to seek prey in a new vicinity.&lt;/p&gt;&lt;p&gt;A subterranean version of the assassin vine grows near hot springs, volcanic vents, and other sources of thermal energy. These plants have thin, wiry stems and gray leaves shot through with silver, brown, and white veins so that they resemble mineral deposits. An assassin vine growing underground usually generates enough offal to support a thriving colony of mushrooms and other fungi, which spring up around the plant and help conceal it.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;An assassin vine uses simple tactics:&lt;/p&gt;&lt;p&gt;It lies still until prey comes within reach, then attacks. It uses its entangle ability both to catch prey and to deter counterattacks.&lt;/p&gt;&lt;div topic=&quot;Constrict&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Constrict (Ex):&lt;/b&gt; An assassin vine deals 1d6+7 points of damage with a successful grapple check.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Entangle&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Entangle (Su):&lt;/b&gt; An assassin vine can animate plants within 30 feet of itself as a free action (Ref DC 13 partial).&lt;/p&gt;&lt;p&gt;The effect lasts until the vine dies or decides to end it (also a free action). The save DC is Wisdom-based. The ability is otherwise similar to &lt;i&gt;entangle&lt;/i&gt; (caster level 4th).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; To use this ability, an assassin vine must hit with its slam attack.&lt;/p&gt;&lt;p&gt;It can then attempt to start a grapple as a free action without provoking an attack of opportunity.&lt;/p&gt;&lt;p&gt;If it wins the grapple check, it establishes a hold and can constrict.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Blindsight&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Blindsight (Ex):&lt;/b&gt; Assassin vines have no visual organs but can ascertain all foes within 30 feet using sound, scent, and vibration.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Camouflage&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Camouflage (Ex):&lt;/b&gt; Since an assassin vine looks like a normal plant when at rest, it takes a DC 20 Spot check to notice it before it attacks.&lt;/p&gt;&lt;p&gt;Anyone with ranks in Survival or Knowledge (nature) can use one of those skills instead of Spot to notice the plant. Dwarves can use stonecunning to notice the subterranean version.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersIntro-A')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (451, 'Athach', 'Athach', 'Null', 'Huge', 'Aberration', 'Null', '14d8+70 (133 hp)', '+1', '35 ft. in hide armor (7 squares); base speed 50 ft.', '20 (-2 size, +1 Dex, +3 hide armor, +8 natural), touch 9, flat-footed 19', '+10', '+26 Attack:Morningstar +16 melee (3d6+8) or rock +9 ranged (2d6+8)', 'Null', 'Morningstar +12/+7 melee (3d6+8), and 2 morningstars +12 melee (3d6+4), and bite +12 melee (2d8+4 plus poison); or rock +5 ranged (2d6+8), and 2 rocks +5 ranged (2d6+4)', '15 ft.', '15 ft.', 'Poison', 'Darkvision 60 ft.', 'Fort +9, Ref +5, Will +10', 'Str 26, Dex 13, Con 21, Int 7, Wis 12, Cha 6', 'Climb +9, Jump +18, Listen +7, Spot +7', 'Null', 'Alertness, Cleave, Multiweapon Fighting, Power Attack, Weapon Focus (bite)', 'Null', 'Temperate hills', 'Solitary, gang (2-4), or tribe (7-12)', '8', '1/2 coins; double goods; standard items', 'Often chaotic evil', '15-28 HD (Huge)', '+5', 'Poison (Ex)', 'Athach; CR 8; Huge aberration; HD 14d8+70; hp 133; Init +1; Spd 35 ft. in hide armor (7 squares); base speed 50 ft.; AC 20 (-2 size, +1 dex, +3 hide armor, +8 natural), touch 9, flat-footed 19; Base Atk +10; Grp +26 Attack:Morningstar +16 melee (3d6+8) or rock +9 ranged (2d6+8); Atk ; Full Atk +12 /+7 melee (3d6+8, morningstar) and +12 melee (3d6+4, 2 morningstars) and +12 melee (2d8+4 plus poison, bite) or +5 ranged (2d6+8, rock) and +5 ranged (2d6+4, 2 rocks); Space/Reach 15 ft./15 ft.; SA Poison; SQ Darkvision 60 ft.; AL CE; SV Fort +9, Ref +5, Will +10; Str 26, Dex 13, Con 21, Int 7, Wis 12, Cha 6

Skills and Feats: Climb +9, Jump +18, Listen +7, Spot +7; Alertness, Cleave, Multiweapon Fighting, Power Attack, Weapon Focus (bite)', '&lt;div topic=&quot;Athach&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Athach&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Athach&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Huge Aberration&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d8+70 (133 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35 ft. in hide armor (7 squares); base speed 50 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 (-2 size, +1 Dex, +3 hide armor, +8 natural), touch 9, flat-footed 19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10/+26 Attack:Morningstar +16 melee (3d6+8) or rock +9 ranged (2d6+8)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Morningstar +12/+7 melee (3d6+8), and 2 morningstars +12 melee (3d6+4), and bite +12 melee (2d8+4 plus poison); or rock +5 ranged (2d6+8), and 2 rocks +5 ranged (2d6+4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 ft./15 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Poison&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +9, Ref +5, Will +10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 26, Dex 13, Con 21, Int 7, Wis 12, Cha 6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Climb +9, Jump +18, Listen +7, Spot +7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Cleave, Multiweapon Fighting, Power Attack, Weapon Focus (bite)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate hills&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, gang (2-4), or tribe (7-12)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/2 coins; double goods; standard items&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Often chaotic evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15-28 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;The athach is a hulking, misshapen biped. An adult stands some 18 feet tall and weighs about 4,500 pounds. Athachs speak a crude dialect of Giant.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Athachs charge into melee combat unless their opponents are out of reach, in which case they throw rocks. They sometimes try to overrun armored opponents to reach unarmored opponents in back ranks. With its first few melee attacks, an athach tends to flail about indiscriminately. After a few rounds, it concentrates on foes that have been hitting it most often and uses its bite on whoever has dealt it the most damage.&lt;/p&gt;&lt;div topic=&quot;Poison&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Poison (Ex):&lt;/b&gt; Injury, Fortitude DC 22, initial damage 1d6 Str, secondary damage 2d6 Str. The save DC is Constitution-based.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersIntro-A')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (452, 'Avoral', 'Avoral', 'Null', 'Medium', 'Outsider', 'Extraplanar, Good', '7d8+35 (66 hp)', '+6', '40 ft. (8 squares), fly 90 ft. (good)', '24 (+6 Dex, +8 natural), touch 16, flat-footed 18', '+7', '+9', 'Claw +13 melee (2d6+2) or wing +13 melee (2d8+2)', '2 claws +13 melee (2d6+2) or 2 wings +13 melee (2d8+2)', '5 ft.', '5 ft.', 'Spell-like abilities, fear aura', 'Damage reduction 10/evil or silver, darkvision 60 ft., immunity to electricity and petrification, lay on hands, low-light vision, cold resistance 10, sonic resistance 10, speak with animals, spell resistance 25, true seeing', 'Fort +10 (+14 against poison), Ref +11, Will +8', 'Str 15, Dex 23, Con 20, Int 15, Wis 16, Cha 16', 'Bluff +13, Concentration +15, Diplomacy +7, Disguise +3 (+5 acting), Handle Animal +13, Hide +16, Intimidate +5, Knowledge (any one) +12, Listen +13, Move Silently +16, Ride +8, Sense Motive +13, Spellcraft +12, Spot +21', 'Null', 'Empower Spell-Like Ability (magic missile), Flyby Attack, Weapon Finesse', 'Null', 'A good-aligned plane.', 'Solitary, pair, or squad (3-5)', '9', 'No coins; double goods; standard items', 'Always neutral good', '8-14 HD (Medium); 15-21 HD (Large)', '-', 'Fear Aura (Su), Lay on Hands (Su), Speak with Animals (Su), True Seeing (Su)', 'Avoral; CR 9; Medium outsider (extraplanar, good); HD 7d8+35; hp 66; Init +6; Spd 40 ft. (8 squares), fly 90 ft. (good); AC 24 (+6 dex, +8 natural), touch 16, flat-footed 18; Base Atk +7; Grp +9; Atk +13 melee (2d6+2, claw) or +13 melee (2d8+2, wing); Full Atk +13 melee (2d6+2, 2 claws) or +13 melee (2d8+2, 2 wings); Space/Reach 5 ft./5 ft.; SA Spell-like abilities, fear aura; SQ Damage reduction 10/evil or silver, darkvision 60 ft., immunity to electricity and petrification, lay on hands, low-light vision, cold resistance 10, sonic resistance 10, speak with animals, spell resistance 25, true seeing; AL NG; SV Fort +10 (+14 against poison), Ref +11, Will +8; Str 15, Dex 23, Con 20, Int 15, Wis 16, Cha 16

Skills and Feats: Bluff +13, Concentration +15, Diplomacy +7, Disguise +3 (+5 acting), Handle Animal +13, Hide +16, Intimidate +5, Knowledge (any one) +12, Listen +13, Move Silently +16, Ride +8, Sense Motive +13, Spellcraft +12, Spot +21; Empower Spell-Like Ability (magic missile), Flyby Attack, Weapon Finesse', '&lt;div topic=&quot;Avoral&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Avoral&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Avoral&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Outsider (Extraplanar, Good)&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d8+35 (66 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft. (8 squares), fly 90 ft. (good)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24 (+6 Dex, +8 natural), touch 16, flat-footed 18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7/+9&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Claw +13 melee (2d6+2) or wing +13 melee (2d8+2)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 claws +13 melee (2d6+2) or 2 wings +13 melee (2d8+2)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Spell-like abilities, fear aura&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/evil or silver, darkvision 60 ft., immunity to electricity and petrification, lay on hands, low-light vision, cold resistance 10, sonic resistance 10, speak with animals, spell resistance 25, true seeing&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +10 (+14 against poison), Ref +11, Will +8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 15, Dex 23, Con 20, Int 15, Wis 16, Cha 16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bluff +13, Concentration +15, Diplomacy +7, Disguise +3 (+5 acting), Handle Animal +13, Hide +16, Intimidate +5, Knowledge (any one) +12, Listen +13, Move Silently +16, Ride +8, Sense Motive +13, Spellcraft +12, Spot +21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Empower Spell-Like Ability (&lt;i&gt;magic missile&lt;/i&gt;), Flyby Attack, Weapon Finesse&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;A good-aligned plane.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, or squad (3-5)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;No coins; double goods; standard items&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral good&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8-14 HD (Medium); 15-21 HD (Large)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;An avoral''s bones are strong but hollow, so even the largest specimens weigh no more than 120 pounds. An avoral is about 7 feet tall. Each of an avoral''s wings has a small hand at the midpoint. When the wings are folded, these appendages are about where human hands would be and can do nearly anything hands can do.&lt;/p&gt;&lt;p&gt;An avoral''s visual acuity is virtually unmatched: It can see detail on objects up to 10 miles away and is said to be able to discern the color of a creature''s eyes at 200 paces.&lt;/p&gt;&lt;p&gt;Avorals speak Celestial, Infernal, and Draconic, but can speak with almost any creature, thanks to their &lt;i&gt;tongues&lt;/i&gt; ability.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;On the ground, an avoral can lash out with its wings to deliver punishing blows. However, it prefers to meet its foes in the air, where it can employ its talons and make full use of its aerial speed and agility. It can''t make wing attacks while flying, however.&lt;/p&gt;&lt;p&gt;An avoral''s natural weapons, as well as any weapons it wields, are treated as good-aligned for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;aid&lt;/i&gt;,  &lt;i&gt;blur&lt;/i&gt; (self only), &lt;i&gt;command&lt;/i&gt; (DC 14), &lt;i&gt;detect magic&lt;/i&gt;,  &lt;i&gt;dimension door&lt;/i&gt;,  &lt;i&gt;dispel magic&lt;/i&gt;,  &lt;i&gt;gust of wind&lt;/i&gt; (DC 15), &lt;i&gt;hold person&lt;/i&gt; (DC 16), &lt;i&gt;light&lt;/i&gt;,  &lt;i&gt;magic circle against evil&lt;/i&gt; (self only), &lt;i&gt;magic missile&lt;/i&gt;,  &lt;i&gt;see invisibility&lt;/i&gt;; 3/day-&lt;i&gt;lightning bolt&lt;/i&gt; (DC 16). Caster level 8th. The save DCs are Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Fear Aura&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Fear Aura (Su):&lt;/b&gt; Once per day an avoral can create an aura of fear in a 20-foot radius. It is otherwise identical with &lt;i&gt;fear&lt;/i&gt; from an 8th-level caster (save DC 17). The save DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Lay on Hands&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Lay on Hands (Su):&lt;/b&gt; As the paladin class feature, except that each day, an avoral can heal an amount of damage equal to its full normal hit points.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Speak with Animals&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Speak with Animals (Su):&lt;/b&gt; This ability works like &lt;i&gt;speak with animals&lt;/i&gt; (caster level 8th) but is a free action and does not require sound.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;True Seeing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;True Seeing (Su):&lt;/b&gt; This ability is identical with &lt;i&gt;true seeing&lt;/i&gt; (caster level 14th), except that it has personal range and the avoral must concentrate for 1 full round before it takes effect. Thereafter the ability remains in effect as long as the avoral concentrates on it.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; An avoral''s sharp eyes give it a +8 racial bonus on Spot checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersIntro-A')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (453, 'Azer', 'Azer', 'Null', 'Medium', 'Outsider', 'Extraplanar, Fire', '2d8+2 (11 hp)', '+1', '20 ft. in scale mail (4 squares); base speed 30 ft.', '23 (+1 Dex, +6 natural, +4 scale mail, +2 heavy shield), touch 11, flat-footed 22', '+2', '+3', 'Warhammer +3 melee (1d8+1/x3 plus 1 fire) or shortspear +3 ranged (1d6+1 plus 1 fire)', 'Warhammer +3 melee (1d8+1/x3 plus 1 fire) or shortspear +3 ranged (1d6+1 plus 1 fire)', '5 ft.', '5 ft.', 'Heat', 'Darkvision 60 ft., immunity to fire, spell resistance 13, vulnerability to cold', 'Fort +4, Ref +4, Will +4', 'Str 13, Dex 13, Con 13, Int 12, Wis 12, Cha 9', 'Appraise +6, Climb +0, Craft (any two) +6, Hide +0, Jump -6, Listen +6, Search +6, Spot +6', 'Null', 'Power Attack', 'Null', 'Elemental Plane of Fire', 'Solitary, pair, team (3-4), squad (11-20 plus 2 3rd-level sergeants and 1 leader of 3rd-6th level), or clan (30-100 plus 50% noncombatants plus 1 3rd-level sergeant per 20 adults, 5 5th-level lieutenants, and 3 7th-level captains)', '2', 'Standard coins; double goods (nonflammables only); standard items (nonflammables only)', 'Always lawful neutral', 'By character class', '+4', 'Heat (Ex)', 'Azer; CR 2; Medium outsider (extraplanar, fire); HD 2d8+2; hp 11; Init +1; Spd 20 ft. in scale mail (4 squares); base speed 30 ft.; AC 23 (+1 dex, +6 natural, +4 scale mail, +2 heavy shield), touch 11, flat-footed 22; Base Atk +2; Grp +3; Atk +3 melee (1d8+1/x3 plus 1 fire, warhammer) or +3 ranged (1d6+1 plus 1 fire, shortspear); Full Atk +3 melee (1d8+1/x3 plus 1 fire, warhammer) or +3 ranged (1d6+1 plus 1 fire, shortspear); Space/Reach 5 ft./5 ft.; SA Heat; SQ Darkvision 60 ft., immunity to fire, spell resistance 13, vulnerability to cold; AL LN; SV Fort +4, Ref +4, Will +4; Str 13, Dex 13, Con 13, Int 12, Wis 12, Cha 9

Skills and Feats: Appraise +6, Climb +0, Craft (any two) +6, Hide +0, Jump -6, Listen +6, Search +6, Spot +6; Power Attack', '&lt;div topic=&quot;Azer&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Azer&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td colspan=&quot;2&quot; align=&quot;center&quot;&gt;&lt;b&gt;Azer&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;4&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td colspan=&quot;2&quot; align=&quot;center&quot;&gt;Medium Outsider (Extraplanar, Fire)&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td colspan=&quot;2&quot; align=&quot;center&quot;&gt;2d8+2 (11 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td colspan=&quot;2&quot; align=&quot;center&quot;&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td colspan=&quot;2&quot; align=&quot;center&quot;&gt;20 ft. in scale mail (4 squares); base speed 30 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23 (+1 Dex, +6 natural, +4 scale mail, +2 heavy shield), touch 11, flat-footed 22&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td colspan=&quot;2&quot; align=&quot;center&quot;&gt;+2/+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td colspan=&quot;2&quot; align=&quot;center&quot;&gt;Warhammer +3 melee (1d8+1/x3 plus 1 fire) or shortspear +3 ranged (1d6+1 plus 1 fire)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td colspan=&quot;2&quot; align=&quot;center&quot;&gt;Warhammer +3 melee (1d8+1/x3 plus 1 fire) or shortspear +3 ranged (1d6+1 plus 1 fire)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td colspan=&quot;2&quot; align=&quot;center&quot;&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td colspan=&quot;2&quot; align=&quot;center&quot;&gt;Heat&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td colspan=&quot;2&quot; align=&quot;center&quot;&gt;Darkvision 60 ft., immunity to fire, spell resistance 13, vulnerability to cold&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td colspan=&quot;2&quot; align=&quot;center&quot;&gt;Fort +4, Ref +4, Will +4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td colspan=&quot;2&quot; align=&quot;center&quot;&gt;Str 13, Dex 13, Con 13, Int 12, Wis 12, Cha 9&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td colspan=&quot;2&quot; align=&quot;center&quot;&gt;Appraise +6, Climb +0, Craft (any two) +6, Hide +0, Jump -6, Listen +6, Search +6, Spot +6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td colspan=&quot;2&quot; align=&quot;center&quot;&gt;Power Attack&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td colspan=&quot;2&quot; align=&quot;center&quot;&gt;Elemental Plane of Fire&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td colspan=&quot;2&quot; align=&quot;center&quot;&gt;Solitary, pair, team (3-4), squad (11-20 plus 2 3rd-level sergeants and 1 leader of 3rd-6th level), or clan (30-100 plus 50% noncombatants plus 1 3rd-level sergeant per 20 adults, 5 5th-level lieutenants, and 3 7th-level captains)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td colspan=&quot;2&quot; align=&quot;center&quot;&gt;2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td colspan=&quot;2&quot; align=&quot;center&quot;&gt;Standard coins; double goods (nonflammables only); standard items (nonflammables only)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td colspan=&quot;2&quot; align=&quot;center&quot;&gt;Always lawful neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td colspan=&quot;2&quot; align=&quot;center&quot;&gt;By character class&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td colspan=&quot;2&quot; align=&quot;center&quot;&gt;+4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Azers are dwarflike beings native to the Elemental Plane of Fire. They wear kilts of brass, bronze, or copper, and speak Ignan and Common.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Azers use broad-headed spears or well-crafted hammers in combat. When unarmed, they attempt to grapple foes.&lt;/p&gt;&lt;p&gt;Although unfriendly and taciturn, azers rarely provoke a fight except to relieve a foe of gems, which they love. If threatened, they fight to the death, but they see the value of taking prisoners themselves.&lt;/p&gt;&lt;div topic=&quot;Heat&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Heat (Ex):&lt;/b&gt; An azer''s body is intensely hot, so its unarmed attacks deal extra fire damage. Its metallic weapons also conduct this heat.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Azers as Characters&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Azers as Characters&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Azer characters possess the following racial traits.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;+2 Strength, +2 Dexterity, +2 Constitution, +2 Intelligence, +2 Wisdom, -2 Charisma.&lt;/li&gt;
 &lt;li&gt;Medium size.&lt;/li&gt;
 &lt;li&gt;An azer''s base land speed is 30 feet.&lt;/li&gt;
 &lt;li&gt;Darkvision: Azers can see in the dark up to 60 feet.&lt;/li&gt;
 &lt;li&gt;Racial Hit Dice: An azer begins with two levels of outsider, which provide 2d8 Hit Dice, a base attack bonus of +2, and base saving throw bonuses of Fort +3, Ref +3, and Will +3.&lt;/li&gt;
 &lt;li&gt;Racial Skills: An azer''s outsider levels give it skill points equal to 5 x (8 + Int modifier). Its class skills are Appraise, Climb, Craft, Hide, Jump, Listen, Search, and Spot.&lt;/li&gt;
 &lt;li&gt;Racial Feats: An azer''s outsider levels give it one feat.&lt;/li&gt;
 &lt;li&gt;+6 natural armor bonus.&lt;/li&gt;
 &lt;li&gt;Special Attacks (see above): Heat.&lt;/li&gt;
 &lt;li&gt;Special Qualities (see above): Immunity to fire, spell resistance equal to 13 + class levels, vulnerability to cold.&lt;/li&gt;
 &lt;li&gt;Automatic Languages: Common, Ignan. Bonus Languages: Abyssal, Aquan, Auran, Celestial, Infernal, Terran.&lt;/li&gt;
 &lt;li&gt;Favored Class: Fighter.&lt;/li&gt;
 &lt;li&gt;Level adjustment +4.&lt;/li&gt;
&lt;/ul&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersIntro-A')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (454, 'Kobold', 'Kobold, 1st-Level Warrior', 'Null', 'Small', 'Humanoid', 'Reptilian', '1d8 (4 hp)', '+1', '30 ft. (6 squares)', '15 (+1 size, +1 Dex, +1 natural, +2 leather), touch 12, flat-footed 14', '+1', '-4', 'Spear +1 melee (1d6-1/x3) or sling +3 ranged (1d3)', 'Spear +1 melee (1d6-1/x3) or sling +3 ranged (1d3)', '5 ft.', '5 ft.', '-', 'Darkvision 60 ft., light sensitivity', 'Fort +2, Ref +1, Will -1', 'Str 9, Dex 13, Con 10, Int 10, Wis 9, Cha 8', 'Craft (trapmaking) +2, Hide +6, Listen +2, Move Silently +2, Profession (miner) +2, Search +2, Spot +2', 'Null', 'Alertness', 'Null', 'Temperate forests', 'Gang (4-9), band (10-100 plus 100% noncombatants plus 1 3rd-level sergeant per 20 adults and 1 leader of 4th-6th level), warband (10-24 plus 2-4 dire weasels), tribe (40-400 plus 1 3rd-level sergeant per 20 adults, 1 or 2 lieutenants of 4th or 5th level, 1 leader of 6th-8th level, and 5-8 dire weasels)', '1/4', 'Standard', 'Usually lawful evil', 'By character class', '+0', 'Light Sensitivity (Ex)', '1st-level warrior kobold; CR 1/4; Small humanoid (reptilian); HD 1d8; hp 4; Init +1; Spd 30 ft. (6 squares); AC 15 (+1 size, +1 dex, +1 natural, +2 leather), touch 12, flat-footed 14; Base Atk +1; Grp -4; Atk +1 melee (1d6-1/x3, spear) or +3 ranged (1d3, sling); Full Atk +1 melee (1d6-1/x3, spear) or +3 ranged (1d3, sling); Space/Reach 5 ft./5 ft.; SA -; SQ Darkvision 60 ft., light sensitivity; AL LE; SV Fort +2, Ref +1, Will -1; Str 9, Dex 13, Con 10, Int 10, Wis 9, Cha 8

Skills and Feats: Craft (trapmaking) +2, Hide +6, Listen +2, Move Silently +2, Profession (miner) +2, Search +2, Spot +2; Alertness', '&lt;div topic=&quot;Kobold&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Kobold&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Kobold, 1st-Level Warrior&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Small Humanoid (Reptilian)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d8 (4 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (+1 size, +1 Dex, +1 natural, +2 leather), touch 12, flat-footed 14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1/-4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Spear +1 melee (1d6-1/x3) or sling +3 ranged (1d3)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Spear +1 melee (1d6-1/x3) or sling +3 ranged (1d3)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., light sensitivity&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +2, Ref +1, Will -1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 9, Dex 13, Con 10, Int 10, Wis 9, Cha 8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Craft (trapmaking) +2, Hide +6, Listen +2, Move Silently +2, Profession (miner) +2, Search +2, Spot +2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate forests&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Gang (4-9), band (10-100 plus 100% noncombatants plus 1 3rd-level sergeant per 20 adults and 1 leader of 4th-6th level), warband (10-24 plus 2-4 dire weasels), tribe (40-400 plus 1 3rd-level sergeant per 20 adults, 1 or 2 lieutenants of 4th or 5th level, 1 leader of 6th-8th level, and 5-8 dire weasels)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually lawful evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;By character class&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Kobolds are short, reptilian humanoids with cowardly and sadistic tendencies.&lt;/p&gt;&lt;p&gt;A kobold''s scaly skin ranges from dark rusty brown to a rusty black color. It has glowing red eyes. Its tail is nonprehensile. Kobolds wear ragged clothing, favoring red and orange. A kobold is 2 to 2-1/2 feet tall and weighs 35 to 45 pounds. Kobolds speak Draconic with a voice that sounds like that of a yapping dog.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Kobolds like to attack with overwhelming odds-at least two to one-or trickery; should the odds fall below this threshold, they usually flee. However, they attack gnomes on sight if their numbers are equal.&lt;/p&gt;&lt;p&gt;They begin a fight by slinging bullets, closing only when they can see that their foes have been weakened. Whenever they can, kobolds set up ambushes near trapped areas.&lt;/p&gt;&lt;div topic=&quot;Light Sensitivity&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Light Sensitivity (Ex):&lt;/b&gt; Kobolds are dazzled in bright sunlight or within the radius of a &lt;i&gt;daylight&lt;/i&gt; spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Kobolds have a +2 racial bonus on Craft (trapmaking), Profession (miner), and Search checks.&lt;/p&gt;&lt;p&gt;The kobold warrior presented here had the following ability scores before racial adjustments: Str 13, Dex 11, Con 12, Int 10, Wis 9, Cha 8.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Rating&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt; Kobolds with levels in NPC classes have a CR equal to their character level -3.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Kobold Characters&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Kobold Characters&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Kobold characters possess the following racial traits.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;-4 Strength, +2 Dexterity, -2 Constitution.&lt;/li&gt;
 &lt;li&gt;Small size: +1 bonus to Armor Class, +1 bonus on attack rolls, +4 bonus on Hide checks, -4 penalty on grapple checks, lifting and carrying limits 3/4 those of Medium characters.&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;-A kobold''s base land speed is 30 feet.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;Darkvision out to 60 feet.&lt;/li&gt;
 &lt;li&gt;Racial Skills: A kobold character has a +2 racial bonus on Craft (trapmaking), Profession (miner), and Search checks.&lt;/li&gt;
 &lt;li&gt;Racial Feats: A kobold character gains feats according to its character class.&lt;/li&gt;
 &lt;li&gt;+1 natural armor bonus.&lt;/li&gt;
 &lt;li&gt;Special Qualities (see above): Light sensitivity.&lt;/li&gt;
 &lt;li&gt;Automatic Languages: Draconic. Bonus Languages: Common, Undercommon.&lt;/li&gt;
 &lt;li&gt;Favored Class: Sorcerer.&lt;/li&gt;
 &lt;li&gt;Level adjustment +0.&lt;/li&gt;
&lt;/ul&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersK-L')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (455, 'Kraken', 'Kraken', 'Null', 'Gargantuan', 'Magical Beast', 'Aquatic', '20d10+180 (290 hp)', '+4', 'Swim 20 ft. (4 squares)', '20 (-4 size, +14 natural), touch 6, flat-footed 20', '+20', '+44', 'Tentacle +28 melee (2d8+12/19-20)', '2 tentacles +28 melee (2d8+12/19-20) and 6 arms +23 melee (1d6+6) and bite +23 melee (4d6+6)', '20 ft.', '15 ft. (60 ft. with tentacle, 30 ft. with arm)', 'Improved grab, constrict 2d8+12 or 1d6+6', 'Darkvision 60 ft., ink cloud, jet, low-light vision, spell-like abilities', 'Fort +21, Ref +12, Will +13', 'Str 34, Dex 10, Con 29, Int 21, Wis 20, Cha 20', 'Concentration +21, Diplomacy +7, Hide +0, Intimidate +16, Knowledge (geography) +17, Knowledge (nature) +16, Listen +30, Search +28, Sense Motive +17, Spot +30, Survival +5 (+7 following tracks), Swim +20, Use Magic Device +16', 'Null', 'Alertness, Blind-Fight, Combat Expertise, Improved Critical (tentacle), Improved Initiative, Improved Trip, Iron Will', 'Null', 'Temperate aquatic', 'Solitary', '12', 'Triple standard', 'Usually neutral evil', '21-32 HD (Gargantuan); 33-60 HD (Colossal)', '-', 'Constrict (Ex), Improved Grab (Ex), Ink Cloud (Ex), Jet (Ex)', 'Kraken; CR 12; Gargantuan magical beast (aquatic); HD 20d10+180; hp 290; Init +4; Spd Swim 20 ft. (4 squares); AC 20 (-4 size, +14 natural), touch 6, flat-footed 20; Base Atk +20; Grp +44; Atk +28 melee (2d8+12/19-20, tentacle); Full Atk +28 melee (2d8+12/19-20, 2 tentacles) and +23 melee (1d6+6, 6 arms) and +23 melee (4d6+6, bite); Space/Reach 20 ft./15 ft. (60 ft. with tentacle, 30 ft. with arm); SA Improved grab, constrict 2d8+12 or 1d6+6; SQ Darkvision 60 ft., ink cloud, jet, low-light vision, spell-like abilities; AL NE; SV Fort +21, Ref +12, Will +13; Str 34, Dex 10, Con 29, Int 21, Wis 20, Cha 20

Skills and Feats: Concentration +21, Diplomacy +7, Hide +0, Intimidate +16, Knowledge (geography) +17, Knowledge (nature) +16, Listen +30, Search +28, Sense Motive +17, Spot +30, Survival +5 (+7 following tracks), Swim +20, Use Magic Device +16; Alertness, Blind-Fight, Combat Expertise, Improved Critical (tentacle), Improved Initiative, Improved Trip, Iron Will', '&lt;div topic=&quot;Kraken&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Kraken&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Kraken&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Gargantuan Magical Beast (Aquatic)&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d10+180 (290 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Swim 20 ft. (4 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 (-4 size, +14 natural), touch 6, flat-footed 20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20/+44&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Tentacle +28 melee (2d8+12/19-20)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 tentacles +28 melee (2d8+12/19-20) and 6 arms +23 melee (1d6+6) and bite +23 melee (4d6+6)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft./15 ft. (60 ft. with tentacle, 30 ft. with arm)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Improved grab, constrict 2d8+12 or 1d6+6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., ink cloud, jet, low-light vision, spell-like abilities&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +21, Ref +12, Will +13&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 34, Dex 10, Con 29, Int 21, Wis 20, Cha 20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Concentration +21, Diplomacy +7, Hide +0, Intimidate +16, Knowledge (geography) +17, Knowledge (nature) +16, Listen +30, Search +28, Sense Motive +17, Spot +30, Survival +5 (+7 following tracks), Swim +20, Use Magic Device +16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Blind-Fight, Combat Expertise, Improved Critical (tentacle), Improved Initiative, Improved Trip, Iron Will&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate aquatic&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Triple standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually neutral evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21-32 HD (Gargantuan); 33-60 HD (Colossal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Six of the beast''s tentacles are shorter arms about 30 feet long; the remaining two are nearly 60 feet long and covered with barbs. Its beaklike mouth is located where the tentacles meet the lower portion of its body.&lt;/p&gt;&lt;p&gt;Krakens speak Common and Aquan.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Krakens strike their opponents with their barbed tentacles, then grab and crush with their arms or drag victims into their huge jaws. An opponent can make sunder attempts against a kraken''s tentacles or arms as if they were weapons. A kraken''s tentacles have 20 hit points, and its arms have 10 hit points. If a kraken is currently grappling a target with one tentacle or arm, it usually uses another limb to make its attack of opportunity against the sunder attempt. Severing a kraken''s tentacle or arm deals damage to the kraken equal to half the limb''s full normal hit points. A kraken usually withdraws from combat if it loses both tentacles or three of its arms. A kraken regrows severed limbs in 1d10+10 days.&lt;/p&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; To use this ability, the kraken must hit with an arm or tentacle attack. It can then attempt to start a grapple as a free action without provoking an attack of opportunity. If it wins the grapple check, it establishes a hold and can constrict.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Constrict&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Constrict (Ex):&lt;/b&gt; A kraken deals automatic arm or tentacle damage with a successful grapple check.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Jet&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Jet (Ex):&lt;/b&gt; A kraken can jet backward once per round as a full-round action, at a speed of 280 feet. It must move in a straight line, but does not provoke attacks of opportunity while jetting.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Ink Cloud&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Ink Cloud (Ex):&lt;/b&gt; A kraken can emit a cloud of jet-black ink in an 80-foot spread once per minute as a free action. The cloud provides total concealment, which the kraken normally uses to escape a fight that is going badly. Creatures within the cloud are considered to be in darkness.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; 1/day-&lt;i&gt;control weather&lt;/i&gt;,  &lt;i&gt;control winds&lt;/i&gt;,  &lt;i&gt;dominate animal&lt;/i&gt; (DC 18), &lt;i&gt;resist energy&lt;/i&gt;. Caster level 9th. The save DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A kraken has a +8 racial bonus on any Swim check to perform some special action or avoid a hazard. It can always choose to take 10 on a Swim check, even if distracted or endangered. It can use the run action while swimming, provided it swims in a straight line.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersK-L')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (456, 'Krenshar', 'Krenshar', 'Null', 'Medium', 'Magical Beast', 'Null', '2d10 (11 hp)', '+2', '40 ft. (8 squares)', '15 (+2 Dex, +3 natural), touch 12, flat-footed 13', '+2', '+2', 'Bite +2 melee (1d6)', 'Bite +2 melee (1d6) and 2 claws +0 melee (1d4)', '5 ft.', '5 ft.', 'Scare', 'Darkvision 60 ft., low-light vision, scent', 'Fort +3, Ref +5, Will +1', 'Str 11, Dex 14, Con 11, Int 6, Wis 12, Cha 13', 'Hide +4, Jump +9, Listen +3, Move Silently +6', 'Track', 'Multiattack', 'Null', 'Temperate forests', 'Solitary, pair, or pride (6-10)', '1', 'None', 'Usually neutral', '3-4 HD (Medium); 5-8 HD (Large)', '+2', 'Scare (Ex or Su)', 'Krenshar; CR 1; Medium magical beast; HD 2d10; hp 11; Init +2; Spd 40 ft. (8 squares); AC 15 (+2 dex, +3 natural), touch 12, flat-footed 13; Base Atk +2; Grp +2; Atk +2 melee (1d6, bite); Full Atk +2 melee (1d6, bite) and +0 melee (1d4, 2 claws); Space/Reach 5 ft./5 ft.; SA Scare; SQ Darkvision 60 ft., low-light vision, scent; AL N; SV Fort +3, Ref +5, Will +1; Str 11, Dex 14, Con 11, Int 6, Wis 12, Cha 13

Skills and Feats: Hide +4, Jump +9, Listen +3, Move Silently +6; Multiattack, Track', '&lt;div topic=&quot;Krenshar&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Krenshar&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Krenshar&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Magical Beast&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d10 (11 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft. (8 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (+2 Dex, +3 natural), touch 12, flat-footed 13&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2/+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +2 melee (1d6)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +2 melee (1d6) and 2 claws +0 melee (1d4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Scare&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., low-light vision, scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +3, Ref +5, Will +1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 11, Dex 14, Con 11, Int 6, Wis 12, Cha 13&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hide +4, Jump +9, Listen +3, Move Silently +6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Multiattack, Track &lt;sup&gt;B&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate forests&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, or pride (6-10)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3-4 HD (Medium); 5-8 HD (Large)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;The krenshar is a strange, catlike carnivore with extremely flexible skin on its head. A typical krenshar measures 4 or 5 feet in length with a long, narrow head. It weighs about 175 pounds.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Krenshars use solitary scouts to drive prey into the waiting clutches of the pride. The scout appears from hiding, uses its scare ability, then chases the fleeing target to join the attack.&lt;/p&gt;&lt;div topic=&quot;Scare&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Scare (Ex or Su):&lt;/b&gt; As a standard action, a krenshar can pull the skin back from its head, revealing the musculature and bony structures of its skull. This alone is usually sufficient to scare away foes (treat as a Bluff check with a +3 bonus).&lt;/p&gt;&lt;p&gt;Combining this scare ability with a loud screech produces an unsettling effect that works like a &lt;i&gt;scare&lt;/i&gt; spell from a 3rd-level caster (Will DC 13 partial). A creature that successfully saves cannot be affected again by the same krenshar''s scare ability for 24 hours. The shriek does not affect other krenshars. This is a supernatural, sonic mind-affecting fear effect. The save DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Krenshars have a +4 racial bonus on Jump and Move Silently checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersK-L')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (457, 'Lamia', 'Lamia', 'Null', 'Large', 'Magical Beast', 'Null', '9d10+9 (58 hp)', '+2', '60 ft. (12 squares)', '18 (-1 size, +2 Dex, +7 natural), touch 11, flat-footed 16', '+9', '+17', 'Touch +12 melee (1d4 Wisdom drain) or dagger +12 melee (1d6+4/19-20) or claw +12 melee (1d4+4)', 'Touch +12 melee (1d4 Wisdom drain); or dagger +12/+7 melee (1d6+4/19-20) and 2 claws +7 melee (1d4+2)', '10 ft.', '5 ft.', 'Spell-like abilities, Wisdom drain', 'Darkvision 60 ft., low-light vision', 'Fort +7, Ref +8, Will +7', 'Str 18, Dex 15, Con 12, Int 13, Wis 15, Cha 12', 'Bluff +14, Concentration +10, Diplomacy +3, Disguise +1 (+3 acting), Hide +11, Intimidate +3, Spot +11', 'Null', 'Dodge, Iron Will, Mobility, Spring Attack', 'Null', 'Temperate deserts', 'Solitary, pair, or gang (3-4)', '6', 'Standard', 'Usually chaotic evil', '10-13 HD (Large); 14-27 HD (Huge)', '+4', 'Wisdom Drain (Su)', 'Lamia; CR 6; Large magical beast; HD 9d10+9; hp 58; Init +2; Spd 60 ft. (12 squares); AC 18 (-1 size, +2 dex, +7 natural), touch 11, flat-footed 16; Base Atk +9; Grp +17; Atk +12 melee (1d4 Wisdom drain, touch) or +12 melee (1d6+4/19-20, dagger) or +12 melee (1d4+4, claw); Full Atk +12 melee (1d4 Wisdom drain, touch) or +12 /+7 melee (1d6+4/19-20, dagger) and +7 melee (1d4+2, 2 claws); Space/Reach 10 ft./5 ft.; SA Spell-like abilities, Wisdom drain; SQ Darkvision 60 ft., low-light vision; AL CE; SV Fort +7, Ref +8, Will +7; Str 18, Dex 15, Con 12, Int 13, Wis 15, Cha 12

Skills and Feats: Bluff +14, Concentration +10, Diplomacy +3, Disguise +1 (+3 acting), Hide +11, Intimidate +3, Spot +11; Dodge, Iron Will, Mobility, Spring Attack', '&lt;div topic=&quot;Lamia&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Lamia&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Lamia&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Magical Beast&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9d10+9 (58 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft. (12 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (-1 size, +2 Dex, +7 natural), touch 11, flat-footed 16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9/+17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Touch +12 melee (1d4 Wisdom drain) or dagger +12 melee (1d6+4/19-20) or claw +12 melee (1d4+4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Touch +12 melee (1d4 Wisdom drain); or dagger +12/+7 melee (1d6+4/19-20) and 2 claws +7 melee (1d4+2)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Spell-like abilities, Wisdom drain&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., low-light vision&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +7, Ref +8, Will +7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 18, Dex 15, Con 12, Int 13, Wis 15, Cha 12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bluff +14, Concentration +10, Diplomacy +3, Disguise +1 (+3 acting), Hide +11, Intimidate +3, Spot +11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Dodge, Iron Will, Mobility, Spring Attack&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate deserts&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, or gang (3-4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually chaotic evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-13 HD (Large); 14-27 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A typical lamia is about 8 feet long and weighs about 700 pounds.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Though a lamia is powerful and dangerous in close combat, it has no stomach for a fair fight. It uses its illusion abilities to lure heroes into perilous situations, and then uses its Spring Attack feat to bound out of the shadows and drain Wisdom from its opponents. When it has sapped the will of its victim, it uses its enchantment abilities to beguile and ensnare the unfortunate soul. A lamia forced into physical combat attacks with a dagger in one of its human hands and a pair of lion-like claws.&lt;/p&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;disguise self&lt;/i&gt;,  &lt;i&gt;ventriloquism&lt;/i&gt;; 3/day-&lt;i&gt;charm monster&lt;/i&gt; (DC 15), &lt;i&gt;major image&lt;/i&gt; (DC 14), &lt;i&gt;mirror image&lt;/i&gt;,  &lt;i&gt;suggestion&lt;/i&gt; (DC 14); 1/day-&lt;i&gt;deep slumber&lt;/i&gt; (DC 14). Caster level 9th. The save DCs are Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Wisdom Drain&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Wisdom Drain (Su):&lt;/b&gt; A lamia drains 1d4 points of Wisdom each time it hits with its melee touch attack. (Unlike with other kinds of ability drain attacks, a lamia does not heal any damage when it uses its Wisdom drain.) Lamias try to use this power early in an encounter to make foes more susceptible to &lt;i&gt;charm monster&lt;/i&gt; and &lt;i&gt;suggestion&lt;/i&gt;.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Lamias have a +4 racial bonus on Bluff and Hide checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersK-L')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (458, 'Lammasu', 'Lammasu', 'Null', 'Large', 'Magical Beast', 'Null', '7d10+21 (59 hp)', '+1', '30 ft. (6 squares), fly 60 ft.(average)', '20 (-1 size, +1 Dex, +10 natural), touch 10, flat-footed 19', '+7', '+17', 'Claw +12 melee (1d6+6)', '2 claws +12 melee (1d6+6)', '10 ft.', '5 ft.', 'Pounce, rake 1d6+3, spells', 'Darkvision 60 ft., low-light vision, magic circle against evil, spell-like abilities', 'Fort +8, Ref +8, Will +7', 'Str 23, Dex 12, Con 17, Int 16, Wis 17, Cha 14', 'Concentration +13, Diplomacy +4, Knowledge (arcana) +13, Listen +13, Sense Motive +13, Spot +15', 'Null', 'Blind-Fight, Iron Will, Lightning Reflexes', 'Null', 'Temperate deserts', 'Solitary', '8', 'Standard', 'Always lawful good', '8-10 HD (Large); 11-21 HD (Huge)', '+5', 'Magic Circle Against Evil (Su), Pounce (Ex), Rake (Ex)', 'Lammasu; CR 8; Large magical beast; HD 7d10+21; hp 59; Init +1; Spd 30 ft. (6 squares), fly 60 ft.(average); AC 20 (-1 size, +1 dex, +10 natural), touch 10, flat-footed 19; Base Atk +7; Grp +17; Atk +12 melee (1d6+6, claw); Full Atk +12 melee (1d6+6, 2 claws); Space/Reach 10 ft./5 ft.; SA Pounce, rake 1d6+3, spells; SQ Darkvision 60 ft., low-light vision, magic circle against evil, spell-like abilities; AL LG; SV Fort +8, Ref +8, Will +7; Str 23, Dex 12, Con 17, Int 16, Wis 17, Cha 14

Skills and Feats: Concentration +13, Diplomacy +4, Knowledge (arcana) +13, Listen +13, Sense Motive +13, Spot +15; Blind-Fight, Iron Will, Lightning Reflexes', '&lt;div topic=&quot;Lammasu&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Lammasu&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Lammasu&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Magical Beast&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d10+21 (59 hp)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares), fly 60 ft.(average)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 (-1 size, +1 Dex, +10 natural), touch 10, flat-footed 19&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7/+17&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Claw +12 melee (1d6+6)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 claws +12 melee (1d6+6)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./5 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Pounce, rake 1d6+3, spells&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., low-light vision, magic circle against evil, spell-like abilities&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +8, Ref +8, Will +7&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 23, Dex 12, Con 17, Int 16, Wis 17, Cha 14&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Concentration +13, Diplomacy +4, Knowledge (arcana) +13, Listen +13, Sense Motive +13, Spot +15&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Blind-Fight, Iron Will, Lightning Reflexes&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate deserts&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always lawful good&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8-10 HD (Large); 11-21 HD (Huge)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A typical lammasu is about 8 feet long and weighs about 500 pounds. Lammasus speak Common, Draconic, and Celestial.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A lammasu attacks with spells or its razor-sharp claws. It almost always enters combat if it observes a good creature being threatened by evil.&lt;/p&gt;&lt;div topic=&quot;Spells&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spells:&lt;/b&gt; A lammasu casts spells as a 7th-level cleric, and can choose spells from the cleric spell list, plus any two of the following domains: Good, Healing, Knowledge, or Law.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Typical Cleric Spells Prepared&lt;/i&gt; (6/6/5/4/2; save DC 13 + spell level): 0-&lt;i&gt;detect magic&lt;/i&gt;,  &lt;i&gt;guidance&lt;/i&gt; (2), &lt;i&gt;light&lt;/i&gt;,  &lt;i&gt;read magic&lt;/i&gt;,  &lt;i&gt;resistance&lt;/i&gt;; 1st-&lt;i&gt;bless&lt;/i&gt; (2), &lt;i&gt;detect evil&lt;/i&gt;,  &lt;i&gt;divine favor&lt;/i&gt;,  &lt;i&gt;entropic shield&lt;/i&gt;,  &lt;i&gt;protection from evil&lt;/i&gt;*; 2nd- &lt;i&gt;aid&lt;/i&gt;*, &lt;i&gt;bear''s endurance&lt;/i&gt;,  &lt;i&gt;bull''s strength&lt;/i&gt;,  &lt;i&gt;lesser restoration&lt;/i&gt;,  &lt;i&gt;resist energy&lt;/i&gt;; 3rd-&lt;i&gt;daylight&lt;/i&gt;,  &lt;i&gt;dispel magic&lt;/i&gt;,  &lt;i&gt;magic circle against evil&lt;/i&gt;*, &lt;i&gt;remove curse&lt;/i&gt;; 4th-&lt;i&gt;holy smite*&lt;/i&gt;,  &lt;i&gt;neutralize poison&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;*Domain spell. Domains: Good and Healing.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Magic Circle Against Evil&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Magic Circle against Evil (Su):&lt;/b&gt; A lammasu radiates a continuous magic circle against evil that affects a 20-foot radius.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; 2/day-&lt;i&gt;greater invisibility&lt;/i&gt; (self only); 1/day-&lt;i&gt;dimension door&lt;/i&gt;. Caster level 7th.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Pounce&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Pounce (Ex):&lt;/b&gt; If a lammasu charges a foe, it can make a full attack, including two rake attacks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Rake&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Rake (Ex):&lt;/b&gt; Attack bonus +12 melee, damage 1d6+3.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Lammasus have a +2 racial bonus on Spot checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Golden Protector&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Golden Protector&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;(CELESTIAL HALF-DRAGON LAMMASU)&lt;/p&gt;&lt;p&gt;Child of a celestial lammasu and a gold dragon, the golden protector has migrated to the Material Plane to more actively combat evil.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;The golden protector''s natural weapons are treated as magic weapons for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; 30-foot cone, 1/day, damage 6d8 fire, Reflex DC 21 half.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Smite Evil&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Smite Evil (Su):&lt;/b&gt; Once per day a golden protector can make a normal melee attack to deal an extra 10 points of damage against an evil opponent.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Typical Cleric Spells Prepared&lt;/i&gt; (6/7/5/4/3; save DC 15 + spell level): 0-&lt;i&gt;detect magic&lt;/i&gt;,  &lt;i&gt;guidance&lt;/i&gt; (2), &lt;i&gt;light&lt;/i&gt;,  &lt;i&gt;read magic&lt;/i&gt;,  &lt;i&gt;resistance&lt;/i&gt;; 1st-&lt;i&gt;bless&lt;/i&gt; (2), &lt;i&gt;detect evil&lt;/i&gt;,  &lt;i&gt;divine favor (2)&lt;/i&gt;,  &lt;i&gt;entropic shield&lt;/i&gt;,  &lt;i&gt;protection from evil&lt;/i&gt;*; 2nd-&lt;i&gt;aid&lt;/i&gt;*, &lt;i&gt;bear''s endurance&lt;/i&gt;,  &lt;i&gt;bull''s strength&lt;/i&gt;,  &lt;i&gt;lesser restoration&lt;/i&gt;,  &lt;i&gt;resist energy&lt;/i&gt;; 3rd-&lt;i&gt;daylight&lt;/i&gt;,  &lt;i&gt;dispel magic&lt;/i&gt;,  &lt;i&gt;magic circle against evil&lt;/i&gt;*, &lt;i&gt;remove curse&lt;/i&gt;; 4th-&lt;i&gt;dismissal&lt;/i&gt;,  &lt;i&gt;holy smite*&lt;/i&gt;,  &lt;i&gt;neutralize poison&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;*Domain spell. Domains: Good and Healing.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Rake&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Rake (Ex):&lt;/b&gt; Attack bonus +19 melee, damage 1d6+4.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Possessions: Bracers of armor +2&lt;/i&gt;,  &lt;i&gt;ring of protection +1. (&lt;/i&gt;Different golden protectors may have different possessions.)&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersK-L')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (459, 'Lammasu', 'Golden Protector (Celestial Half-Dragon Lammasu)', 'Null', 'Large', 'Dragon', 'Null', '10d12+60 (125 hp)', '+3', '30 ft. (6 squares), fly 60 ft.(average)', '29 (-1 size, +3 Dex, +14 natural, +2 bracers of armor +2, +1 ring of protection +1), touch 13, flat-footed 26', '+10', '+23', 'Claw +19 melee (1d6+9)', 'Claw +19 melee (1d6+9) and bite +13 melee (1d8+4)', '10 ft.', '5 ft.', 'Breath weapon, pounce, smite evil, rake 1d6+4, spells', 'Damage reduction 5/magic, darkvision 60 ft., immunity to fire, sleep, and paralysis, low-light vision, magic circle against evil, acid resistance 10, cold resistance 10, electricity resistance 10, spell-like abilities, spell resistance 15', 'Fort +13, Ref +12, Will +10', 'Str 28, Dex 17, Con 22, Int 18, Wis 20, Cha 18', 'Concentration +19, Diplomacy +19, Knowledge (arcana) +17, Knowledge (the planes) +17, Listen +18, Search +17, Sense Motive +18, Spellcraft +19, Spot +20, Survival +18 (+20 other planes and tracking)', 'Null', 'Blind-Fight, Iron Will, Lightning Reflexes, Weapon Focus (claw)', 'Null', 'A lawful good plane', 'Solitary', '13', 'Standard', 'Always lawful good', '11-30 HD (Huge)', '+10', 'Magic Circle Against Evil (Su), Pounce (Ex), Rake (Ex)', 'Golden protector (celestial half-dragon lammasu); CR 13; Large dragon; HD 10d12+60; hp 125; Init +3; Spd 30 ft. (6 squares), fly 60 ft.(average); AC 29 (-1 size, +3 dex, +14 natural, +2 bracers of armor +2,  +1 ring of protection +1), touch 13, flat-footed 26; Base Atk +10; Grp +23; Atk +19 melee (1d6+9, claw); Full Atk +19 melee (1d6+9, claw) and +13 melee (1d8+4, bite); Space/Reach 10 ft./5 ft.; SA Breath weapon, pounce, smite evil, rake 1d6+4, spells; SQ Damage reduction 5/magic, darkvision 60 ft., immunity to fire, sleep,  and paralysis, low-light vision, magic circle against evil, acid resistance 10, cold resistance 10, electricity resistance 10, spell-like abilities, spell resistance 15; AL LG; SV Fort +13, Ref +12, Will +10; Str 28, Dex 17, Con 22, Int 18, Wis 20, Cha 18

Skills and Feats: Concentration +19, Diplomacy +19, Knowledge (arcana) +17, Knowledge (the planes) +17, Listen +18, Search +17, Sense Motive +18, Spellcraft +19, Spot +20, Survival +18 (+20 other planes and tracking); Blind-Fight, Iron Will, Lightning Reflexes, Weapon Focus (claw)', '&lt;div topic=&quot;Lammasu&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Lammasu&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
 &lt;td&gt;&lt;b&gt;Golden Protector (Celestial Half-Dragon Lammasu)&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;Large Dragon&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;10d12+60 (125 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;30 ft. (6 squares), fly 60 ft.(average)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;29 (-1 size, +3 Dex, +14 natural, +2 &lt;i&gt;bracers of armor +2&lt;/i&gt;,  +1 &lt;i&gt;ring of protection +1&lt;/i&gt;), touch 13, flat-footed 26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+10/+23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Claw +19 melee (1d6+9)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Claw +19 melee (1d6+9) and bite +13 melee (1d8+4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;10 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Breath weapon, pounce, smite evil, rake 1d6+4, spells&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Damage reduction 5/magic, darkvision 60 ft., immunity to fire, &lt;i&gt;sleep&lt;/i&gt;,  and paralysis, low-light vision, magic circle against evil, acid resistance 10, cold resistance 10, electricity resistance 10, spell-like abilities, spell resistance 15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Fort +13, Ref +12, Will +10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Str 28, Dex 17, Con 22, Int 18, Wis 20, Cha 18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Concentration +19, Diplomacy +19, Knowledge (arcana) +17, Knowledge (the planes) +17, Listen +18, Search +17, Sense Motive +18, Spellcraft +19, Spot +20, Survival +18 (+20 other planes and tracking)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Blind-Fight, Iron Will, Lightning Reflexes, Weapon Focus (claw)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;A lawful good plane&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Always lawful good&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;11-30 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A typical lammasu is about 8 feet long and weighs about 500 pounds. Lammasus speak Common, Draconic, and Celestial.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A lammasu attacks with spells or its razor-sharp claws. It almost always enters combat if it observes a good creature being threatened by evil.&lt;/p&gt;&lt;div topic=&quot;Spells&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spells:&lt;/b&gt; A lammasu casts spells as a 7th-level cleric, and can choose spells from the cleric spell list, plus any two of the following domains: Good, Healing, Knowledge, or Law.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Typical Cleric Spells Prepared&lt;/i&gt; (6/6/5/4/2; save DC 13 + spell level): 0-&lt;i&gt;detect magic&lt;/i&gt;,  &lt;i&gt;guidance&lt;/i&gt; (2), &lt;i&gt;light&lt;/i&gt;,  &lt;i&gt;read magic&lt;/i&gt;,  &lt;i&gt;resistance&lt;/i&gt;; 1st-&lt;i&gt;bless&lt;/i&gt; (2), &lt;i&gt;detect evil&lt;/i&gt;,  &lt;i&gt;divine favor&lt;/i&gt;,  &lt;i&gt;entropic shield&lt;/i&gt;,  &lt;i&gt;protection from evil&lt;/i&gt;*; 2nd- &lt;i&gt;aid&lt;/i&gt;*, &lt;i&gt;bear''s endurance&lt;/i&gt;,  &lt;i&gt;bull''s strength&lt;/i&gt;,  &lt;i&gt;lesser restoration&lt;/i&gt;,  &lt;i&gt;resist energy&lt;/i&gt;; 3rd-&lt;i&gt;daylight&lt;/i&gt;,  &lt;i&gt;dispel magic&lt;/i&gt;,  &lt;i&gt;magic circle against evil&lt;/i&gt;*, &lt;i&gt;remove curse&lt;/i&gt;; 4th-&lt;i&gt;holy smite*&lt;/i&gt;,  &lt;i&gt;neutralize poison&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;*Domain spell. Domains: Good and Healing.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Magic Circle Against Evil&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Magic Circle against Evil (Su):&lt;/b&gt; A lammasu radiates a continuous magic circle against evil that affects a 20-foot radius.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; 2/day-&lt;i&gt;greater invisibility&lt;/i&gt; (self only); 1/day-&lt;i&gt;dimension door&lt;/i&gt;. Caster level 7th.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Pounce&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Pounce (Ex):&lt;/b&gt; If a lammasu charges a foe, it can make a full attack, including two rake attacks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Rake&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Rake (Ex):&lt;/b&gt; Attack bonus +12 melee, damage 1d6+3.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Lammasus have a +2 racial bonus on Spot checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Golden Protector&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Golden Protector&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;(CELESTIAL HALF-DRAGON LAMMASU)&lt;/p&gt;&lt;p&gt;Child of a celestial lammasu and a gold dragon, the golden protector has migrated to the Material Plane to more actively combat evil.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;The golden protector''s natural weapons are treated as magic weapons for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; 30-foot cone, 1/day, damage 6d8 fire, Reflex DC 21 half.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Smite Evil&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Smite Evil (Su):&lt;/b&gt; Once per day a golden protector can make a normal melee attack to deal an extra 10 points of damage against an evil opponent.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Typical Cleric Spells Prepared&lt;/i&gt; (6/7/5/4/3; save DC 15 + spell level): 0-&lt;i&gt;detect magic&lt;/i&gt;,  &lt;i&gt;guidance&lt;/i&gt; (2), &lt;i&gt;light&lt;/i&gt;,  &lt;i&gt;read magic&lt;/i&gt;,  &lt;i&gt;resistance&lt;/i&gt;; 1st-&lt;i&gt;bless&lt;/i&gt; (2), &lt;i&gt;detect evil&lt;/i&gt;,  &lt;i&gt;divine favor (2)&lt;/i&gt;,  &lt;i&gt;entropic shield&lt;/i&gt;,  &lt;i&gt;protection from evil&lt;/i&gt;*; 2nd-&lt;i&gt;aid&lt;/i&gt;*, &lt;i&gt;bear''s endurance&lt;/i&gt;,  &lt;i&gt;bull''s strength&lt;/i&gt;,  &lt;i&gt;lesser restoration&lt;/i&gt;,  &lt;i&gt;resist energy&lt;/i&gt;; 3rd-&lt;i&gt;daylight&lt;/i&gt;,  &lt;i&gt;dispel magic&lt;/i&gt;,  &lt;i&gt;magic circle against evil&lt;/i&gt;*, &lt;i&gt;remove curse&lt;/i&gt;; 4th-&lt;i&gt;dismissal&lt;/i&gt;,  &lt;i&gt;holy smite*&lt;/i&gt;,  &lt;i&gt;neutralize poison&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;*Domain spell. Domains: Good and Healing.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Rake&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Rake (Ex):&lt;/b&gt; Attack bonus +19 melee, damage 1d6+4.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Possessions: Bracers of armor +2&lt;/i&gt;,  &lt;i&gt;ring of protection +1. (&lt;/i&gt;Different golden protectors may have different possessions.)&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersK-L')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (460, 'Leonal', 'Leonal', 'Null', 'Medium', 'Outsider', 'Extraplanar, Good', '12d8+60 (114 hp)', '+3', '60 ft. (12 squares)', '27 (+3 Dex, +14 natural), touch 13, flat-footed 24', '+12', '+20', 'Claw +20 melee (1d6+8)', '2 claws +20 melee (1d6+8) and bite +15 melee (1d8+4)', '5 ft.', '5 ft.', 'Roar, pounce, improved grab, rake 1d6+8, spell-like abilities', 'Damage reduction 10/evil and silver, darkvision 60 ft., immunity to electricity and petrification, lay on hands, low-light vision, protective aura, cold resistance 10, sonic resistance 10, speak with animals, spell resistance 28', 'Fort +13 (+17 against poison), Ref +11, Will +10', 'Str 27, Dex 17, Con 20, Int 14, Wis 14, Cha 15', 'Balance +22, Concentration +12, Diplomacy +4, Hide +22, Intimidate +10, Jump +35, Knowledge (any) +17, Listen +17, Move Silently +22, Sense Motive +17, Spot +17, Survival +17', 'Null', 'Ability Focus (roar), Dodge, Mobility, Spring Attack, Track', 'Null', 'A good-aligned plane.', 'Solitary or pride (4-9)', '12', 'No coins; double goods; standard items', 'Always neutral good', '13-18 HD (Medium); 19-36 HD (Large)', '-', 'Improved Grab (Ex), Lay on Hands (Su), Pounce (Ex), Protective Aura (Su), Rake (Ex), Roar (Su), Speak with Animals (Su)', 'Leonal; CR 12; Medium outsider (extraplanar, good); HD 12d8+60; hp 114; Init +3; Spd 60 ft. (12 squares); AC 27 (+3 dex, +14 natural), touch 13, flat-footed 24; Base Atk +12; Grp +20; Atk +20 melee (1d6+8, claw); Full Atk +20 melee (1d6+8, 2 claws) and +15 melee (1d8+4, bite); Space/Reach 5 ft./5 ft.; SA Roar, pounce, improved grab, rake 1d6+8, spell-like abilities; SQ Damage reduction 10/evil and silver, darkvision 60 ft., immunity to electricity and petrification, lay on hands, low-light vision, protective aura, cold resistance 10, sonic resistance 10, speak with animals, spell resistance 28; AL NG; SV Fort +13 (+17 against poison), Ref +11, Will +10; Str 27, Dex 17, Con 20, Int 14, Wis 14, Cha 15

Skills and Feats: Balance +22, Concentration +12, Diplomacy +4, Hide +22, Intimidate +10, Jump +35, Knowledge (any) +17, Listen +17, Move Silently +22, Sense Motive +17, Spot +17, Survival +17; Ability Focus (roar), Dodge, Mobility, Spring Attack, Track', '&lt;div topic=&quot;Leonal&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Leonal&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Leonal&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Outsider (Extraplanar, Good)&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d8+60 (114 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft. (12 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27 (+3 Dex, +14 natural), touch 13, flat-footed 24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12/+20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Claw +20 melee (1d6+8)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 claws +20 melee (1d6+8) and bite +15 melee (1d8+4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Roar, pounce, improved grab, rake 1d6+8, spell-like abilities&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/evil and silver, darkvision 60 ft., immunity to electricity and petrification, lay on hands, low-light vision, protective aura, cold resistance 10, sonic resistance 10, speak with animals, spell resistance 28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +13 (+17 against poison), Ref +11, Will +10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 27, Dex 17, Con 20, Int 14, Wis 14, Cha 15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Balance +22, Concentration +12, Diplomacy +4, Hide +22, Intimidate +10, Jump +35, Knowledge (any) +17, Listen +17, Move Silently +22, Sense Motive +17, Spot +17, Survival +17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Ability Focus (roar), Dodge, Mobility, Spring Attack, Track&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;A good-aligned plane.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or pride (4-9)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;No coins; double goods; standard items&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral good&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13-18 HD (Medium); 19-36 HD (Large)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Leonals like their battles as straightforward as can be. They begin with a roar to put their foes off balance, then follow up with a frenzy of claw and bite attacks. They closely coordinate with others in their pride, watching one another''s flanks and setting up devastating attacks.&lt;/p&gt;&lt;p&gt;A leonal''s natural weapons, as well as any weapons it wields, are treated as good-aligned for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Roar&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Roar (Su):&lt;/b&gt; A leonal can roar up to three times per day. Each roar releases a blast in a 60-foot cone that duplicates the effects of a &lt;i&gt;holy word&lt;/i&gt; spell and deals an extra 2d6 points of sonic damage (Fortitude DC 20 negates). The save DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Pounce&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Pounce (Ex):&lt;/b&gt; If a leonal charges a foe, it can make a full attack, including two rake attacks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; To use this ability, a leonal must hit with its bite attack. It can then attempt to start a grapple as a free action without provoking an attack of opportunity. If it wins the grapple check, it establishes a hold and can rake.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Rake&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Rake (Ex):&lt;/b&gt; Attack bonus +20 melee, damage 1d6+8.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;detect thoughts&lt;/i&gt;,  &lt;i&gt;fireball&lt;/i&gt; (DC 15), &lt;i&gt;hold monster&lt;/i&gt; (DC 17),  &lt;i&gt;polymorph&lt;/i&gt;,  &lt;i&gt;wall of force&lt;/i&gt;; 3/day-&lt;i&gt;cure critical wounds&lt;/i&gt; (DC 16),  &lt;i&gt;neutralize poison&lt;/i&gt;,  &lt;i&gt;remove disease&lt;/i&gt;; 1/day-&lt;i&gt;heal&lt;/i&gt; (DC 18). Caster level 10th. The save DCs are Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Lay on Hands&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Lay on Hands (Su):&lt;/b&gt; As the paladin class feature, except that each day, a leonal can heal an amount of damage equal to its full normal hit points.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Protective Aura&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Protective Aura (Su):&lt;/b&gt; Against attacks made or effects created by evil creatures, this ability provides a +4 deflection bonus to AC and a +4 resistance bonus on saving throws to anyone within 20 feet of the leonal. Otherwise, it functions as a &lt;i&gt;magic circle against evil&lt;/i&gt; effect and a &lt;i&gt;lesser globe of invulnerability&lt;/i&gt;,  both with a radius of 20 feet (caster level equals leonal''s HD). (The defensive benefits from the circle are not included in a leonal''s statistics block.)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Speak with Animals&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Speak with Animals (Su):&lt;/b&gt; This ability works like &lt;i&gt;speak with animals&lt;/i&gt; (caster level 8th) but is a free action and does not require sound.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Leonals have a +4 racial bonus on Balance, Hide, and Move Silently checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersK-L')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (461, 'Lillend', 'Lillend', 'Null', 'Large', 'Outsider', 'Chaotic, Extraplanar, Good', '7d8+14 (45 hp)', '+3', '20 ft. (4 squares), fly 70 ft. (average)', '17 (-1 size, +3 Dex, +5 natural), touch 12, flat-footed 14', '+7', '+16', 'Short sword +11 melee (1d8+5/19-20)', 'Short sword +11/+6 melee (1d8+5/19-20) and tail slap +6 melee (2d6+2)', '10 ft.', '10 ft.', 'Constrict 2d6+5, improved grab, spells, spell-like abilities', 'Darkvision 60 ft., immunity to poison, fire resistance 10', 'Fort +7, Ref +10, Will +8', 'Str 20, Dex 17, Con 15, Int 14, Wis 16, Cha 18', 'Appraise +12, Concentration +12, Diplomacy +16, Knowledge (arcana) +12, Listen +13, Perform (any one) +14, Sense Motive +13, Spellcraft +14, Spot +13, Survival +17', 'Null', 'Combat Casting, Extend Spell, Lightning Reflexes', 'Null', 'A chaos-aligned plane', 'Solitary or covey (2-4)', '7', 'Standard', 'Always chaotic good', '8-10 HD (Large); 11-21 HD (Huge)', '+6', 'Constrict (Ex), Improved Grab (Ex)', 'Lillend; CR 7; Large outsider (chaotic, extraplanar, good); HD 7d8+14; hp 45; Init +3; Spd 20 ft. (4 squares), fly 70 ft. (average); AC 17 (-1 size, +3 dex, +5 natural), touch 12, flat-footed 14; Base Atk +7; Grp +16; Atk +11 melee (1d8+5/19-20, short sword); Full Atk +11 /+6 melee (1d8+5/19-20, short sword) and +6 melee (2d6+2, tail slap); Space/Reach 10 ft./10 ft.; SA Constrict 2d6+5, improved grab, spells, spell-like abilities; SQ Darkvision 60 ft., immunity to poison, fire resistance 10; AL CG; SV Fort +7, Ref +10, Will +8; Str 20, Dex 17, Con 15, Int 14, Wis 16, Cha 18

Skills and Feats: Appraise +12, Concentration +12, Diplomacy +16, Knowledge (arcana) +12, Listen +13, Perform (any one) +14, Sense Motive +13, Spellcraft +14, Spot +13, Survival +17; Combat Casting, Extend Spell, Lightning Reflexes', '&lt;div topic=&quot;Lillend&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Lillend&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Lillend&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Outsider (Chaotic, Extraplanar, Good)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d8+14 (45 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft. (4 squares), fly 70 ft. (average)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (-1 size, +3 Dex, +5 natural), touch 12, flat-footed 14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7/+16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Short sword +11 melee (1d8+5/19-20)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Short sword +11/+6 melee (1d8+5/19-20) and tail slap +6 melee (2d6+2)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Constrict 2d6+5, improved grab, spells, spell-like abilities&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., immunity to poison, fire resistance 10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +7, Ref +10, Will +8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 20, Dex 17, Con 15, Int 14, Wis 16, Cha 18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Appraise +12, Concentration +12, Diplomacy +16, Knowledge (arcana) +12, Listen +13, Perform (any one) +14, Sense Motive +13, Spellcraft +14, Spot +13, Survival +17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Combat Casting, Extend Spell, Lightning Reflexes&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;A chaos-aligned plane&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or covey (2-4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always chaotic good&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8-10 HD (Large); 11-21 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A typical lillend''s coils are 20 feet long. The creature weighs about 3,800 pounds. A few lillends have male torsos.&lt;/p&gt;&lt;p&gt;Lillends speak Celestial, Infernal, Abyssal, and Common.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Lillends are generally peaceful unless they intend vengeance against someone they believe guilty of harming, or even threatening, a favored art form, artwork, or artist. Then they become implacable foes. They use their spells and spell-like abilities to confuse and weaken opponents before entering combat. A covey of lillends usually discusses strategy before a battle.&lt;/p&gt;&lt;p&gt;A lillend''s natural weapons, as well as any weapons it wields, are treated as chaotic-aligned and good-aligned for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Constrict&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Constrict (Ex):&lt;/b&gt; A lillend deals 2d6+5 points of damage with a successful grapple check. Constricting uses the entire lower portion of its body, so it cannot take any move actions when constricting, though it can still attack with its sword.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; To use this ability, a lillend must hit with its tail slap attack. It can then attempt to start a grapple as a free action without provoking an attack of opportunity. If it wins the grapple check, it establishes a hold and can constrict.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spells&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spells:&lt;/b&gt; A lillend casts arcane spells as a 6th-level bard.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Typical Bard Spells Known&lt;/i&gt; (3/4/3; save DC 14 + spell level): 0- &lt;i&gt;dancing lights&lt;/i&gt;,  &lt;i&gt;daze&lt;/i&gt;,  &lt;i&gt;detect magic&lt;/i&gt;,  &lt;i&gt;lullaby&lt;/i&gt;,  &lt;i&gt;mage hand&lt;/i&gt;,  &lt;i&gt;read magic&lt;/i&gt;; 1st- &lt;i&gt;charm person&lt;/i&gt;,  &lt;i&gt;cure light wounds&lt;/i&gt;,  &lt;i&gt;identify&lt;/i&gt;,  &lt;i&gt;sleep&lt;/i&gt;; 2nd-&lt;i&gt;hold person&lt;/i&gt;,  &lt;i&gt;invisibility&lt;/i&gt;,  &lt;i&gt;sound burst&lt;/i&gt;.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;darkness&lt;/i&gt;,  &lt;i&gt;hallucinatory terrain&lt;/i&gt; (DC 18), &lt;i&gt;knock&lt;/i&gt;,  &lt;i&gt;light&lt;/i&gt;; 1/day-&lt;i&gt;charm person&lt;/i&gt; (DC 15), &lt;i&gt;speak with animals&lt;/i&gt;,  &lt;i&gt;speak with plants&lt;/i&gt;. Caster level 10th. The save DCs are Charisma-based.&lt;/p&gt;&lt;p&gt;A lillend also has the bardic music ability as a 6th-level bard.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Lillends have a +4 racial bonus on Survival checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersK-L')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (462, 'Lizardfolk', 'Lizardfolk', 'Null', 'Medium', 'Humanoid', 'Reptilian', '2d8+2 (11 hp)', '+0', '30 ft. (6 squares)', '15 (+5 natural) or 17 (+5 natural, +2 heavy shield), touch 10, flat-footed 15 or 17', '+1', '+2', 'Claw +2 melee (1d4+1) or club +2 melee (1d6+1) or javelin +1 ranged (1d6+1)', '2 claws +2 melee (1d4+1) and bite +0 melee (1d4); or club +2 melee (1d6+1) and bite +0 melee (1d4); or javelin +1 ranged (1d6+1)', '5 ft.', '5 ft.', '-', 'Hold breath', 'Fort +1, Ref +3, Will +0', 'Str 13, Dex 10, Con 13, Int 9, Wis 10, Cha 10', 'Balance +4, Jump +5, Swim +2', 'Null', 'Multiattack', 'Null', 'Temperate marshes', 'Gang (2-3), band (6-10 plus 50% noncombatants plus 1 leader of 3rd-6th level), or tribe (30-60 plus 2 lieutenants of 3rd-6th level and 1 leader of 4th-10th level)', '1', '50% coins; 50% goods; 50% items', 'Usually neutral', 'By character class', '+1', NULL, 'Lizardfolk; CR 1; Medium humanoid (reptilian); HD 2d8+2; hp 11; Init +0; Spd 30 ft. (6 squares); AC 15 (+5 natural) or 17 (+5 natural, +2 heavy shield), touch 10, flat-footed 15 or 17; Base Atk +1; Grp +2; Atk +2 melee (1d4+1, claw) or +2 melee (1d6+1, club) or +1 ranged (1d6+1, javelin); Full Atk +2 melee (1d4+1, 2 claws) and +0 melee (1d4, bite) or +2 melee (1d6+1, club) and +0 melee (1d4, bite) or +1 ranged (1d6+1, javelin); Space/Reach 5 ft./5 ft.; SA -; SQ Hold breath; AL N; SV Fort +1, Ref +3, Will +0; Str 13, Dex 10, Con 13, Int 9, Wis 10, Cha 10

Skills and Feats: Balance +4, Jump +5, Swim +2; Multiattack', '&lt;div topic=&quot;Lizardfolk&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Lizardfolk&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Lizardfolk&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Humanoid (Reptilian)&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8+2 (11 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (+5 natural) or 17 (+5 natural, +2 heavy shield), touch 10, flat-footed 15 or 17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1/+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Claw +2 melee (1d4+1) or club +2 melee (1d6+1) or javelin +1 ranged (1d6+1)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 claws +2 melee (1d4+1) and bite +0 melee (1d4); or club +2 melee (1d6+1) and bite +0 melee (1d4); or javelin +1 ranged (1d6+1)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hold breath&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +1, Ref +3, Will +0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 13, Dex 10, Con 13, Int 9, Wis 10, Cha 10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Balance +4, Jump +5, Swim +2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Multiattack&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate marshes&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Gang (2-3), band (6-10 plus 50% noncombatants plus 1 leader of 3rd-6th level), or tribe (30-60 plus 2 lieutenants of 3rd-6th level and 1 leader of 4th-10th level)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50% coins; 50% goods; 50% items&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;By character class&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A lizardfolk is usually 6 to 7 feet tall with green, gray, or brown scales. Its tail is used for balance and is 3 to 4 feet long. A lizardfolk can weigh from 200 to 250 pounds.&lt;/p&gt;&lt;p&gt;Lizardfolk speak Draconic.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Lizardfolk fight as unorganized individuals. They prefer frontal assaults and massed rushes, sometimes trying to force foes into the water, where the lizardfolk have an advantage. If outnumbered or if their territory is being invaded, they set snares, plan ambushes, and make raids to hinder enemy supplies. Advanced tribes use more sophisticated tactics and have better traps and ambushes.&lt;/p&gt;&lt;div topic=&quot;Hold Breath&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Hold Breath:&lt;/b&gt; A lizardfolk can hold its breath for a number of rounds equal to four times its Constitution score before it risks drowning.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Because of their tails, lizardfolk have a +4 racial bonus on Jump, Swim, and Balance checks. The skill modifiers given in the statistics block include a -2 armor check penalty (-4 on Swim checks) for carrying a heavy shield.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Lizardfolk as Characters&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Lizardfolk as Characters&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Lizardfolk characters possess the following racial traits.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;+2 Strength, +2 Constitution, -2 Intelligence.&lt;/li&gt;
 &lt;li&gt;Medium size.&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;-A lizardfolk''s base land speed is 30 feet.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;Racial Hit Dice: A lizardfolk begins with two levels of humanoid, which provide 2d8 Hit Dice, a base attack bonus of +1, and base saving throw bonuses of Fort +0, Ref +3, and Will +0.&lt;/li&gt;
 &lt;li&gt;Racial Skills: A lizardfolk''s humanoid levels give it skill points equal to 5 x ?(2 + Int modifier, minimum 1). Its class skills are Balance, Jump, and Swim. Lizardfolk have a +4 racial bonus on Balance, Jump, and Swim checks.&lt;/li&gt;
 &lt;li&gt;Racial Feats: A lizardfolk''s humanoid levels give it one feat.&lt;/li&gt;
 &lt;li&gt;Weapon and Armor Proficiency: A lizardfolk is automatically proficient with simple weapons and shields.&lt;/li&gt;
 &lt;li&gt;+5 natural armor bonus.&lt;/li&gt;
 &lt;li&gt;Natural Weapons: 2 claws (1d4) and bite (1d4).&lt;/li&gt;
 &lt;li&gt;Special Qualities (see above): Hold breath.&lt;/li&gt;
 &lt;li&gt;Automatic Languages: Common, Draconic. Bonus Languages: Aquan, Goblin, Gnoll, Orc.&lt;/li&gt;
 &lt;li&gt;Favored Class: Druid.&lt;/li&gt;
 &lt;li&gt;Level adjustment +1.&lt;/li&gt;
&lt;/ul&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersK-L')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (463, 'Locathah', 'Locathah', 'Null', 'Medium', 'Humanoid', 'Aquatic', '2d8 (9 hp)', '+1', '10 ft. (2 squares), swim 60 ft.', '14 (+1 Dex, +3 natural), touch 11, flat-footed 13', '+1', '+1', 'Longspear +2 melee (1d8/3) or light crossbow +2 ranged (1d8/19-20)', 'Longspear +2 melee (1d8/3) or light crossbow +2 ranged (1d8/19-20)', '5 ft.', '5 ft.', '-', '-', 'Fort +3, Ref +1, Will +1', 'Str 10, Dex 12, Con 10, Int_13, Wis 13, Cha 11', 'Craft (any one) +6, Listen +6, Spot +6, Swim +8', 'Null', 'Weapon Focus (longspear)', 'Null', 'Warm aquatic', 'Company (2-4), patrol (11-20 plus 2 3rd-level sergeants and 1 leader of 3rd-6th level), or tribe (30-100 plus 100% noncombatants plus 1 3rd-level sergeant per 10 adults, 5 5th-level lieutenants, and 3 7th-level captains)', '1/2', 'Standard', 'Usually neutral', 'By character class', '+1', NULL, 'Locathah; CR 1/2; Medium humanoid (aquatic); HD 2d8; hp 9; Init +1; Spd 10 ft. (2 squares), swim 60 ft.; AC 14 (+1 dex, +3 natural), touch 11, flat-footed 13; Base Atk +1; Grp +1; Atk +2 melee (1d8/3, longspear) or +2 ranged (1d8/19-20, light crossbow); Full Atk +2 melee (1d8/3, longspear) or +2 ranged (1d8/19-20, light crossbow); Space/Reach 5 ft./5 ft.; SA -; SQ -; AL N; SV Fort +3, Ref +1, Will +1; Str 10, Dex 12, Con 10, Int_13, Wis 13, Cha 11

Skills and Feats: Craft (any one) +6, Listen +6, Spot +6, Swim +8; Weapon Focus (longspear)', '&lt;div topic=&quot;Locathah&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Locathah&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Locathah&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Humanoid (Aquatic)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8 (9 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft. (2 squares), swim 60 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14 (+1 Dex, +3 natural), touch 11, flat-footed 13&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1/+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Longspear +2 melee (1d8/3) or light crossbow +2 ranged (1d8/19-20)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Longspear +2 melee (1d8/3) or light crossbow +2 ranged (1d8/19-20)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +3, Ref +1, Will +1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 10, Dex 12, Con 10, Int_13, Wis 13, Cha 11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Craft (any one) +6, Listen +6, Spot +6, Swim +8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Weapon Focus (longspear)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Warm aquatic&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Company (2-4), patrol (11-20 plus 2 3rd-level sergeants and 1 leader of 3rd-6th level), or tribe (30-100 plus 100% noncombatants plus 1 3rd-level sergeant per 10 adults, 5 5th-level lieutenants, and 3 7th-level captains)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;By character class&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Although humanoid in shape, locathahs are clearly more fish than human. The average locathah stands 5 feet tall and weighs 175 pounds. Females and males look very much alike, although the former can be recognized by the two ochre stripes marking their egg sacs.&lt;/p&gt;&lt;p&gt;Locathahs speak Aquan.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Any battle with locathahs usually begins with the creatures loosing volleys of bolts from their crossbows; underwater, their crossbows have a range increment of 20 feet. If they have managed to set up an ambush or other trap, they continue to employ crossbows for as long as possible. Otherwise, they close to bring their longspears into play. Although primarily used for fishing, these spears make formidable weapons.&lt;/p&gt;&lt;p&gt;Locathahs lack teeth, claws, and other natural weapons, so they are not especially dangerous if unarmed. A weaponless locathah will generally turn and flee.&lt;/p&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A locathah has a +8 racial bonus on any Swim check to perform some special action or avoid a hazard. It can always choose to take 10 on a Swim check, even if distracted or endangered.&lt;/p&gt;&lt;p&gt;It can use the run action while swimming, provided it swims in a straight line.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersK-L')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (464, 'Lycanthrope', 'Werebear, Human Form', 'Null', 'Medium', 'Humanoid', 'Human, Shapechanger', '1d8+1 plus 6d8+30 (62 hp)', '+0', '30 ft. (6 squares)', '15 (+2 natural, +3 studded leather armor), touch 10, flat-footed 15', '+5', '+6', 'Greataxe +6 melee (1d12+1/x3) or throwing axe +5 ranged (1d6+1)', 'Greataxe +6 melee (1d12+1/x3) or throwing axe +5 ranged (1d6+1)', '5 ft.', '5 ft.', '-', 'Alternate form, bear empathy, low-light vision, scent', 'Fort +8, Ref +5, Will +4', 'Str 13, Dex 11, Con 12, Int 10, Wis 11, Cha 8', 'Handle Animal +3, Listen +4, Spot +4, Swim +1', 'Iron Will, Track', 'Endurance, Multiattack, Power Attack, Run', 'Null', 'Cold forests', 'Solitary, pair, family (3-4), or troupe (2-4 plus 1-4 brown bears)', '5', 'Standard', 'Always lawful good', 'By character class', '+3', 'Alternate Form (Su), Bear Empathy (Ex), Curse of Lycanthropy (Su), Improved Grab (Ex)', 'Human form werebear; CR 5; Medium humanoid (human, shapechanger); HD 1d8+1 plus 6d8+30; hp 62; Init +0; Spd 30 ft. (6 squares); AC 15 (+2 natural, +3 studded leather armor), touch 10, flat-footed 15; Base Atk +5; Grp +6; Atk +6 melee (1d12+1/x3, greataxe) or +5 ranged (1d6+1, throwing axe); Full Atk +6 melee (1d12+1/x3, greataxe) or +5 ranged (1d6+1, throwing axe); Space/Reach 5 ft./5 ft.; SA -; SQ Alternate form, bear empathy, low-light vision, scent; AL LG; SV Fort +8, Ref +5, Will +4; Str 13, Dex 11, Con 12, Int 10, Wis 11, Cha 8

Skills and Feats: Handle Animal +3, Listen +4, Spot +4, Swim +1; Endurance, Iron Will, Multiattack, Power Attack, Run, Track', '&lt;div topic=&quot;Werebear&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Werebear&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Werebear, Human Form&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Humanoid (Human, Shapechanger)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d8+1 plus 6d8+30 (62 hp)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (+2 natural, +3 studded leather armor), touch 10, flat-footed 15&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5/+6&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Greataxe +6 melee (1d12+1/x3) or throwing axe +5 ranged (1d6+1)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Greataxe +6 melee (1d12+1/x3) or throwing axe +5 ranged (1d6+1)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alternate form, bear empathy, low-light vision, scent&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +8, Ref +5, Will +4&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 13, Dex 11, Con 12, Int 10, Wis 11, Cha 8&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Handle Animal +3, Listen +4, Spot +4, Swim +1&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Endurance, Iron Will &lt;sup&gt;B&lt;/sup&gt;, Multiattack, Power Attack, Run, Track &lt;sup&gt;B&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Cold forests&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, family (3-4), or troupe (2-4 plus 1-4 brown bears)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always lawful good&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;By character class&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Werebears in humanoid form tend to be stout, well-muscled, and hairy. Their brown hair is thick, and males usually wear beards. They may have reddish, blond, ivory, or black hair, matching the color of the ursine form. They dress in simple cloth and leather garments that are easy to remove, repair, or replace&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Werebears fight just as brown bears do in animal form. In humanoid or hybrid form, they favor large, heavy weapons such as greataxes or greatswords. The werebear''s greataxe is a Medium weapon, so it can wield the axe in one hand in hybrid form.&lt;/p&gt;&lt;div topic=&quot;Alternate Form&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alternate Form (Su)&lt;/b&gt;: A werebear can assume the form of a brown bear or a bear-humanoid hybrid.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Bear Empathy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Bear Empathy (Ex):&lt;/b&gt; Communicate with bears and dire bears, and +4 racial bonus on Charisma-based checks against bears and dire bears.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Curse of Lycanthropy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Curse of Lycanthropy (Su):&lt;/b&gt; Any humanoid or giant hit by a werebear''s bite attack in animal or hybrid form must succeed on a DC 15 Fortitude save or contract lycanthropy.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; To use this ability, a werebear must be in bear form and must hit with a claw attack. It can then attempt to start a grapple as a free action without provoking an attack of opportunity.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Werebears have a +4 racial bonus on Swim checks in any bear form.&lt;/p&gt;&lt;p&gt;The werebear presented here is a 1st-level human warrior and natural lycanthrope, using the following base ability scores: Str 13, Dex 11, Con 12, Int 10, Wis 9, Cha 8.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersK-L')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (465, 'Lycanthrope', 'Werebear, Bear Form', 'Null', 'Large', 'Humanoid', 'Human, Shapechanger', '1d8+1 plus 6d8+30 (62 hp)', '+1', '40 ft. (8 squares)', '17 (-1 size, +1 Dex, +7 natural), touch 10, flat-footed 16', '+5', '+18', 'Claw +13 melee (1d8+9)', '2 claws +13 melee (1d8+9) and bite +11 melee (2d6+4)', '10 ft.', '5 ft.', 'Improved grab, curse of lycanthropy', 'Alternate form, bear empathy, damage reduction 10/silver, low-light vision, scent', 'Fort +12, Ref +6, Will +4', 'Str 29, Dex 13, Con 20, Int 10, Wis 11, Cha 8', 'Handle Animal +3, Listen +4, Spot +4, Swim +13', 'Null', '(same as human form)', 'Null', 'Cold forests', '(same as human form)', '5', 'Standard', 'Always lawful good', 'By character class', '+3', 'Alternate Form (Su), Bear Empathy (Ex), Curse of Lycanthropy (Su), Improved Grab (Ex)', 'Bear form werebear; CR 5; Large humanoid (human, shapechanger); HD 1d8+1 plus 6d8+30; hp 62; Init +1; Spd 40 ft. (8 squares); AC 17 (-1 size, +1 dex, +7 natural), touch 10, flat-footed 16; Base Atk +5; Grp +18; Atk +13 melee (1d8+9, claw); Full Atk +13 melee (1d8+9, 2 claws) and +11 melee (2d6+4, bite); Space/Reach 10 ft./5 ft.; SA Improved grab, curse of lycanthropy; SQ Alternate form, bear empathy, damage reduction 10/silver, low-light vision, scent; AL LG; SV Fort +12, Ref +6, Will +4; Str 29, Dex 13, Con 20, Int 10, Wis 11, Cha 8

Skills and Feats: Handle Animal +3, Listen +4, Spot +4, Swim +13; (same as human form)', '&lt;div topic=&quot;Werebear&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Werebear&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
 &lt;td&gt;&lt;b&gt;Werebear, Bear Form&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;Large Humanoid (Human, Shapechanger)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;1d8+1 plus 6d8+30 (62 hp)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;40 ft. (8 squares)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;17 (-1 size, +1 Dex, +7 natural), touch 10, flat-footed 16&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+5/+18&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Claw +13 melee (1d8+9)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;2 claws +13 melee (1d8+9) and bite +11 melee (2d6+4)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;10 ft./5 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Improved grab, curse of lycanthropy&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Alternate form, bear empathy, damage reduction 10/silver, low-light vision, scent&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Fort +12, Ref +6, Will +4&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Str 29, Dex 13, Con 20, Int 10, Wis 11, Cha 8&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Handle Animal +3, Listen +4, Spot +4, Swim +13&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;(same as human form)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Cold forests&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;(same as human form)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Always lawful good&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;By character class&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Werebears in humanoid form tend to be stout, well-muscled, and hairy. Their brown hair is thick, and males usually wear beards. They may have reddish, blond, ivory, or black hair, matching the color of the ursine form. They dress in simple cloth and leather garments that are easy to remove, repair, or replace&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Werebears fight just as brown bears do in animal form. In humanoid or hybrid form, they favor large, heavy weapons such as greataxes or greatswords. The werebear''s greataxe is a Medium weapon, so it can wield the axe in one hand in hybrid form.&lt;/p&gt;&lt;div topic=&quot;Alternate Form&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alternate Form (Su)&lt;/b&gt;: A werebear can assume the form of a brown bear or a bear-humanoid hybrid.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Bear Empathy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Bear Empathy (Ex):&lt;/b&gt; Communicate with bears and dire bears, and +4 racial bonus on Charisma-based checks against bears and dire bears.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Curse of Lycanthropy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Curse of Lycanthropy (Su):&lt;/b&gt; Any humanoid or giant hit by a werebear''s bite attack in animal or hybrid form must succeed on a DC 15 Fortitude save or contract lycanthropy.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; To use this ability, a werebear must be in bear form and must hit with a claw attack. It can then attempt to start a grapple as a free action without provoking an attack of opportunity.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Werebears have a +4 racial bonus on Swim checks in any bear form.&lt;/p&gt;&lt;p&gt;The werebear presented here is a 1st-level human warrior and natural lycanthrope, using the following base ability scores: Str 13, Dex 11, Con 12, Int 10, Wis 9, Cha 8.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersK-L')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (466, 'Lycanthrope', 'Werebear, Hybrid Form', 'Null', 'Large', 'Humanoid', 'Human, Shapechanger', '1d8+1 plus 6d8+30 (62 hp)', '+1', '30 ft. (6 squares)', '17 (-1 size, +1 Dex, +7 natural), touch 10, flat-footed 16', '+5', '+18', 'Greataxe +11 melee (1d12+13/x3); or claw +13 melee (1d6+9)', 'Claw +13 melee (1d6+9) and greataxe +9 melee (1d12+4/x3) and bite +11 melee (1d8+4) or 2 claws +13 melee (1d6+9) and bite +11 melee (1d8+4)', '10 ft.', '10 ft.', 'Curse of lycanthropy', 'Alternate form, bear empathy, damage reduction 10/silver, low-light vision, scent', 'Fort +12, Ref +6, Will +4', 'Str 29, Dex 13, Con 20, Int 10, Wis 11, Cha 8', 'Handle Animal +3, Listen +4, Spot +5, Swim +9', 'Null', '(same as human form)', 'Null', 'Cold forests', '(same as human form)', '5', 'Standard', 'Always lawful good', 'By character class', '+3', 'Alternate Form (Su), Bear Empathy (Ex), Curse of Lycanthropy (Su), Improved Grab (Ex)', 'Hybrid form werebear; CR 5; Large humanoid (human, shapechanger); HD 1d8+1 plus 6d8+30; hp 62; Init +1; Spd 30 ft. (6 squares); AC 17 (-1 size, +1 dex, +7 natural), touch 10, flat-footed 16; Base Atk +5; Grp +18; Atk +11 melee (1d12+13/x3, greataxe) or +13 melee (1d6+9, claw); Full Atk +13 melee (1d6+9, claw) and +9 melee (1d12+4/x3, greataxe) and +11 melee (1d8+4, bite) or +13 melee (1d6+9, 2 claws) and +11 melee (1d8+4, bite); Space/Reach 10 ft./10 ft.; SA Curse of lycanthropy; SQ Alternate form, bear empathy, damage reduction 10/silver, low-light vision, scent; AL LG; SV Fort +12, Ref +6, Will +4; Str 29, Dex 13, Con 20, Int 10, Wis 11, Cha 8

Skills and Feats: Handle Animal +3, Listen +4, Spot +5, Swim +9; (same as human form)', '&lt;div topic=&quot;Werebear&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Werebear&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
 
&lt;td&gt;&lt;b&gt;Werebear, Hybrid Form&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;


&lt;td&gt;Large Humanoid (Human, Shapechanger)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;1d8+1 plus 6d8+30 (62 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;30 ft. (6 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;17 (-1 size, +1 Dex, +7 natural), touch 10, flat-footed 16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;+5/+18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Greataxe +11 melee (1d12+13/x3); or claw +13 melee (1d6+9)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Claw +13 melee (1d6+9) and greataxe +9 melee (1d12+4/x3) and bite +11 melee (1d8+4) or 2 claws +13 melee (1d6+9) and bite +11 melee (1d8+4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;10 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Curse of lycanthropy&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Alternate form, bear empathy, damage reduction 10/silver, low-light vision, scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Fort +12, Ref +6, Will +4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Str 29, Dex 13, Con 20, Int 10, Wis 11, Cha 8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Handle Animal +3, Listen +4, Spot +5, Swim +9&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;(same as human form)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Cold forests&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;(same as human form)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Always lawful good&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;By character class&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Werebears in humanoid form tend to be stout, well-muscled, and hairy. Their brown hair is thick, and males usually wear beards. They may have reddish, blond, ivory, or black hair, matching the color of the ursine form. They dress in simple cloth and leather garments that are easy to remove, repair, or replace&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Werebears fight just as brown bears do in animal form. In humanoid or hybrid form, they favor large, heavy weapons such as greataxes or greatswords. The werebear''s greataxe is a Medium weapon, so it can wield the axe in one hand in hybrid form.&lt;/p&gt;&lt;div topic=&quot;Alternate Form&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alternate Form (Su)&lt;/b&gt;: A werebear can assume the form of a brown bear or a bear-humanoid hybrid.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Bear Empathy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Bear Empathy (Ex):&lt;/b&gt; Communicate with bears and dire bears, and +4 racial bonus on Charisma-based checks against bears and dire bears.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Curse of Lycanthropy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Curse of Lycanthropy (Su):&lt;/b&gt; Any humanoid or giant hit by a werebear''s bite attack in animal or hybrid form must succeed on a DC 15 Fortitude save or contract lycanthropy.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; To use this ability, a werebear must be in bear form and must hit with a claw attack. It can then attempt to start a grapple as a free action without provoking an attack of opportunity.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Werebears have a +4 racial bonus on Swim checks in any bear form.&lt;/p&gt;&lt;p&gt;The werebear presented here is a 1st-level human warrior and natural lycanthrope, using the following base ability scores: Str 13, Dex 11, Con 12, Int 10, Wis 9, Cha 8.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersK-L')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (467, 'Lycanthrope', 'Wereboar, Human Form', 'Null', 'Medium', 'Humanoid', 'Human, Shapechanger', '1d8+4 plus 3d8+12 (34 hp)', '+0', '20 ft. in scale mail (4 squares); base speed 30 ft.', '18 (+2 natural, +4 scale mail, +2 heavy shield), touch 10, flat-footed 18', '+3', '+4', 'Battleaxe +4 melee (1d8+1/x3) or javelin +3 ranged (1d6+1)', 'Battleaxe +4 melee (1d8+1/x3) or javelin +3 ranged (1d6+1)', '5 ft.', '5 ft.', '-', 'Alternate form, boar empathy, ferocity, low-light vision, scent', 'Fort +6, Ref +3, Will +3', 'Str 13, Dex 11, Con 12, Int 10, Wis 11, Cha 8', 'Handle Animal +3, Intimidate +3, Listen +5, Spot +4', 'Alertness, Iron Will', 'Improved Bull Rush, Power Attack, Toughness', 'Null', 'Temperate forests', 'Solitary, pair, brood (3-4), or troupe (2-4 plus 1-4 boars)', '4', 'Standard', 'Always neutral', 'By character class', '+3', 'Alternate Form (Su), Boar Empathy (Ex), Curse of Lycanthropy (Su), Ferocity (Ex)', 'Human form wereboar; CR 4; Medium humanoid (human, shapechanger); HD 1d8+4 plus 3d8+12; hp 34; Init +0; Spd 20 ft. in scale mail (4 squares); base speed 30 ft.; AC 18 (+2 natural, +4 scale mail, +2 heavy shield), touch 10, flat-footed 18; Base Atk +3; Grp +4; Atk +4 melee (1d8+1/x3, battleaxe) or +3 ranged (1d6+1, javelin); Full Atk +4 melee (1d8+1/x3, battleaxe) or +3 ranged (1d6+1, javelin); Space/Reach 5 ft./5 ft.; SA -; SQ Alternate form, boar empathy, ferocity, low-light vision, scent; AL N; SV Fort +6, Ref +3, Will +3; Str 13, Dex 11, Con 12, Int 10, Wis 11, Cha 8

Skills and Feats: Handle Animal +3, Intimidate +3, Listen +5, Spot +4; Alertness, Improved Bull Rush, Iron Will, Power Attack, Toughness', '&lt;div topic=&quot;Wereboar&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Wereboar&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Wereboar, Human Form&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Humanoid (Human, Shapechanger)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d8+4 plus 3d8+12 (34 hp)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft. in scale mail (4 squares); base speed 30 ft.&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (+2 natural, +4 scale mail, +2 heavy shield), touch 10, flat-footed 18&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3/+4&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Battleaxe +4 melee (1d8+1/x3) or javelin +3 ranged (1d6+1)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Battleaxe +4 melee (1d8+1/x3) or javelin +3 ranged (1d6+1)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alternate form, boar empathy, ferocity, low-light vision, scent&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +6, Ref +3, Will +3&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 13, Dex 11, Con 12, Int 10, Wis 11, Cha 8&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Handle Animal +3, Intimidate +3, Listen +5, Spot +4&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness &lt;sup&gt;B&lt;/sup&gt;, Improved Bull Rush, Iron Will &lt;sup&gt;B&lt;/sup&gt;, Power Attack, Toughness&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate forests&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, brood (3-4), or troupe (2-4 plus 1-4 boars)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;By character class&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A wereboar in humanoid form tends to be a stocky, muscular individual of average height. It dresses in simple garments that are easy to remove, repair, or replace.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;In any form, wereboars are as ferocious as normal boars. When in hybrid form, they fight with a weapon and their dangerous gore attack.&lt;/p&gt;&lt;div topic=&quot;Alternate Form&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alternate Form (Su):&lt;/b&gt; A wereboar can assume the form of a boar or a boar-humanoid hybrid.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Boar Empathy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Boar Empathy (Ex):&lt;/b&gt; Communicate with boars and dire boars, and +4 racial bonus on Charisma-based checks against boars and dire boars.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Curse of Lycanthropy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Curse of Lycanthropy (Su):&lt;/b&gt; Any humanoid or giant hit by the wereboar''s gore attack in animal or hybrid form must succeed on a DC 15 Fortitude save or contract lycanthropy.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Ferocity&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Ferocity (Ex):&lt;/b&gt; A wereboar is such a tenacious combatant that it continues to fight without penalty even while disabled or dying.&lt;/p&gt;&lt;p&gt;The wereboar presented here is a 1st-level human warrior and natural lycanthrope, using the following base ability scores: Str 13, Dex 11, Con 12, Int 10, Wis 9, Cha 8.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersK-L')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (468, 'Lycanthrope', 'Wereboar, Boar Form', 'Null', 'Medium', 'Humanoid', 'Human, Shapechanger', '1d8+4 plus 3d8+12 (34 hp)', '+0', '40 ft. (8 squares)', '18 (+8 natural), touch 10, flat-footed 18', '+3', '+6', 'Gore +6 melee (1d8+4)', 'Gore +6 melee (1d8+4)', '5 ft.', '5 ft.', 'Curse of lycanthropy', 'Alternate form, boar empathy, damage reduction 10/silver, ferocity, low-light vision, scent', 'Fort +9, Ref +3, Will +3', 'Str 17, Dex 11, Con 18, Int 10, Wis 11, Cha 8', 'Handle Animal +3, Intimidate +3, Listen +5, Spot +4', 'Null', '(same as human form)', 'Null', 'Temperate forests', '(same as human form)', '4', 'Standard', 'Always neutral', 'By character class', '+3', 'Alternate Form (Su), Boar Empathy (Ex), Curse of Lycanthropy (Su), Ferocity (Ex)', 'Boar form wereboar; CR 4; Medium humanoid (human, shapechanger); HD 1d8+4 plus 3d8+12; hp 34; Init +0; Spd 40 ft. (8 squares); AC 18 (+8 natural), touch 10, flat-footed 18; Base Atk +3; Grp +6; Atk +6 melee (1d8+4, gore); Full Atk +6 melee (1d8+4, gore); Space/Reach 5 ft./5 ft.; SA Curse of lycanthropy; SQ Alternate form, boar empathy, damage reduction 10/silver, ferocity, low-light vision, scent; AL N; SV Fort +9, Ref +3, Will +3; Str 17, Dex 11, Con 18, Int 10, Wis 11, Cha 8

Skills and Feats: Handle Animal +3, Intimidate +3, Listen +5, Spot +4; (same as human form)', '&lt;div topic=&quot;Wereboar&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Wereboar&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;&lt;b&gt;Wereboar, Boar Form&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;Medium Humanoid (Human, Shapechanger)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;1d8+4 plus 3d8+12 (34 hp)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;40 ft. (8 squares)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;18 (+8 natural), touch 10, flat-footed 18&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+3/+6&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Gore +6 melee (1d8+4)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Gore +6 melee (1d8+4)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Curse of lycanthropy&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Alternate form, boar empathy, damage reduction 10/silver, ferocity, low-light vision, scent&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Fort +9, Ref +3, Will +3&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Str 17, Dex 11, Con 18, Int 10, Wis 11, Cha 8&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Handle Animal +3, Intimidate +3, Listen +5, Spot +4&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;(same as human form)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Temperate forests&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;(same as human form)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;By character class&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A wereboar in humanoid form tends to be a stocky, muscular individual of average height. It dresses in simple garments that are easy to remove, repair, or replace.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;In any form, wereboars are as ferocious as normal boars. When in hybrid form, they fight with a weapon and their dangerous gore attack.&lt;/p&gt;&lt;div topic=&quot;Alternate Form&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alternate Form (Su):&lt;/b&gt; A wereboar can assume the form of a boar or a boar-humanoid hybrid.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Boar Empathy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Boar Empathy (Ex):&lt;/b&gt; Communicate with boars and dire boars, and +4 racial bonus on Charisma-based checks against boars and dire boars.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Curse of Lycanthropy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Curse of Lycanthropy (Su):&lt;/b&gt; Any humanoid or giant hit by the wereboar''s gore attack in animal or hybrid form must succeed on a DC 15 Fortitude save or contract lycanthropy.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Ferocity&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Ferocity (Ex):&lt;/b&gt; A wereboar is such a tenacious combatant that it continues to fight without penalty even while disabled or dying.&lt;/p&gt;&lt;p&gt;The wereboar presented here is a 1st-level human warrior and natural lycanthrope, using the following base ability scores: Str 13, Dex 11, Con 12, Int 10, Wis 9, Cha 8.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersK-L')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (469, 'Lycanthrope', 'Wereboar, Hybrid Form', 'Null', 'Medium', 'Humanoid', 'Human, Shapechanger', '1d8+4 plus 3d8+12 (34 hp)', '+0', '30 ft. (6 squares)', '18 (+8 natural), touch 10, flat-footed 18', '+3', '+6', 'Battleaxe +6 melee (1d8+4/x3) or claw +6 melee (1d4+3)', 'Battleaxe +6 melee (1d8+4/x3) and gore +1 melee (1d6+1); or 2 claws +6 melee (1d4+3) and gore +1 melee (1d6+1)', '5 ft.', '5 ft.', 'Curse of lycanthropy', 'Alternate form, boar empathy, damage reduction 10/silver, ferocity, low-light vision, scent', 'Fort +9, Ref +3, Will +3', 'Str 17, Dex 11, Con 18, Int 10, Wis 11, Cha 8', 'Handle Animal +3, Intimidate +3, Listen +5, Spot +4', 'Null', '(same as human form)', 'Null', 'Temperate forests', '(same as human form)', '4', 'Standard', 'Always neutral', 'By character class', '+3', 'Alternate Form (Su), Boar Empathy (Ex), Curse of Lycanthropy (Su), Ferocity (Ex)', 'Hybrid form wereboar; CR 4; Medium humanoid (human, shapechanger); HD 1d8+4 plus 3d8+12; hp 34; Init +0; Spd 30 ft. (6 squares); AC 18 (+8 natural), touch 10, flat-footed 18; Base Atk +3; Grp +6; Atk +6 melee (1d8+4/x3, battleaxe) or +6 melee (1d4+3, claw); Full Atk +6 melee (1d8+4/x3, battleaxe) and +1 melee (1d6+1, gore) or +6 melee (1d4+3, 2 claws) and +1 melee (1d6+1, gore); Space/Reach 5 ft./5 ft.; SA Curse of lycanthropy; SQ Alternate form, boar empathy, damage reduction 10/silver, ferocity, low-light vision, scent; AL N; SV Fort +9, Ref +3, Will +3; Str 17, Dex 11, Con 18, Int 10, Wis 11, Cha 8

Skills and Feats: Handle Animal +3, Intimidate +3, Listen +5, Spot +4; (same as human form)', '&lt;div topic=&quot;Wereboar&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Wereboar&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;


&lt;td&gt;&lt;b&gt;Wereboar, Hybrid Form&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;


&lt;td&gt;Medium Humanoid (Human, Shapechanger)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;1d8+4 plus 3d8+12 (34 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;30 ft. (6 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;18 (+8 natural), touch 10, flat-footed 18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;+3/+6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Battleaxe +6 melee (1d8+4/x3) or claw +6 melee (1d4+3)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Battleaxe +6 melee (1d8+4/x3) and gore +1 melee (1d6+1); or 2 claws +6 melee (1d4+3) and gore +1 melee (1d6+1)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Curse of lycanthropy&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Alternate form, boar empathy, damage reduction 10/silver, ferocity, low-light vision, scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Fort +9, Ref +3, Will +3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Str 17, Dex 11, Con 18, Int 10, Wis 11, Cha 8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Handle Animal +3, Intimidate +3, Listen +5, Spot +4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;(same as human form)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Temperate forests&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;(same as human form)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;By character class&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A wereboar in humanoid form tends to be a stocky, muscular individual of average height. It dresses in simple garments that are easy to remove, repair, or replace.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;In any form, wereboars are as ferocious as normal boars. When in hybrid form, they fight with a weapon and their dangerous gore attack.&lt;/p&gt;&lt;div topic=&quot;Alternate Form&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alternate Form (Su):&lt;/b&gt; A wereboar can assume the form of a boar or a boar-humanoid hybrid.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Boar Empathy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Boar Empathy (Ex):&lt;/b&gt; Communicate with boars and dire boars, and +4 racial bonus on Charisma-based checks against boars and dire boars.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Curse of Lycanthropy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Curse of Lycanthropy (Su):&lt;/b&gt; Any humanoid or giant hit by the wereboar''s gore attack in animal or hybrid form must succeed on a DC 15 Fortitude save or contract lycanthropy.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Ferocity&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Ferocity (Ex):&lt;/b&gt; A wereboar is such a tenacious combatant that it continues to fight without penalty even while disabled or dying.&lt;/p&gt;&lt;p&gt;The wereboar presented here is a 1st-level human warrior and natural lycanthrope, using the following base ability scores: Str 13, Dex 11, Con 12, Int 10, Wis 9, Cha 8.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersK-L')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (470, 'Lycanthrope', 'Wererat, Human Form', 'Null', 'Medium', 'Humanoid', 'Human, Shapechanger', '1d8+1 plus 1d8+2 (12 hp)', '+0', '30 ft. (6 squares)', '15 (+2 natural, +2 leather, +1 buckler), touch 10, flat-footed 15', '+1', '+2', 'Rapier +2 melee (1d6+1/18-20) or light crossbow +1 ranged (1d8/19-20)', 'Rapier +2 melee (1d6+1/18-20) or light crossbow +1 ranged (1d8/19-20)', '5 ft.', '5 ft.', '-', 'Alternate form, rat empathy, low-light vision, scent', 'Fort +5, Ref +2, Will +4', 'Str 13, Dex 11, Con 12, Int 10, Wis 11, Cha 8', 'Climb +0, Handle Animal +3, Hide +1, Listen +4, Move Silently +0, Spot +4, Swim +9', 'Iron Will, Weapon Finesse', 'Alertness, Dodge', 'Null', 'Any', 'Solitary, pair, pack (6-10), or troupe (2-5 plus 5-8 dire rats)', '2', 'Standard', 'Always lawful evil', 'By character class', '+3', 'Alternate Form (Su), Curse of Lycanthropy (Su), Disease (Ex), Rat Empathy (Ex)', 'Human form wererat; CR 2; Medium humanoid (human, shapechanger); HD 1d8+1 plus 1d8+2; hp 12; Init +0; Spd 30 ft. (6 squares); AC 15 (+2 natural, +2 leather, +1 buckler), touch 10, flat-footed 15; Base Atk +1; Grp +2; Atk +2 melee (1d6+1/18-20, rapier) or +1 ranged (1d8/19-20, light crossbow); Full Atk +2 melee (1d6+1/18-20, rapier) or +1 ranged (1d8/19-20, light crossbow); Space/Reach 5 ft./5 ft.; SA -; SQ Alternate form, rat empathy, low-light vision, scent; AL LE; SV Fort +5, Ref +2, Will +4; Str 13, Dex 11, Con 12, Int 10, Wis 11, Cha 8

Skills and Feats: Climb +0, Handle Animal +3, Hide +1, Listen +4, Move Silently +0, Spot +4, Swim +9; Alertness, Dodge, Iron Will, Weapon Finesse', '&lt;div topic=&quot;Wererat&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Wererat&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Wererat, Human Form&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Humanoid (Human, Shapechanger)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d8+1 plus 1d8+2 (12 hp)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (+2 natural, +2 leather, +1 buckler), touch 10, flat-footed 15&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1/+2&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Rapier +2 melee (1d6+1/18-20) or light crossbow +1 ranged (1d8/19-20)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Rapier +2 melee (1d6+1/18-20) or light crossbow +1 ranged (1d8/19-20)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alternate form, rat empathy, low-light vision, scent&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +5, Ref +2, Will +4&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 13, Dex 11, Con 12, Int 10, Wis 11, Cha 8&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Climb +0, Handle Animal +3, Hide +1, Listen +4, Move Silently +0, Spot +4, Swim +9&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Dodge, Iron Will &lt;sup&gt;B&lt;/sup&gt;, Weapon Finesse &lt;sup&gt;B&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, pack (6-10), or troupe (2-5 plus 5-8 dire rats)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always lawful evil&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;By character class&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A wererat in humanoid form tends to be a thin, wiry individual of shorter than average height. The eyes constantly dart around, and the nose and mouth may twitch if he or she is excited. Males often have thin, ragged mustaches.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;In animal form, wererats avoid combat, preferring to use their dire rat shape for skulking and spying. In hybrid form, a wererat fights with a rapier and light crossbow.&lt;/p&gt;&lt;div topic=&quot;Alternate Form&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alternate Form (Su):&lt;/b&gt; A wererat can assume a bipedal hybrid form or the form of a dire rat.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Curse of Lycanthropy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Curse of Lycanthropy (Su):&lt;/b&gt; Any humanoid or giant hit by a wererat''s bite attack in animal or hybrid form must succeed on a DC 15 Fortitude save or contract lycanthropy.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Disease&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Disease (Ex):&lt;/b&gt; Filth fever; bite, Fortitude DC 12, incubation period 1d3 days, damage 1d3 Dex and 1d3 Con. The save DC is Constitution-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Rat Empathy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Rat Empathy (Ex):&lt;/b&gt; Communicate with rats and dire rats, and +4 racial bonus on Charisma-based checks against rats and dire rats.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A wererat in rat or hybrid form uses its Dexterity modifier for Climb or Swim checks. It has a +8 racial bonus on Climb checks and can always choose to take 10 on a Climb check, even if rushed or threatened.&lt;/p&gt;&lt;p&gt;Wererats have a +8 racial bonus on Swim checks from their dire rat form.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Feats&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Feats:&lt;/b&gt; Wererats gain Weapon Finesse as a bonus feat.&lt;/p&gt;&lt;p&gt;The wererat presented here is based on a 1st-level human warrior who is a natural lycanthrope, using the following base ability scores: Str 13, Dex 11, Con 12, Int 10, Wis 9, Cha 8.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersK-L')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (471, 'Lycanthrope', 'Wererat, Dire Rat Form', 'Null', 'Small', 'Humanoid', 'Human, Shapechanger', '1d8+1 plus 1d8+2 (12 hp)', '+3', '40 ft. (8 squares), climb 20 ft.', '17 (+1 size, +3 Dex, +3 natural), touch 14, flat-footed 14', '+1', '-2', 'Bite +6 melee (1d4+1 plus disease)', 'Bite +6 melee (1d4+1 plus disease)', '5 ft.', '5 ft.', 'Curse of lycanthropy, disease', 'Alternate form, rat empathy, damage reduction 10/silver, low-light vision, scent', 'Fort +6, Ref +5, Will +4', 'Str 13, Dex 17, Con 14, Int 10, Wis 11, Cha 8', 'Climb +11, Handle Animal +3, Hide +8, Listen +4, Move Silently +4, Spot +4, Swim +11', 'Null', '(same as human form)', 'Null', 'Any', '(same as human form)', '2', 'Standard', 'Always lawful evil', 'By character class', '+3', 'Alternate Form (Su), Curse of Lycanthropy (Su), Disease (Ex), Rat Empathy (Ex)', 'Dire rat form wererat; CR 2; Small humanoid (human, shapechanger); HD 1d8+1 plus 1d8+2; hp 12; Init +3; Spd 40 ft. (8 squares), climb 20 ft.; AC 17 (+1 size, +3 dex, +3 natural), touch 14, flat-footed 14; Base Atk +1; Grp -2; Atk +6 melee (1d4+1 plus disease, bite); Full Atk +6 melee (1d4+1 plus disease, bite); Space/Reach 5 ft./5 ft.; SA Curse of lycanthropy, disease; SQ Alternate form, rat empathy, damage reduction 10/silver, low-light vision, scent; AL LE; SV Fort +6, Ref +5, Will +4; Str 13, Dex 17, Con 14, Int 10, Wis 11, Cha 8

Skills and Feats: Climb +11, Handle Animal +3, Hide +8, Listen +4, Move Silently +4, Spot +4, Swim +11; (same as human form)', '&lt;div topic=&quot;Wererat&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Wererat&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
 &lt;td&gt;&lt;b&gt;Wererat, Dire Rat Form&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;Small Humanoid (Human, Shapechanger)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;1d8+1 plus 1d8+2 (12 hp)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;40 ft. (8 squares), climb 20 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;17 (+1 size, +3 Dex, +3 natural), touch 14, flat-footed 14&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+1/-2&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Bite +6 melee (1d4+1 plus disease)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Bite +6 melee (1d4+1 plus disease)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Curse of lycanthropy, disease&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Alternate form, rat empathy, damage reduction 10/silver, low-light vision, scent&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Fort +6, Ref +5, Will +4&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Str 13, Dex 17, Con 14, Int 10, Wis 11, Cha 8&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Climb +11, Handle Animal +3, Hide +8, Listen +4, Move Silently +4, Spot +4, Swim +11&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;(same as human form)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;(same as human form)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Always lawful evil&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;By character class&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A wererat in humanoid form tends to be a thin, wiry individual of shorter than average height. The eyes constantly dart around, and the nose and mouth may twitch if he or she is excited. Males often have thin, ragged mustaches.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;In animal form, wererats avoid combat, preferring to use their dire rat shape for skulking and spying. In hybrid form, a wererat fights with a rapier and light crossbow.&lt;/p&gt;&lt;div topic=&quot;Alternate Form&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alternate Form (Su):&lt;/b&gt; A wererat can assume a bipedal hybrid form or the form of a dire rat.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Curse of Lycanthropy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Curse of Lycanthropy (Su):&lt;/b&gt; Any humanoid or giant hit by a wererat''s bite attack in animal or hybrid form must succeed on a DC 15 Fortitude save or contract lycanthropy.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Disease&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Disease (Ex):&lt;/b&gt; Filth fever; bite, Fortitude DC 12, incubation period 1d3 days, damage 1d3 Dex and 1d3 Con. The save DC is Constitution-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Rat Empathy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Rat Empathy (Ex):&lt;/b&gt; Communicate with rats and dire rats, and +4 racial bonus on Charisma-based checks against rats and dire rats.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A wererat in rat or hybrid form uses its Dexterity modifier for Climb or Swim checks. It has a +8 racial bonus on Climb checks and can always choose to take 10 on a Climb check, even if rushed or threatened.&lt;/p&gt;&lt;p&gt;Wererats have a +8 racial bonus on Swim checks from their dire rat form.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Feats&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Feats:&lt;/b&gt; Wererats gain Weapon Finesse as a bonus feat.&lt;/p&gt;&lt;p&gt;The wererat presented here is based on a 1st-level human warrior who is a natural lycanthrope, using the following base ability scores: Str 13, Dex 11, Con 12, Int 10, Wis 9, Cha 8.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersK-L')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (472, 'Lycanthrope', 'Wererat, Hybrid Form', 'Null', 'Medium', 'Humanoid', 'Human, Shapechanger', '1d8+1 plus 1d8+2 (12 hp)', '+3', '30 ft. (6 squares)', '16 (+3 Dex, +3 natural), touch 13, flat-footed 13', '+1', '+2', 'Rapier +5 melee (1d6+1/18-20) or light crossbow +4 ranged (1d8/19-20)', 'Rapier +4 melee (1d6+1/18-20) and bite -1 melee (1d6 plus disease); or light crossbow +4 ranged (1d8/19-20)', '5 ft.', '5 ft.', 'Curse of lycanthropy, disease', 'Alternate form, rat empathy, damage reduction 10/silver, low-light vision, scent', 'Fort +6, Ref +5, Will +4', 'Str 13, Dex 17, Con 14, Int 10, Wis 11, Cha 8', 'Climb +4, Handle Animal +3, Hide +5, Listen +4, Move Silently +4, Spot +4, Swim +9', 'Null', '(same as human form)', 'Null', 'Any', '(same as human form)', '2', 'Standard', 'Always lawful evil', 'By character class', '+3', 'Alternate Form (Su), Curse of Lycanthropy (Su), Disease (Ex), Rat Empathy (Ex)', 'Hybrid form wererat; CR 2; Medium humanoid (human, shapechanger); HD 1d8+1 plus 1d8+2; hp 12; Init +3; Spd 30 ft. (6 squares); AC 16 (+3 dex, +3 natural), touch 13, flat-footed 13; Base Atk +1; Grp +2; Atk +5 melee (1d6+1/18-20, rapier) or +4 ranged (1d8/19-20, light crossbow); Full Atk +4 melee (1d6+1/18-20, rapier) and -1 melee (1d6 plus disease, bite) or +4 ranged (1d8/19-20, light crossbow); Space/Reach 5 ft./5 ft.; SA Curse of lycanthropy, disease; SQ Alternate form, rat empathy, damage reduction 10/silver, low-light vision, scent; AL LE; SV Fort +6, Ref +5, Will +4; Str 13, Dex 17, Con 14, Int 10, Wis 11, Cha 8

Skills and Feats: Climb +4, Handle Animal +3, Hide +5, Listen +4, Move Silently +4, Spot +4, Swim +9; (same as human form)', '&lt;div topic=&quot;Wererat&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Wererat&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
 
&lt;td&gt;&lt;b&gt;Wererat, Hybrid Form&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;


&lt;td&gt;Medium Humanoid (Human, Shapechanger)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;1d8+1 plus 1d8+2 (12 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;30 ft. (6 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;16 (+3 Dex, +3 natural), touch 13, flat-footed 13&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;+1/+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Rapier +5 melee (1d6+1/18-20) or light crossbow +4 ranged (1d8/19-20)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Rapier +4 melee (1d6+1/18-20) and bite -1 melee (1d6 plus disease); or light crossbow +4 ranged (1d8/19-20)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Curse of lycanthropy, disease&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Alternate form, rat empathy, damage reduction 10/silver, low-light vision, scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Fort +6, Ref +5, Will +4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Str 13, Dex 17, Con 14, Int 10, Wis 11, Cha 8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Climb +4, Handle Animal +3, Hide +5, Listen +4, Move Silently +4, Spot +4, Swim +9&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;(same as human form)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;(same as human form)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Always lawful evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;By character class&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A wererat in humanoid form tends to be a thin, wiry individual of shorter than average height. The eyes constantly dart around, and the nose and mouth may twitch if he or she is excited. Males often have thin, ragged mustaches.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;In animal form, wererats avoid combat, preferring to use their dire rat shape for skulking and spying. In hybrid form, a wererat fights with a rapier and light crossbow.&lt;/p&gt;&lt;div topic=&quot;Alternate Form&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alternate Form (Su):&lt;/b&gt; A wererat can assume a bipedal hybrid form or the form of a dire rat.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Curse of Lycanthropy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Curse of Lycanthropy (Su):&lt;/b&gt; Any humanoid or giant hit by a wererat''s bite attack in animal or hybrid form must succeed on a DC 15 Fortitude save or contract lycanthropy.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Disease&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Disease (Ex):&lt;/b&gt; Filth fever; bite, Fortitude DC 12, incubation period 1d3 days, damage 1d3 Dex and 1d3 Con. The save DC is Constitution-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Rat Empathy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Rat Empathy (Ex):&lt;/b&gt; Communicate with rats and dire rats, and +4 racial bonus on Charisma-based checks against rats and dire rats.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A wererat in rat or hybrid form uses its Dexterity modifier for Climb or Swim checks. It has a +8 racial bonus on Climb checks and can always choose to take 10 on a Climb check, even if rushed or threatened.&lt;/p&gt;&lt;p&gt;Wererats have a +8 racial bonus on Swim checks from their dire rat form.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Feats&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Feats:&lt;/b&gt; Wererats gain Weapon Finesse as a bonus feat.&lt;/p&gt;&lt;p&gt;The wererat presented here is based on a 1st-level human warrior who is a natural lycanthrope, using the following base ability scores: Str 13, Dex 11, Con 12, Int 10, Wis 9, Cha 8.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersK-L')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (473, 'Lycanthrope', 'Weretiger, Human Form', 'Null', 'Medium', 'Humanoid', 'Human, Shapechanger', '1d8+1 plus 6d8+18 (50 hp)', '+4', '20 ft. in breastplate (4 squares); base speed 30 ft.', '17 (+2 natural, +5 breastplate), touch 10, flat-footed 17', '+5', '+6', 'Glaive +6 melee (1d10+1/x3) or composite longbow (+1 Str bonus) +5 ranged (1d8+1/x3)', 'Glaive +6 melee (1d10+1/x3) or composite longbow (+1 Str bonus) +5 ranged (1d8+1/x3)', '5 ft.', '5 ft. (10 ft. with glaive)', '-', 'Alternate form, tiger empathy, low-light vision, scent', 'Fort +8, Ref +5, Will +4', 'Str 13, Dex 11, Con 12, Int 10, Wis 11, Cha 8', 'Balance +0, Climb +1, Handle Animal +3, Hide +0, Listen +6, Move Silently +0, Spot +6', 'Alertness, Iron Will', 'Combat Reflexes, Improved Initiative, Improved Natural Attack (bite, claw)', 'Null', 'Warm forests', 'Solitary or pair', '5', 'Standard', 'Always neutral', 'By character class', '+3', 'Alternate Form (Su), Curse of Lycanthropy (Su), Improved Grab (Ex), Pounce (Ex), Rake (Ex), Tiger Empathy (Ex)', 'Human form weretiger; CR 5; Medium humanoid (human, shapechanger); HD 1d8+1 plus 6d8+18; hp 50; Init +4; Spd 20 ft. in breastplate (4 squares); base speed 30 ft.; AC 17 (+2 natural, +5 breastplate), touch 10, flat-footed 17; Base Atk +5; Grp +6; Atk +6 melee (1d10+1/x3, glaive) or +1 Str bonus) +5 ranged (1d8+1/x3, composite longbow (); Full Atk +6 melee (1d10+1/x3, glaive) or +1 Str bonus) +5 ranged (1d8+1/x3, composite longbow (); Space/Reach 5 ft./5 ft. (10 ft. with glaive); SA -; SQ Alternate form, tiger empathy, low-light vision, scent; AL N; SV Fort +8, Ref +5, Will +4; Str 13, Dex 11, Con 12, Int 10, Wis 11, Cha 8

Skills and Feats: Balance +0, Climb +1, Handle Animal +3, Hide +0, Listen +6, Move Silently +0, Spot +6; Alertness, Combat Reflexes, Improved Initiative, Improved Natural Attack (bite, Iron Will, claw)', '&lt;div topic=&quot;Weretiger&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Weretiger&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;&lt;b&gt;Weretiger, Human Form&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;Medium Humanoid (Human, Shapechanger)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;1d8+1 plus 6d8+18 (50 hp)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;+4&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;20 ft. in breastplate (4 squares); base speed 30 ft.&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;17 (+2 natural, +5 breastplate), touch 10, flat-footed 17&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;+5/+6&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;Glaive +6 melee (1d10+1/x3) or composite longbow (+1 Str bonus) +5 ranged (1d8+1/x3)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Claw +11 melee (1d8+7)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Claw +11 melee (1d8+7)&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;Glaive +6 melee (1d10+1/x3) or composite longbow (+1 Str bonus) +5 ranged (1d8+1/x3)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;5 ft./5 ft. (10 ft. with glaive)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;-&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;Alternate form, tiger empathy, low-light vision, scent&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;Fort +8, Ref +5, Will +4&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;Str 13, Dex 11, Con 12, Int 10, Wis 11, Cha 8&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;Balance +0, Climb +1, Handle Animal +3, Hide +0, Listen +6, Move Silently +0, Spot +6&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;Alertness &lt;sup&gt;B&lt;/sup&gt;, Combat Reflexes, Improved Initiative, Improved Natural Attack (bite, claw), Iron Will &lt;sup&gt;B&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;Warm forests&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;Solitary or pair&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;5&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;Standard&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;Always neutral&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;By character class&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;+3&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Weretigers in humanoid form tend to be sleekly muscular, taller than average, and very agile.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Weretigers can assume a hybrid form as well as an animal form. In tiger form, they can pounce and grab just as normal tigers do. In hybrid form, they rely on their deadly claws.&lt;/p&gt;&lt;div topic=&quot;Alternate Form&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alternate Form (Su):&lt;/b&gt; A weretiger can assume a bipedal hybrid form or the form of a tiger.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Curse of Lycanthropy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Curse of Lycanthropy (Su):&lt;/b&gt; Any humanoid or giant hit by a weretiger''s bite attack in animal or hybrid form must succeed on a DC 15 Fortitude save or contract lycanthropy.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; To use this ability, a weretiger in tiger form must hit with a claw or bite attack. It can then attempt to start a grapple as a free action without provoking an attack of opportunity. If it wins the grapple check, it establishes a hold and can rake.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Pounce&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Pounce (Ex):&lt;/b&gt; If a weretiger in tiger form charges an opponent, it can make a full attack, including two rake attacks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Rake&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Rake (Ex):&lt;/b&gt; Attack bonus +9 melee, damage 1d8+3.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Tiger Empathy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Tiger Empathy (Ex):&lt;/b&gt; Communicate with tigers and dire tigers, and +4 racial bonus on Charisma-based checks against tigers and dire tigers.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; In any form, weretigers have a +4 bonus on Balance, Hide, and Move Silently checks. *In areas of tall grass or heavy undergrowth, the Hide bonus improves to +8 in the tiger form.&lt;/p&gt;&lt;p&gt;The weretiger presented here is a 1st-level human warrior and natural lycanthrope, using the following base ability scores: Str 13, Dex 11, Con 12, Int 10, Wis 9, Cha 8.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersK-L')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (474, 'Lycanthrope', 'Weretiger, Tiger Form', 'Null', 'Large', 'Humanoid', 'Human, Shapechanger', '1d8+1 plus 6d8+18 (50 hp)', '+6', '40 ft. (8 squares)', '16 (-1 size, +2 Dex, +5 natural), touch 11, flat-footed 14', '+5', '+16', '', '2 claws +11 melee (1d8+7) and bite +6 melee (2d6+3)', '10 ft.', '5 ft.', 'Pounce, improved grab, rake, curse of lycanthropy', 'Alternate form, tiger empathy, damage reduction 10/silver, low-light vision, scent', 'Fort +10, Ref +7, Will +4', 'Str 25, Dex 15, Con 16, Int 10, Wis 11, Cha 8', 'Balance +6, Climb +12, Handle Animal +3, Hide +2*, Listen +6, Move Silently +12, Spot +6', 'Null', '(same as human form)', 'Null', 'Warm forests', '(same as human form)', '5', 'Standard', 'Always neutral', 'By character class', '+3', 'Alternate Form (Su), Curse of Lycanthropy (Su), Improved Grab (Ex), Pounce (Ex), Rake (Ex), Tiger Empathy (Ex)', 'Tiger form weretiger; CR 5; Large humanoid (human, shapechanger); HD 1d8+1 plus 6d8+18; hp 50; Init +6; Spd 40 ft. (8 squares); AC 16 (-1 size, +2 dex, +5 natural), touch 11, flat-footed 14; Base Atk +5; Grp +16; Atk ; Full Atk +11 melee (1d8+7, 2 claws) and +6 melee (2d6+3, bite); Space/Reach 10 ft./5 ft.; SA Pounce, improved grab, rake, curse of lycanthropy; SQ Alternate form, tiger empathy, damage reduction 10/silver, low-light vision, scent; AL N; SV Fort +10, Ref +7, Will +4; Str 25, Dex 15, Con 16, Int 10, Wis 11, Cha 8

Skills and Feats: Balance +6, Climb +12, Handle Animal +3, Hide +2*, Listen +6, Move Silently +12, Spot +6; (same as human form)', '&lt;div topic=&quot;Weretiger&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Weretiger&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;&lt;b&gt;Weretiger, Tiger Form&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;Large Humanoid (Human, Shapechanger)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;1d8+1 plus 6d8+18 (50 hp)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;+6&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;40 ft. (8 squares)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;16 (-1 size, +2 Dex, +5 natural), touch 11, flat-footed 14&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;+5/+16&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td colspan=&quot;3&quot;&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td/&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Claw +11 melee (1d8+7)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Claw +11 melee (1d8+7)&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;2 claws +11 melee (1d8+7) and bite +6 melee (2d6+3)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;10 ft./5 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;Pounce, improved grab, rake, curse of lycanthropy&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;Alternate form, tiger empathy, damage reduction 10/silver, low-light vision, scent&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;Fort +10, Ref +7, Will +4&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;Str 25, Dex 15, Con 16, Int 10, Wis 11, Cha 8&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;Balance +6, Climb +12, Handle Animal +3, Hide +2*, Listen +6, Move Silently +12, Spot +6&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;(same as human form)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;Warm forests&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;(same as human form)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;5&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;Standard&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;Always neutral&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;By character class&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;+3&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Weretigers in humanoid form tend to be sleekly muscular, taller than average, and very agile.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Weretigers can assume a hybrid form as well as an animal form. In tiger form, they can pounce and grab just as normal tigers do. In hybrid form, they rely on their deadly claws.&lt;/p&gt;&lt;div topic=&quot;Alternate Form&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alternate Form (Su):&lt;/b&gt; A weretiger can assume a bipedal hybrid form or the form of a tiger.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Curse of Lycanthropy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Curse of Lycanthropy (Su):&lt;/b&gt; Any humanoid or giant hit by a weretiger''s bite attack in animal or hybrid form must succeed on a DC 15 Fortitude save or contract lycanthropy.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; To use this ability, a weretiger in tiger form must hit with a claw or bite attack. It can then attempt to start a grapple as a free action without provoking an attack of opportunity. If it wins the grapple check, it establishes a hold and can rake.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Pounce&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Pounce (Ex):&lt;/b&gt; If a weretiger in tiger form charges an opponent, it can make a full attack, including two rake attacks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Rake&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Rake (Ex):&lt;/b&gt; Attack bonus +9 melee, damage 1d8+3.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Tiger Empathy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Tiger Empathy (Ex):&lt;/b&gt; Communicate with tigers and dire tigers, and +4 racial bonus on Charisma-based checks against tigers and dire tigers.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; In any form, weretigers have a +4 bonus on Balance, Hide, and Move Silently checks. *In areas of tall grass or heavy undergrowth, the Hide bonus improves to +8 in the tiger form.&lt;/p&gt;&lt;p&gt;The weretiger presented here is a 1st-level human warrior and natural lycanthrope, using the following base ability scores: Str 13, Dex 11, Con 12, Int 10, Wis 9, Cha 8.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersK-L')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (475, 'Lycanthrope', 'Weretiger, Hybrid Form', 'Null', 'Large', 'Humanoid', 'Human, Shapechanger', '1d8+1 plus 6d8+18 (50 hp)', '+6', '30 ft. (6 squares)', '16 (-1 size, +2 Dex, +5 natural), touch 11, flat-footed 14', '+5', '+16', '', '2 claws +11 melee (1d8+7) and bite +6 melee (2d6+3)', '10 ft.', '10 ft.', 'Curse of lycanthropy', 'Alternate form, tiger empathy, damage reduction 10/silver, low-light vision, scent', 'Fort +10, Ref +7, Will +4', 'Str 25, Dex 15, Con 16, Int 10, Wis 11, Cha 8', 'Balance +6, Climb +12, Handle Animal +3, Hide +2, Listen +6, Move Silently +12, Spot +6', 'Null', '(same as human form)', 'Null', 'Warm forests', '(same as human form)', '5', 'Standard', 'Always neutral', 'By character class', '+3', 'Alternate Form (Su), Curse of Lycanthropy (Su), Improved Grab (Ex), Pounce (Ex), Rake (Ex), Tiger Empathy (Ex)', 'Hybrid form weretiger; CR 5; Large humanoid (human, shapechanger); HD 1d8+1 plus 6d8+18; hp 50; Init +6; Spd 30 ft. (6 squares); AC 16 (-1 size, +2 dex, +5 natural), touch 11, flat-footed 14; Base Atk +5; Grp +16; Atk ; Full Atk +11 melee (1d8+7, 2 claws) and +6 melee (2d6+3, bite); Space/Reach 10 ft./10 ft.; SA Curse of lycanthropy; SQ Alternate form, tiger empathy, damage reduction 10/silver, low-light vision, scent; AL N; SV Fort +10, Ref +7, Will +4; Str 25, Dex 15, Con 16, Int 10, Wis 11, Cha 8

Skills and Feats: Balance +6, Climb +12, Handle Animal +3, Hide +2, Listen +6, Move Silently +12, Spot +6; (same as human form)', '&lt;div topic=&quot;Weretiger&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Weretiger&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;


&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;&lt;b&gt;Weretiger, Hybrid Form&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;


&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;Large Humanoid (Human, Shapechanger)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;1d8+1 plus 6d8+18 (50 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;+6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;30 ft. (6 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;16 (-1 size, +2 Dex, +5 natural), touch 11, flat-footed 14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;+5/+16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td colspan=&quot;3&quot;&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td/&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Claw +11 melee (1d8+7)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Claw +11 melee (1d8+7)&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;2 claws +11 melee (1d8+7) and bite +6 melee (2d6+3)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;10 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;Curse of lycanthropy&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;Alternate form, tiger empathy, damage reduction 10/silver, low-light vision, scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;Fort +10, Ref +7, Will +4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;Str 25, Dex 15, Con 16, Int 10, Wis 11, Cha 8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;Balance +6, Climb +12, Handle Animal +3, Hide +2, Listen +6, Move Silently +12, Spot +6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;(same as human form)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;Warm forests&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;(same as human form)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;By character class&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Weretigers in humanoid form tend to be sleekly muscular, taller than average, and very agile.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Weretigers can assume a hybrid form as well as an animal form. In tiger form, they can pounce and grab just as normal tigers do. In hybrid form, they rely on their deadly claws.&lt;/p&gt;&lt;div topic=&quot;Alternate Form&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alternate Form (Su):&lt;/b&gt; A weretiger can assume a bipedal hybrid form or the form of a tiger.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Curse of Lycanthropy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Curse of Lycanthropy (Su):&lt;/b&gt; Any humanoid or giant hit by a weretiger''s bite attack in animal or hybrid form must succeed on a DC 15 Fortitude save or contract lycanthropy.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; To use this ability, a weretiger in tiger form must hit with a claw or bite attack. It can then attempt to start a grapple as a free action without provoking an attack of opportunity. If it wins the grapple check, it establishes a hold and can rake.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Pounce&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Pounce (Ex):&lt;/b&gt; If a weretiger in tiger form charges an opponent, it can make a full attack, including two rake attacks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Rake&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Rake (Ex):&lt;/b&gt; Attack bonus +9 melee, damage 1d8+3.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Tiger Empathy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Tiger Empathy (Ex):&lt;/b&gt; Communicate with tigers and dire tigers, and +4 racial bonus on Charisma-based checks against tigers and dire tigers.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; In any form, weretigers have a +4 bonus on Balance, Hide, and Move Silently checks. *In areas of tall grass or heavy undergrowth, the Hide bonus improves to +8 in the tiger form.&lt;/p&gt;&lt;p&gt;The weretiger presented here is a 1st-level human warrior and natural lycanthrope, using the following base ability scores: Str 13, Dex 11, Con 12, Int 10, Wis 9, Cha 8.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersK-L')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (476, 'Lycanthrope', 'Werewolf, Human Form', 'Null', 'Medium', 'Humanoid', 'Human, Shapechanger', '1d8+1 plus 2d8+6 (20 hp)', '+4', '30 ft. (6 squares)', '17 (+2 natural, +4 chain shirt, +1 light shield), touch 10, flat-footed 17', '+2', '+3', 'Longsword +3 melee (1d8+1/19-20) or light crossbow +2 ranged (1d8/19-20)', 'Longsword +3 melee (1d8+1/19-20) or light crossbow +2 ranged (1d8/19-20)', '5 ft.', '5 ft.', '-', 'Alternate form, wolf empathy, low-light vision, scent', 'Fort +6, Ref +3, Will +2', 'Str 13, Dex 11, Con 12, Int 10, Wis 11, Cha 8', 'Handle Animal +1, Hide +1, Listen +1, Move Silently +2, Spot +1, Survival +2', 'Iron Will, Track', 'Improved Initiative, Stealthy, Weapon Focus (bite)', 'Null', 'Temperate forests', 'Solitary, pair, pack (6-10), or troupe (2-5 plus 5-8 wolves)', '3', 'Standard', 'Always chaotic evil', 'By character class', '+3', 'Alternate Form (Su), Curse of Lycanthropy (Su), Trip (Ex), Wolf Empathy (Ex)', 'Human form werewolf; CR 3; Medium humanoid (human, shapechanger); HD 1d8+1 plus 2d8+6; hp 20; Init +4; Spd 30 ft. (6 squares); AC 17 (+2 natural, +4 chain shirt, +1 light shield), touch 10, flat-footed 17; Base Atk +2; Grp +3; Atk +3 melee (1d8+1/19-20, longsword) or +2 ranged (1d8/19-20, light crossbow); Full Atk +3 melee (1d8+1/19-20, longsword) or +2 ranged (1d8/19-20, light crossbow); Space/Reach 5 ft./5 ft.; SA -; SQ Alternate form, wolf empathy, low-light vision, scent; AL CE; SV Fort +6, Ref +3, Will +2; Str 13, Dex 11, Con 12, Int 10, Wis 11, Cha 8

Skills and Feats: Handle Animal +1, Hide +1, Listen +1, Move Silently +2, Spot +1, Survival +2; Improved Initiative, Iron Will, Stealthy, Track, Weapon Focus (bite)', '&lt;div topic=&quot;Werewolf&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Werewolf&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Werewolf, Human Form&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Humanoid (Human, Shapechanger)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d8+1 plus 2d8+6 (20 hp)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (+2 natural, +4 chain shirt, +1 light shield), touch 10, flat-footed 17&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2/+3&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Longsword +3 melee (1d8+1/19-20) or light crossbow +2 ranged (1d8/19-20)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Longsword +3 melee (1d8+1/19-20) or light crossbow +2 ranged (1d8/19-20)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alternate form, wolf empathy, low-light vision, scent&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +6, Ref +3, Will +2&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 13, Dex 11, Con 12, Int 10, Wis 11, Cha 8&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Handle Animal +1, Hide +1, Listen +1, Move Silently +2, Spot +1, Survival +2&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Improved Initiative, Iron Will &lt;sup&gt;B&lt;/sup&gt;, Stealthy, Track &lt;sup&gt;B&lt;/sup&gt;, Weapon Focus (bite)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate forests&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, pack (6-10), or troupe (2-5 plus 5-8 wolves)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always chaotic evil&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;By character class&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Werewolves in humanoid form have no distinguishing traits.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;In wolf form, a werewolf can trip just as a normal wolf does. A werewolf in hybrid form usually dispenses with weapon attacks, though it can wield a weapon and use its bite as a secondary natural attack.&lt;/p&gt;&lt;div topic=&quot;Alternate Form&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alternate Form (Su):&lt;/b&gt; A werewolf can assume a bipedal hybrid form or the form of a wolf.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Curse of Lycanthropy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Curse of Lycanthropy (Su):&lt;/b&gt; Any humanoid or giant hit by a werewolf''s bite attack in animal or hybrid form must succeed on a DC 15 Fortitude save or contract lycanthropy.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Trip&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Trip (Ex):&lt;/b&gt; A werewolf in animal form that hits with a bite attack can attempt to trip the opponent (+2 check modifier) as a free action without making a touch attack or provoking an attack of opportunity.&lt;/p&gt;&lt;p&gt;If the attempt fails, the opponent cannot react to trip the werewolf.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Wolf Empathy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Wolf Empathy (Ex):&lt;/b&gt; Communicate with wolves and dire wolves, and +4 racial bonus on Charisma-based checks against wolves and dire wolves.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; *A werewolf in hybrid or wolf form gains a +4 racial bonus on Survival checks when tracking by scent.&lt;/p&gt;&lt;p&gt;The werewolf presented here is based on a 1st-level human warrior and natural lycanthrope, using the following base ability scores: Str 13, Dex 11, Con 12, Int 10, Wis 9, Cha 8.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Lycanthrope, Werewolf Lord&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Lycanthrope, Werewolf Lord&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;p&gt;Stronger, hardier, and more deadly than its lesser fellows, the werewolf lord is a murderous beast that delights in wreaking havoc.&lt;/p&gt;&lt;p&gt;The werewolf lord presented here is a 10th-level human fighter and natural lycanthrope, using the following base ability scores: Str 16, Dex 14, Con 14, Int 10, Wis 10, Cha 12.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Werewolf lords can assume a hybrid form as well as an animal form. In dire wolf form, they can trip just as normal wolves do. In hybrid form, they can wield weapons or fight with their claws.&lt;/p&gt;&lt;div topic=&quot;Alternate Form&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alternate Form (Su):&lt;/b&gt; A werewolf lord can assume a bipedal hybrid form or the form of a dire wolf.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Curse of Lycanthropy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Curse of Lycanthropy (Su):&lt;/b&gt; Any humanoid or giant hit by a werewolf lord''s bite attack in wolf or hybrid form must succeed on a DC 15 Fortitude save or contract lycanthropy.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Trip&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Trip (Ex):&lt;/b&gt; A werewolf lord in dire wolf form that hits with a bite attack can attempt to trip the opponent (+15 check modifier) as a free action without making a touch attack or provoking an attack of opportunity. If the attempt fails, the opponent cannot react to trip the werewolf lord.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Wolf Empathy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Wolf Empathy (Ex):&lt;/b&gt; Communicate with wolves and dire wolves, and +4 racial bonus on Charisma-based checks against wolves and dire wolves.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; *A werewolf lord in hybrid or wolf form gains a +4 racial bonus on Survival checks when tracking by scent.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Possessions: +2 mithral chain shirt&lt;/i&gt;,  &lt;i&gt;+3 heavy shield&lt;/i&gt;,  &lt;i&gt;+2 bastard sword&lt;/i&gt;,  &lt;i&gt;gauntlets of ogre power&lt;/i&gt;,  &lt;i&gt;cloak of resistance +2&lt;/i&gt;,  masterwork composite longbow (+4 Str bonus).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersK-L')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (477, 'Lycanthrope', 'Werewolf, Wolf Form', 'Null', 'Medium', 'Humanoid', 'Human, Shapechanger', '1d8+1 plus 2d8+6 (20 hp)', '+6', '50 ft. (10 squares)', '16 (+2 Dex, +4 natural), touch 12, flat-footed 14', '+2', '+4', 'Bite +5 melee (1d6+3)', 'Bite +5 melee (1d6+3)', '5 ft.', '5 ft.', 'Curse of lycanthropy, trip', 'Alternate form, wolf empathy, damage reduction 10/silver, low-light vision, scent', 'Fort +8, Ref +5, Will +2', 'Str 15, Dex 15, Con 16, Int 10, Wis 11, Cha 8', 'Handle Animal +1, Hide +6, Listen +1, Move Silently +6, Spot +1, Survival +2*', 'Null', '(same as human form)', 'Null', 'Temperate forests', '(same as human form)', '3', 'Standard', 'Always chaotic evil', 'By character class', '+3', 'Alternate Form (Su), Curse of Lycanthropy (Su), Trip (Ex), Wolf Empathy (Ex)', 'Wolf form werewolf; CR 3; Medium humanoid (human, shapechanger); HD 1d8+1 plus 2d8+6; hp 20; Init +6; Spd 50 ft. (10 squares); AC 16 (+2 dex, +4 natural), touch 12, flat-footed 14; Base Atk +2; Grp +4; Atk +5 melee (1d6+3, bite); Full Atk +5 melee (1d6+3, bite); Space/Reach 5 ft./5 ft.; SA Curse of lycanthropy, trip; SQ Alternate form, wolf empathy, damage reduction 10/silver, low-light vision, scent; AL CE; SV Fort +8, Ref +5, Will +2; Str 15, Dex 15, Con 16, Int 10, Wis 11, Cha 8

Skills and Feats: Handle Animal +1, Hide +6, Listen +1, Move Silently +6, Spot +1, Survival +2*; (same as human form)', '&lt;div topic=&quot;Werewolf&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Werewolf&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;&lt;b&gt;Werewolf, Wolf Form&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;Medium Humanoid (Human, Shapechanger)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;1d8+1 plus 2d8+6 (20 hp)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;50 ft. (10 squares)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;16 (+2 Dex, +4 natural), touch 12, flat-footed 14&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+2/+4&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Bite +5 melee (1d6+3)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Bite +5 melee (1d6+3)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Curse of lycanthropy, trip&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Alternate form, wolf empathy, damage reduction 10/silver, low-light vision, scent&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Fort +8, Ref +5, Will +2&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Str 15, Dex 15, Con 16, Int 10, Wis 11, Cha 8&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Handle Animal +1, Hide +6, Listen +1, Move Silently +6, Spot +1, Survival +2*&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;(same as human form)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Temperate forests&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;(same as human form)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Always chaotic evil&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;By character class&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Werewolves in humanoid form have no distinguishing traits.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;In wolf form, a werewolf can trip just as a normal wolf does. A werewolf in hybrid form usually dispenses with weapon attacks, though it can wield a weapon and use its bite as a secondary natural attack.&lt;/p&gt;&lt;div topic=&quot;Alternate Form&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alternate Form (Su):&lt;/b&gt; A werewolf can assume a bipedal hybrid form or the form of a wolf.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Curse of Lycanthropy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Curse of Lycanthropy (Su):&lt;/b&gt; Any humanoid or giant hit by a werewolf''s bite attack in animal or hybrid form must succeed on a DC 15 Fortitude save or contract lycanthropy.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Trip&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Trip (Ex):&lt;/b&gt; A werewolf in animal form that hits with a bite attack can attempt to trip the opponent (+2 check modifier) as a free action without making a touch attack or provoking an attack of opportunity.&lt;/p&gt;&lt;p&gt;If the attempt fails, the opponent cannot react to trip the werewolf.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Wolf Empathy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Wolf Empathy (Ex):&lt;/b&gt; Communicate with wolves and dire wolves, and +4 racial bonus on Charisma-based checks against wolves and dire wolves.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; *A werewolf in hybrid or wolf form gains a +4 racial bonus on Survival checks when tracking by scent.&lt;/p&gt;&lt;p&gt;The werewolf presented here is based on a 1st-level human warrior and natural lycanthrope, using the following base ability scores: Str 13, Dex 11, Con 12, Int 10, Wis 9, Cha 8.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Lycanthrope, Werewolf Lord&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Lycanthrope, Werewolf Lord&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;p&gt;Stronger, hardier, and more deadly than its lesser fellows, the werewolf lord is a murderous beast that delights in wreaking havoc.&lt;/p&gt;&lt;p&gt;The werewolf lord presented here is a 10th-level human fighter and natural lycanthrope, using the following base ability scores: Str 16, Dex 14, Con 14, Int 10, Wis 10, Cha 12.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Werewolf lords can assume a hybrid form as well as an animal form. In dire wolf form, they can trip just as normal wolves do. In hybrid form, they can wield weapons or fight with their claws.&lt;/p&gt;&lt;div topic=&quot;Alternate Form&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alternate Form (Su):&lt;/b&gt; A werewolf lord can assume a bipedal hybrid form or the form of a dire wolf.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Curse of Lycanthropy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Curse of Lycanthropy (Su):&lt;/b&gt; Any humanoid or giant hit by a werewolf lord''s bite attack in wolf or hybrid form must succeed on a DC 15 Fortitude save or contract lycanthropy.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Trip&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Trip (Ex):&lt;/b&gt; A werewolf lord in dire wolf form that hits with a bite attack can attempt to trip the opponent (+15 check modifier) as a free action without making a touch attack or provoking an attack of opportunity. If the attempt fails, the opponent cannot react to trip the werewolf lord.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Wolf Empathy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Wolf Empathy (Ex):&lt;/b&gt; Communicate with wolves and dire wolves, and +4 racial bonus on Charisma-based checks against wolves and dire wolves.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; *A werewolf lord in hybrid or wolf form gains a +4 racial bonus on Survival checks when tracking by scent.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Possessions: +2 mithral chain shirt&lt;/i&gt;,  &lt;i&gt;+3 heavy shield&lt;/i&gt;,  &lt;i&gt;+2 bastard sword&lt;/i&gt;,  &lt;i&gt;gauntlets of ogre power&lt;/i&gt;,  &lt;i&gt;cloak of resistance +2&lt;/i&gt;,  masterwork composite longbow (+4 Str bonus).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersK-L')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (478, 'Lycanthrope', 'Werewolf, Hybrid Form', 'Null', 'Medium', 'Humanoid', 'Human, Shapechanger', '1d8+1 plus 2d8+6 (20 hp)', '+6', '30 ft. (6 squares)', '16 (+2 Dex, +4 natural), touch 12, flat-footed 14', '+2', '+4', 'Claw +4 melee (1d4+2)', '2 claws +4 melee (1d4+2) and bite +0 melee (1d6+1)', '5 ft.', '5 ft.', 'Curse of lycanthropy', 'Alternate form, wolf empathy, damage reduction 10/silver, low-light vision, scent', 'Fort +8 Ref +5, Will +2', 'Str 15, Dex 15, Con 16, Int 10, Wis 11, Cha 8', 'Handle Animal +1, Hide +6, Listen +1, Move Silently +6, Spot +1, Survival +2*', 'Null', '(same as human form)', 'Null', 'Temperate forests', '(same as human form)', '3', 'Standard', 'Always chaotic evil', 'By character class', '+3', 'Alternate Form (Su), Curse of Lycanthropy (Su), Trip (Ex), Wolf Empathy (Ex)', 'Hybrid form werewolf; CR 3; Medium humanoid (human, shapechanger); HD 1d8+1 plus 2d8+6; hp 20; Init +6; Spd 30 ft. (6 squares); AC 16 (+2 dex, +4 natural), touch 12, flat-footed 14; Base Atk +2; Grp +4; Atk +4 melee (1d4+2, claw); Full Atk +4 melee (1d4+2, 2 claws) and +0 melee (1d6+1, bite); Space/Reach 5 ft./5 ft.; SA Curse of lycanthropy; SQ Alternate form, wolf empathy, damage reduction 10/silver, low-light vision, scent; AL CE; SV Fort +8 Ref +5, Will +2; Str 15, Dex 15, Con 16, Int 10, Wis 11, Cha 8

Skills and Feats: Handle Animal +1, Hide +6, Listen +1, Move Silently +6, Spot +1, Survival +2*; (same as human form)', '&lt;div topic=&quot;Werewolf&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Werewolf&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;


&lt;td&gt;&lt;b&gt;Werewolf, Hybrid Form&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;


&lt;td&gt;Medium Humanoid (Human, Shapechanger)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;1d8+1 plus 2d8+6 (20 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;30 ft. (6 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;16 (+2 Dex, +4 natural), touch 12, flat-footed 14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;+2/+4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Claw +4 melee (1d4+2)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;2 claws +4 melee (1d4+2) and bite +0 melee (1d6+1)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Curse of lycanthropy&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Alternate form, wolf empathy, damage reduction 10/silver, low-light vision, scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Fort +8 Ref +5, Will +2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Str 15, Dex 15, Con 16, Int 10, Wis 11, Cha 8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Handle Animal +1, Hide +6, Listen +1, Move Silently +6, Spot +1, Survival +2*&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;(same as human form)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Temperate forests&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;(same as human form)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Always chaotic evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;By character class&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Werewolves in humanoid form have no distinguishing traits.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;In wolf form, a werewolf can trip just as a normal wolf does. A werewolf in hybrid form usually dispenses with weapon attacks, though it can wield a weapon and use its bite as a secondary natural attack.&lt;/p&gt;&lt;div topic=&quot;Alternate Form&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alternate Form (Su):&lt;/b&gt; A werewolf can assume a bipedal hybrid form or the form of a wolf.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Curse of Lycanthropy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Curse of Lycanthropy (Su):&lt;/b&gt; Any humanoid or giant hit by a werewolf''s bite attack in animal or hybrid form must succeed on a DC 15 Fortitude save or contract lycanthropy.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Trip&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Trip (Ex):&lt;/b&gt; A werewolf in animal form that hits with a bite attack can attempt to trip the opponent (+2 check modifier) as a free action without making a touch attack or provoking an attack of opportunity.&lt;/p&gt;&lt;p&gt;If the attempt fails, the opponent cannot react to trip the werewolf.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Wolf Empathy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Wolf Empathy (Ex):&lt;/b&gt; Communicate with wolves and dire wolves, and +4 racial bonus on Charisma-based checks against wolves and dire wolves.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; *A werewolf in hybrid or wolf form gains a +4 racial bonus on Survival checks when tracking by scent.&lt;/p&gt;&lt;p&gt;The werewolf presented here is based on a 1st-level human warrior and natural lycanthrope, using the following base ability scores: Str 13, Dex 11, Con 12, Int 10, Wis 9, Cha 8.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Lycanthrope, Werewolf Lord&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Lycanthrope, Werewolf Lord&lt;/h4&gt;&lt;/p&gt;&lt;p/&gt;&lt;p&gt;Stronger, hardier, and more deadly than its lesser fellows, the werewolf lord is a murderous beast that delights in wreaking havoc.&lt;/p&gt;&lt;p&gt;The werewolf lord presented here is a 10th-level human fighter and natural lycanthrope, using the following base ability scores: Str 16, Dex 14, Con 14, Int 10, Wis 10, Cha 12.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Werewolf lords can assume a hybrid form as well as an animal form. In dire wolf form, they can trip just as normal wolves do. In hybrid form, they can wield weapons or fight with their claws.&lt;/p&gt;&lt;div topic=&quot;Alternate Form&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alternate Form (Su):&lt;/b&gt; A werewolf lord can assume a bipedal hybrid form or the form of a dire wolf.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Curse of Lycanthropy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Curse of Lycanthropy (Su):&lt;/b&gt; Any humanoid or giant hit by a werewolf lord''s bite attack in wolf or hybrid form must succeed on a DC 15 Fortitude save or contract lycanthropy.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Trip&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Trip (Ex):&lt;/b&gt; A werewolf lord in dire wolf form that hits with a bite attack can attempt to trip the opponent (+15 check modifier) as a free action without making a touch attack or provoking an attack of opportunity. If the attempt fails, the opponent cannot react to trip the werewolf lord.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Wolf Empathy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Wolf Empathy (Ex):&lt;/b&gt; Communicate with wolves and dire wolves, and +4 racial bonus on Charisma-based checks against wolves and dire wolves.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; *A werewolf lord in hybrid or wolf form gains a +4 racial bonus on Survival checks when tracking by scent.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Possessions: +2 mithral chain shirt&lt;/i&gt;,  &lt;i&gt;+3 heavy shield&lt;/i&gt;,  &lt;i&gt;+2 bastard sword&lt;/i&gt;,  &lt;i&gt;gauntlets of ogre power&lt;/i&gt;,  &lt;i&gt;cloak of resistance +2&lt;/i&gt;,  masterwork composite longbow (+4 Str bonus).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersK-L')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (479, 'Lycanthrope', 'Werewolf Lord, Human Form', 'Null', 'Medium', 'Humanoid', 'Null', '10d10+20 plus 6d8+30 (132 hp)', '+2', '30 ft. (6 squares)', '26 (+2 Dex, +3 natural, +6 +2 mithral chain shirt, +5 +3 heavy shield), touch 12, flat-footed 24', '+14', '+18', '+2 bastard sword +21 melee (1d10+8/17-20) or masterwork composite longbow (+4 Str bonus) (2d8+15/17-20) +17 ranged (1d8+4/x3)', '+2 bastard sword +21/+16/+11 melee (1d10+8/17-20) or masterwork composite longbow (+4 Str bonus) +17/+12/+7ranged (1d8+4/x3)', '5 ft.', '5 ft.', '-', 'Alternate form, wolf empathy, low-light vision, scent', 'Fort +16, Ref +12, Will +13', 'Str 18, Dex 14, Con 14, Int 10, Wis 12, Cha 12', 'Handle Animal +4, Hide +6, Listen +9, Move Silently +8, Spot +13, Survival +5', 'Iron Will, Track', 'Alertness, Cleave, Combat Reflexes, Exotic Weapon Proficiency (bastard Sword), Improved Critical (bastard sword), Improved Critical (bite), Improved Natural Armor, Improved Natural Attack (bite), Power Attack, Run, Stealthy, Weapon Focus (bastard sword), Weapon Focus (bite), Weapon Specialization (bastard sword)', 'Null', 'Temperate forests', 'Solitary, pair, or pack (1-2 werewolf lords plus 2-4 werewolves plus 5-8 wolves)', '14', 'Standard', 'Always chaotic evil', 'By character class', '+3', NULL, 'Human form werewolf lord; CR 14; Medium humanoid; HD 10d10+20 plus 6d8+30; hp 132; Init +2; Spd 30 ft. (6 squares); AC 26 (+2 dex, +3 natural, +6 +2 mithral chain shirt,  +5 +3 heavy shield), touch 12, flat-footed 24; Base Atk +14; Grp +18; Atk +21 melee (1d10+8/17-20, +2 bastard sword) or +4 Str bonus, 2d8+15/17-20) +17 ranged (1d8+4/x3, masterwork composite longbow (); Full Atk +21 /+16/+11 melee (1d10+8/17-20, +2 bastard sword) or +4 Str bonus) +17/+12/+7ranged (1d8+4/x3, masterwork composite longbow (); Space/Reach 5 ft./5 ft.; SA -; SQ Alternate form, wolf empathy, low-light vision, scent; AL CE; SV Fort +16, Ref +12, Will +13; Str 18, Dex 14, Con 14, Int 10, Wis 12, Cha 12

Skills and Feats: Handle Animal +4, Hide +6, Listen +9, Move Silently +8, Spot +13, Survival +5; Alertness, Cleave, Combat Reflexes, Exotic Weapon Proficiency (bastard Sword), Improved Critical (bastard sword), Improved Critical (bite), Improved Natural Armor, Improved Natural Attack (bite), Iron Will, Power Attack, Run, Stealthy, Track, Weapon Focus (bastard sword), Weapon Focus (bite), Weapon Specialization (bastard sword)', '&lt;div topic=&quot;Lycanthrope, Werewolf Lord&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Lycanthrope, Werewolf Lord&lt;/h4&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;&lt;b&gt;Werewolf Lord, Human Form&lt;/b&gt; &lt;br/&gt;&lt;/td&gt; 


&lt;/tr&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;Medium Humanoid&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td/&gt;
&lt;td&gt;(Human, Shapechanger)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;(Human, Shapechanger)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;(Human, Shapechanger)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;10d10+20 plus 6d8+30 (132 hp)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;+2&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;30 ft. (6 squares)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;26 (+2 Dex, +3 natural, +6 &lt;i&gt;+2 mithral chain shirt&lt;/i&gt;,  +5 &lt;i&gt;+3 heavy shield&lt;/i&gt;), touch 12, flat-footed 24&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;+14/+18&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;&lt;i&gt;+2 bastard sword&lt;/i&gt; +21 melee (1d10+8/17-20) or masterwork composite longbow (+4 Str bonus) (2d8+15/17-20) +17 ranged (1d8+4/x3)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;&lt;i&gt;+2 bastard sword&lt;/i&gt; +21/+16/+11 melee (1d10+8/17-20) or masterwork composite longbow (+4 Str bonus) +17/+12/+7ranged (1d8+4/x3)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;-&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;Alternate form, wolf empathy, low-light vision, scent&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;Fort +16, Ref +12, Will +13&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;Str 18, Dex 14, Con 14, Int 10, Wis 12, Cha 12&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;Handle Animal +4, Hide +6, Listen +9, Move Silently +8, Spot +13, Survival +5&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;Alertness, Cleave, Combat Reflexes, Exotic Weapon Proficiency (bastard Sword), Improved Critical (bastard sword), Improved Critical (bite), Improved Natural Armor, Improved Natural Attack (bite), Iron Will &lt;sup&gt;B&lt;/sup&gt;, Power Attack, Run, Stealthy, Track &lt;sup&gt;B&lt;/sup&gt;, Weapon Focus (bastard sword), Weapon Focus (bite), Weapon Specialization (bastard sword)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;Temperate forests&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;Solitary, pair, or pack (1-2 werewolf lords plus 2-4 werewolves plus 5-8 wolves)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;14&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;Standard&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;Always chaotic evil&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;By character class&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;+3&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;Stronger, hardier, and more deadly than its lesser fellows, the werewolf lord is a murderous beast that delights in wreaking havoc.&lt;/p&gt;&lt;p&gt;The werewolf lord presented here is a 10th-level human fighter and natural lycanthrope, using the following base ability scores: Str 16, Dex 14, Con 14, Int 10, Wis 10, Cha 12.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Werewolf lords can assume a hybrid form as well as an animal form. In dire wolf form, they can trip just as normal wolves do. In hybrid form, they can wield weapons or fight with their claws.&lt;/p&gt;&lt;div topic=&quot;Alternate Form&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alternate Form (Su):&lt;/b&gt; A werewolf lord can assume a bipedal hybrid form or the form of a dire wolf.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Curse of Lycanthropy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Curse of Lycanthropy (Su):&lt;/b&gt; Any humanoid or giant hit by a werewolf lord''s bite attack in wolf or hybrid form must succeed on a DC 15 Fortitude save or contract lycanthropy.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Trip&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Trip (Ex):&lt;/b&gt; A werewolf lord in dire wolf form that hits with a bite attack can attempt to trip the opponent (+15 check modifier) as a free action without making a touch attack or provoking an attack of opportunity. If the attempt fails, the opponent cannot react to trip the werewolf lord.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Wolf Empathy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Wolf Empathy (Ex):&lt;/b&gt; Communicate with wolves and dire wolves, and +4 racial bonus on Charisma-based checks against wolves and dire wolves.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; *A werewolf lord in hybrid or wolf form gains a +4 racial bonus on Survival checks when tracking by scent.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Possessions: +2 mithral chain shirt&lt;/i&gt;,  &lt;i&gt;+3 heavy shield&lt;/i&gt;,  &lt;i&gt;+2 bastard sword&lt;/i&gt;,  &lt;i&gt;gauntlets of ogre power&lt;/i&gt;,  &lt;i&gt;cloak of resistance +2&lt;/i&gt;,  masterwork composite longbow (+4 Str bonus).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersK-L')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (480, 'Lycanthrope', 'Werewolf Lord, Dire Wolf Form', 'Null', 'Large', 'Humanoid', 'Null', '10d10+20 plus 6d8+30 (132 hp)', '+4', '40 ft. (8 squares)', '19 (-1 size, +4 Dex, +6 natural), touch 13, flat-footed 15', '+14', '+29', 'Bite +25 melee (2d6+16/19-20)', 'Bite +25 melee (2d6+16/19-20)', '10 ft.', '5 ft.', 'Curse of lycanthropy, trip', 'Alternate form, wolf empathy, damage reduction 10/silver, low-light vision, scent', 'Fort +17, Ref +12, Will +11', 'Str 32, Dex 18, Con 20, Int 10, Wis 12, Cha 12', 'Handle Animal +4, Hide +6, Listen +9, Move Silently +12, Spot +13, Survival +5*', 'Null', '(same as human form)', 'Null', 'Temperate forests', '(same as human form)', '14', 'Standard', 'Always chaotic evil', 'By character class', '+3', NULL, 'Dire wolf form werewolf lord; CR 14; Large humanoid; HD 10d10+20 plus 6d8+30; hp 132; Init +4; Spd 40 ft. (8 squares); AC 19 (-1 size, +4 dex, +6 natural), touch 13, flat-footed 15; Base Atk +14; Grp +29; Atk +25 melee (2d6+16/19-20, bite); Full Atk +25 melee (2d6+16/19-20, bite); Space/Reach 10 ft./5 ft.; SA Curse of lycanthropy, trip; SQ Alternate form, wolf empathy, damage reduction 10/silver, low-light vision, scent; AL CE; SV Fort +17, Ref +12, Will +11; Str 32, Dex 18, Con 20, Int 10, Wis 12, Cha 12

Skills and Feats: Handle Animal +4, Hide +6, Listen +9, Move Silently +12, Spot +13, Survival +5*; (same as human form)', '&lt;div topic=&quot;Lycanthrope, Werewolf Lord&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Lycanthrope, Werewolf Lord&lt;/h4&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
 &lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;&lt;b&gt;Werewolf Lord, Dire Wolf Form&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;Large Humanoid&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td/&gt;
&lt;td&gt;(Human, Shapechanger)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;(Human, Shapechanger)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;(Human, Shapechanger)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;10d10+20 plus 6d8+30 (132 hp)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;+4&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;40 ft. (8 squares)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;19 (-1 size, +4 Dex, +6 natural), touch 13, flat-footed 15&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;+14/+29&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;Bite +25 melee (2d6+16/19-20)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;Bite +25 melee (2d6+16/19-20)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;10 ft./5 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;Curse of lycanthropy, trip&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;Alternate form, wolf empathy, damage reduction 10/silver, low-light vision, scent&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;Fort +17, Ref +12, Will +11&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;Str 32, Dex 18, Con 20, Int 10, Wis 12, Cha 12&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;Handle Animal +4, Hide +6, Listen +9, Move Silently +12, Spot +13, Survival +5*&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;(same as human form)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;Temperate forests&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;(same as human form)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;14&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;Standard&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;Always chaotic evil&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;By character class&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;+3&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;Stronger, hardier, and more deadly than its lesser fellows, the werewolf lord is a murderous beast that delights in wreaking havoc.&lt;/p&gt;&lt;p&gt;The werewolf lord presented here is a 10th-level human fighter and natural lycanthrope, using the following base ability scores: Str 16, Dex 14, Con 14, Int 10, Wis 10, Cha 12.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Werewolf lords can assume a hybrid form as well as an animal form. In dire wolf form, they can trip just as normal wolves do. In hybrid form, they can wield weapons or fight with their claws.&lt;/p&gt;&lt;div topic=&quot;Alternate Form&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alternate Form (Su):&lt;/b&gt; A werewolf lord can assume a bipedal hybrid form or the form of a dire wolf.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Curse of Lycanthropy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Curse of Lycanthropy (Su):&lt;/b&gt; Any humanoid or giant hit by a werewolf lord''s bite attack in wolf or hybrid form must succeed on a DC 15 Fortitude save or contract lycanthropy.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Trip&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Trip (Ex):&lt;/b&gt; A werewolf lord in dire wolf form that hits with a bite attack can attempt to trip the opponent (+15 check modifier) as a free action without making a touch attack or provoking an attack of opportunity. If the attempt fails, the opponent cannot react to trip the werewolf lord.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Wolf Empathy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Wolf Empathy (Ex):&lt;/b&gt; Communicate with wolves and dire wolves, and +4 racial bonus on Charisma-based checks against wolves and dire wolves.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; *A werewolf lord in hybrid or wolf form gains a +4 racial bonus on Survival checks when tracking by scent.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Possessions: +2 mithral chain shirt&lt;/i&gt;,  &lt;i&gt;+3 heavy shield&lt;/i&gt;,  &lt;i&gt;+2 bastard sword&lt;/i&gt;,  &lt;i&gt;gauntlets of ogre power&lt;/i&gt;,  &lt;i&gt;cloak of resistance +2&lt;/i&gt;,  masterwork composite longbow (+4 Str bonus).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersK-L')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (481, 'Lycanthrope', 'Werewolf Lord, Hybrid Form', 'Null', 'Large', 'Humanoid', 'Null', '10d10+20 plus 6d8+30 (132 hp)', '+4', '30 ft. (6 squares)', '19 (-1 size, +4 Dex, +6 natural), touch 13, flat-footed 15', '+14', '+27', 'Claw +24 melee (1d6+11) or +2 bastard sword +27 melee', '2 claws +24 melee (1d6+11) and bite +20 melee (2d6+5/19-20); or +2 bastard sword +27/+22/+17 melee (2d8+15/17-20) and bite +20 melee (2d6+5/19-20)', '10 ft.', '10 ft.', 'Curse of lycanthropy', 'Alternate form, wolf empathy, damage reduction 10/silver, low-light vision, scent', 'Fort +17, Ref +12, Will +11', 'Str 32, Dex 18, Con 20, Int 10, Wis 12, Cha 12', 'Handle Animal +4, Hide +6, Listen +9, Move Silently +12, Spot +13, Survival +5*', 'Null', '(same as human form)', 'Null', 'Temperate forests', '(same as human form)', '14', 'Standard', 'Always chaotic evil', 'By character class', '+3', NULL, 'Hybrid form werewolf lord; CR 14; Large humanoid; HD 10d10+20 plus 6d8+30; hp 132; Init +4; Spd 30 ft. (6 squares); AC 19 (-1 size, +4 dex, +6 natural), touch 13, flat-footed 15; Base Atk +14; Grp +27; Atk +24 melee (1d6+11, claw) or +2 bastard sword +27 melee (); Full Atk +24 melee (1d6+11, 2 claws) and +20 melee (2d6+5/19-20, bite) or +2 bastard sword +27/+22/+17 melee (2d8+15/17-20,) and +20 melee (2d6+5/19-20, bite); Space/Reach 10 ft./10 ft.; SA Curse of lycanthropy; SQ Alternate form, wolf empathy, damage reduction 10/silver, low-light vision, scent; AL CE; SV Fort +17, Ref +12, Will +11; Str 32, Dex 18, Con 20, Int 10, Wis 12, Cha 12

Skills and Feats: Handle Animal +4, Hide +6, Listen +9, Move Silently +12, Spot +13, Survival +5*; (same as human form)', '&lt;div topic=&quot;Lycanthrope, Werewolf Lord&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Lycanthrope, Werewolf Lord&lt;/h4&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
 
&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;&lt;b&gt;Werewolf Lord, Hybrid Form&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;


&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;Large Humanoid&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td/&gt;
&lt;td&gt;(Human, Shapechanger)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;(Human, Shapechanger)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;(Human, Shapechanger)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;


&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;10d10+20 plus 6d8+30 (132 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;


&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;+4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;


&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;30 ft. (6 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;


&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;19 (-1 size, +4 Dex, +6 natural), touch 13, flat-footed 15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;


&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;+14/+27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;


&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;Claw +24 melee (1d6+11) or &lt;i&gt;+2 bastard sword&lt;/i&gt; +27 melee&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;


&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;2 claws +24 melee (1d6+11) and bite +20 melee (2d6+5/19-20); or &lt;i&gt;+2 bastard sword&lt;/i&gt; +27/+22/+17 melee (2d8+15/17-20) and bite +20 melee (2d6+5/19-20)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;


&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;10 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;


&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;Curse of lycanthropy&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;


&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;Alternate form, wolf empathy, damage reduction 10/silver, low-light vision, scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;


&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;Fort +17, Ref +12, Will +11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;


&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;Str 32, Dex 18, Con 20, Int 10, Wis 12, Cha 12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;


&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;Handle Animal +4, Hide +6, Listen +9, Move Silently +12, Spot +13, Survival +5*&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;


&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;(same as human form)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;


&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;Temperate forests&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;


&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;(same as human form)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;


&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;


&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;


&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;Always chaotic evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;


&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;By character class&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;


&lt;td colspan=&quot;3&quot; align=&quot;center&quot;&gt;+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;Stronger, hardier, and more deadly than its lesser fellows, the werewolf lord is a murderous beast that delights in wreaking havoc.&lt;/p&gt;&lt;p&gt;The werewolf lord presented here is a 10th-level human fighter and natural lycanthrope, using the following base ability scores: Str 16, Dex 14, Con 14, Int 10, Wis 10, Cha 12.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Werewolf lords can assume a hybrid form as well as an animal form. In dire wolf form, they can trip just as normal wolves do. In hybrid form, they can wield weapons or fight with their claws.&lt;/p&gt;&lt;div topic=&quot;Alternate Form&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alternate Form (Su):&lt;/b&gt; A werewolf lord can assume a bipedal hybrid form or the form of a dire wolf.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Curse of Lycanthropy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Curse of Lycanthropy (Su):&lt;/b&gt; Any humanoid or giant hit by a werewolf lord''s bite attack in wolf or hybrid form must succeed on a DC 15 Fortitude save or contract lycanthropy.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Trip&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Trip (Ex):&lt;/b&gt; A werewolf lord in dire wolf form that hits with a bite attack can attempt to trip the opponent (+15 check modifier) as a free action without making a touch attack or provoking an attack of opportunity. If the attempt fails, the opponent cannot react to trip the werewolf lord.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Wolf Empathy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Wolf Empathy (Ex):&lt;/b&gt; Communicate with wolves and dire wolves, and +4 racial bonus on Charisma-based checks against wolves and dire wolves.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; *A werewolf lord in hybrid or wolf form gains a +4 racial bonus on Survival checks when tracking by scent.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Possessions: +2 mithral chain shirt&lt;/i&gt;,  &lt;i&gt;+3 heavy shield&lt;/i&gt;,  &lt;i&gt;+2 bastard sword&lt;/i&gt;,  &lt;i&gt;gauntlets of ogre power&lt;/i&gt;,  &lt;i&gt;cloak of resistance +2&lt;/i&gt;,  masterwork composite longbow (+4 Str bonus).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersK-L')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (482, 'Lycanthrope', 'Hill Giant Dire Wereboar Giant Form', 'Null', 'Large', 'Giant', 'Shapechanger', '12d8+51 plus 7d8+49 (185 hp)', '-1', '30 ft. in hide armor (6 squares); base speed 40 ft.', '22 (-1 size, -1 Dex, +11 natural, +3 hide armor), touch 8, flat-footed 22', '+14', '+25', 'Greatclub +21 melee (2d8+10) or slam +20 melee (1d4+7) or rock +12 ranged (2d6+7)', 'Greatclub +21/+16 melee (2d8+10) or 2 slams +20 melee (1d4+7) or rock +12 ranged (2d6+7)', '10 ft.', '10 ft.', 'Rock throwing', 'Alternate form, boar empathy, ferocity, low-light vision, rock catching, scent', 'Fort +17, Ref +8, Will +12', 'Str 25, Dex 8, Con 19, Int 6, Wis 12, Cha 7', 'Climb +10, Jump +10, Listen +10, Spot +12', 'Alertness, Iron Will', 'Cleave, Endurance, Improved Bull Rush, Improved Sunder, Power Attack, Weapon Focus (greatclub)', 'Null', 'Temperate hills', 'Solitary, pair, brood (3-4), or troupe (2-4 plus 1-4 dire boars)', '11', 'Standard', 'Always neutral', 'By character class', '+7', NULL, 'Hill giant dire wereboar giant form; CR 11; Large giant (shapechanger); HD 12d8+51 plus 7d8+49; hp 185; Init -1; Spd 30 ft. in hide armor (6 squares); base speed 40 ft.; AC 22 (-1 size, -1 dex, +11 natural, +3 hide armor), touch 8, flat-footed 22; Base Atk +14; Grp +25; Atk +21 melee (2d8+10, greatclub) or +20 melee (1d4+7, slam) or +12 ranged (2d6+7, rock); Full Atk +21 /+16 melee (2d8+10, greatclub) or +20 melee (1d4+7, 2 slams) or +12 ranged (2d6+7, rock); Space/Reach 10 ft./10 ft.; SA Rock throwing; SQ Alternate form, boar empathy, ferocity, low-light vision, rock catching, scent; AL N; SV Fort +17, Ref +8, Will +12; Str 25, Dex 8, Con 19, Int 6, Wis 12, Cha 7

Skills and Feats: Climb +10, Jump +10, Listen +10, Spot +12; Alertness, Cleave, Endurance, Improved Bull Rush, Improved Sunder, Iron Will, Power Attack, Weapon Focus (greatclub)', '&lt;div topic=&quot;Hill Giant Dire Wereboar&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Hill Giant Dire Wereboar&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Hill Giant Dire Wereboar Giant Form&lt;/b&gt; &lt;br/&gt;&lt;/td&gt; 


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Giant (Shapechanger)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d8+51 plus 7d8+49 (185 hp)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-1&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. in hide armor (6 squares); base speed 40 ft.&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22 (-1 size, -1 Dex, +11 natural, +3 hide armor), touch 8, flat-footed 22&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14/+25&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Greatclub +21 melee (2d8+10) or slam +20 melee (1d4+7) or rock +12 ranged (2d6+7)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Greatclub +21/+16 melee (2d8+10) or 2 slams +20 melee (1d4+7) or rock +12 ranged (2d6+7)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./10 ft.&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Rock throwing&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alternate form, boar empathy, ferocity, low-light vision, rock catching, scent&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +17, Ref +8, Will +12&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 25, Dex 8, Con 19, Int 6, Wis 12, Cha 7&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Climb +10, Jump +10, Listen +10, Spot +12&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness &lt;sup&gt;B&lt;/sup&gt;, Cleave, Endurance, Improved Bull Rush, Improved Sunder, Iron Will &lt;sup&gt;B&lt;/sup&gt;, Power Attack, Weapon Focus (greatclub)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate hills&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, brood (3-4), or troupe (2-4 plus 1-4 dire boars)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;By character class&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Dire wereboars in giant form look much like normal hill giants, though slightly stockier, and with coarser, stiffer hair and stiff. The dire wereboar described here is based on a hill giant and natural lycanthrope with normal ability scores for a hill giant.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Dire wereboars anger quickly. They usually begin a battle in giant form, then switch to hybrid form to take advantage of their immense strength in that shape. They like to use their Improved Bull Rush and Improved Sunder feats to shove opponents around and smash their weapons and shields.&lt;/p&gt;&lt;div topic=&quot;Alternate Form&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alternate Form (Su):&lt;/b&gt; A dire wereboar can assume a bipedal hybrid form or the form of a dire boar.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Boar Empathy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Boar Empathy (Ex):&lt;/b&gt; Communicate with boars and dire boars, and +4 racial bonus on Charisma-based checks against boars and dire boars.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Curse of Lycanthropy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Curse of Lycanthropy (Su):&lt;/b&gt; Any humanoid or giant hit by a dire wereboar''s bite attack in animal or hybrid form must succeed on a DC 15 Fortitude save or contract lycanthropy.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Ferocity&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Ferocity (Ex):&lt;/b&gt; A dire wereboar is such a tenacious combatant that it continues to fight without penalty even while disabled or dying.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersK-L')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (483, 'Lycanthrope', 'Hill Giant Dire Wereboar Dire Boar Form', 'Null', 'Large', 'Giant', 'Shapechanger', '12d8+51 plus 7d8+49 (185 hp)', '-1', '40 ft. (8 squares)', '16 (-1 size, -1 Dex, +8 natural), touch 8, flat-footed 16', '+14', '+33', 'Gore +28 melee (1d8+22)', 'Gore +28 melee (1d8+22)', '10 ft.', '5 ft.', 'Curse of lycanthropy', 'Alternate form, boar empathy, damage reduction 10/silver, ferocity, low-light vision, scent', 'Fort +20, Ref +8, Will +12', 'Str 41, Dex 8, Con 25, Int 6, Wis 12, Cha 7', 'Climb +18, Jump +22, Listen +10, Spot +12', 'Null', '(same as giant form)', 'Null', 'Temperate hills', '(same as giant form)', '11', 'Standard', 'Always neutral', 'By character class', '+7', NULL, 'Hill giant dire wereboar dire boar form; CR 11; Large giant (shapechanger); HD 12d8+51 plus 7d8+49; hp 185; Init -1; Spd 40 ft. (8 squares); AC 16 (-1 size, -1 dex, +8 natural), touch 8, flat-footed 16; Base Atk +14; Grp +33; Atk +28 melee (1d8+22, gore); Full Atk +28 melee (1d8+22, gore); Space/Reach 10 ft./5 ft.; SA Curse of lycanthropy; SQ Alternate form, boar empathy, damage reduction 10/silver, ferocity, low-light vision, scent; AL N; SV Fort +20, Ref +8, Will +12; Str 41, Dex 8, Con 25, Int 6, Wis 12, Cha 7

Skills and Feats: Climb +18, Jump +22, Listen +10, Spot +12; (same as giant form)', '&lt;div topic=&quot;Hill Giant Dire Wereboar&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Hill Giant Dire Wereboar&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
 &lt;td&gt;&lt;b&gt;Hill Giant Dire Wereboar Dire Boar Form&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;Large Giant (Shapechanger)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;12d8+51 plus 7d8+49 (185 hp)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-1&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;40 ft. (8 squares)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;16 (-1 size, -1 Dex, +8 natural), touch 8, flat-footed 16&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+14/+33&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Gore +28 melee (1d8+22)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Gore +28 melee (1d8+22)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;10 ft./5 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Curse of lycanthropy&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Alternate form, boar empathy, damage reduction 10/silver, ferocity, low-light vision, scent&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Fort +20, Ref +8, Will +12&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Str 41, Dex 8, Con 25, Int 6, Wis 12, Cha 7&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Climb +18, Jump +22, Listen +10, Spot +12&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;(same as giant form)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Temperate hills&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;(same as giant form)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;By character class&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Dire wereboars in giant form look much like normal hill giants, though slightly stockier, and with coarser, stiffer hair and stiff. The dire wereboar described here is based on a hill giant and natural lycanthrope with normal ability scores for a hill giant.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Dire wereboars anger quickly. They usually begin a battle in giant form, then switch to hybrid form to take advantage of their immense strength in that shape. They like to use their Improved Bull Rush and Improved Sunder feats to shove opponents around and smash their weapons and shields.&lt;/p&gt;&lt;div topic=&quot;Alternate Form&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alternate Form (Su):&lt;/b&gt; A dire wereboar can assume a bipedal hybrid form or the form of a dire boar.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Boar Empathy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Boar Empathy (Ex):&lt;/b&gt; Communicate with boars and dire boars, and +4 racial bonus on Charisma-based checks against boars and dire boars.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Curse of Lycanthropy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Curse of Lycanthropy (Su):&lt;/b&gt; Any humanoid or giant hit by a dire wereboar''s bite attack in animal or hybrid form must succeed on a DC 15 Fortitude save or contract lycanthropy.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Ferocity&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Ferocity (Ex):&lt;/b&gt; A dire wereboar is such a tenacious combatant that it continues to fight without penalty even while disabled or dying.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersK-L')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (484, 'Lycanthrope', 'Hill Giant Dire Wereboar Hybrid Boar Form', 'Null', 'Large', 'Giant', 'Shapechanger', '12d8+51 plus 7d8+49 (185 hp)', '-1', '40 ft. (8 squares)', '19 (-1 size, -1 Dex, +11 natural), touch 8, flat-footed 19', '+14', '+33', 'Greatclub +29 melee (2d8+22) or claw +28 melee (1d6+15)', 'Greatclub +29 melee (2d8+22) and gore +23 melee (1d8+7); or 2 claws +28 melee (1d6+15) and gore +23 melee (1d8+7)', '10 ft.', '10 ft.', 'Curse of lycanthropy', 'Alternate form, boar empathy, damage reduction 10/silver, ferocity, low-light vision, scent', 'Fort +20, Ref +8, Will +12', 'Str 41, Dex 8, Con 25, Int 6, Wis 12, Cha 7', 'Climb +18, Jump +22, Listen +10, Spot +12', 'Null', '(same as giant form)', 'Null', 'Temperate hills', '(same as giant form)', '11', 'Standard', 'Always neutral', 'By character class', '+7', NULL, 'Hill giant dire wereboar hybrid boar form; CR 11; Large giant (shapechanger); HD 12d8+51 plus 7d8+49; hp 185; Init -1; Spd 40 ft. (8 squares); AC 19 (-1 size, -1 dex, +11 natural), touch 8, flat-footed 19; Base Atk +14; Grp +33; Atk +29 melee (2d8+22, greatclub) or +28 melee (1d6+15, claw); Full Atk +29 melee (2d8+22, greatclub) and +23 melee (1d8+7, gore) or +28 melee (1d6+15, 2 claws) and +23 melee (1d8+7, gore); Space/Reach 10 ft./10 ft.; SA Curse of lycanthropy; SQ Alternate form, boar empathy, damage reduction 10/silver, ferocity, low-light vision, scent; AL N; SV Fort +20, Ref +8, Will +12; Str 41, Dex 8, Con 25, Int 6, Wis 12, Cha 7

Skills and Feats: Climb +18, Jump +22, Listen +10, Spot +12; (same as giant form)', '&lt;div topic=&quot;Hill Giant Dire Wereboar&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Hill Giant Dire Wereboar&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
 
&lt;td&gt;&lt;b&gt;Hill Giant Dire Wereboar Hybrid Boar Form&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;


&lt;td&gt;Large Giant (Shapechanger)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;12d8+51 plus 7d8+49 (185 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;-1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;40 ft. (8 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;19 (-1 size, -1 Dex, +11 natural), touch 8, flat-footed 19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;+14/+33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Greatclub +29 melee (2d8+22) or claw +28 melee (1d6+15)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Greatclub +29 melee (2d8+22) and gore +23 melee (1d8+7); or 2 claws +28 melee (1d6+15) and gore +23 melee (1d8+7)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;10 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Curse of lycanthropy&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Alternate form, boar empathy, damage reduction 10/silver, ferocity, low-light vision, scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Fort +20, Ref +8, Will +12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Str 41, Dex 8, Con 25, Int 6, Wis 12, Cha 7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Climb +18, Jump +22, Listen +10, Spot +12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;(same as giant form)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Temperate hills&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;(same as giant form)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;By character class&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Dire wereboars in giant form look much like normal hill giants, though slightly stockier, and with coarser, stiffer hair and stiff. The dire wereboar described here is based on a hill giant and natural lycanthrope with normal ability scores for a hill giant.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Dire wereboars anger quickly. They usually begin a battle in giant form, then switch to hybrid form to take advantage of their immense strength in that shape. They like to use their Improved Bull Rush and Improved Sunder feats to shove opponents around and smash their weapons and shields.&lt;/p&gt;&lt;div topic=&quot;Alternate Form&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alternate Form (Su):&lt;/b&gt; A dire wereboar can assume a bipedal hybrid form or the form of a dire boar.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Boar Empathy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Boar Empathy (Ex):&lt;/b&gt; Communicate with boars and dire boars, and +4 racial bonus on Charisma-based checks against boars and dire boars.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Curse of Lycanthropy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Curse of Lycanthropy (Su):&lt;/b&gt; Any humanoid or giant hit by a dire wereboar''s bite attack in animal or hybrid form must succeed on a DC 15 Fortitude save or contract lycanthropy.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Ferocity&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Ferocity (Ex):&lt;/b&gt; A dire wereboar is such a tenacious combatant that it continues to fight without penalty even while disabled or dying.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersK-L')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (485, 'Magmin', 'Magmin', 'Null', 'Small', 'Elemental', 'Fire, Extraplanar', '2d8+2 (11 hp)', '+0', '30 ft. (6 squares)', '17 (+1 size, +6 natural), touch 11, flat-footed 17', '+1', '-1', 'Burning touch +4 melee touch (1d8 fire plus combustion) or slam +4 melee (1d3+3 plus combustion)', 'Burning touch +4 melee touch (1d8 fire plus combustion) or slam +4 melee (1d3+3 plus combustion)', '5 ft.', '5 ft.', 'Combustion, fiery aura', 'Damage reduction 5/magic, darkvision 60 ft., elemental traits, immunity to fire, melt weapons, vulnerability to cold', 'Fort +3, Ref +3, Will +0', 'Str 15, Dex 11, Con 13, Int 8, Wis 10, Cha 10', 'Climb +4, Spot +3', 'Null', 'Great Fortitude', 'Null', 'Elemental Plane of Fire', 'Solitary, gang (2-4), or squad (6-10)', '3', 'Standard coins; standard goods (nonflammables only); standard items (nonflammables only)', 'Always chaotic neutral', '3-4 HD (Small); 5-6 HD (Medium)', '-', 'Combustion (Ex), Fiery Aura (Ex), Melt Weapons (Ex)', 'Magmin; CR 3; Small elemental (fire, extraplanar); HD 2d8+2; hp 11; Init +0; Spd 30 ft. (6 squares); AC 17 (+1 size, +6 natural), touch 11, flat-footed 17; Base Atk +1; Grp -1; Atk +4 melee (1d8 fire plus combustion, burning touch) or +4 melee (1d3+3 plus combustion, slam); Full Atk +4 melee (1d8 fire plus combustion, burning touch) or +4 melee (1d3+3 plus combustion, slam); Space/Reach 5 ft./5 ft.; SA Combustion, fiery aura; SQ Damage reduction 5/magic, darkvision 60 ft., elemental traits, immunity to fire, melt weapons, vulnerability to cold; AL CN; SV Fort +3, Ref +3, Will +0; Str 15, Dex 11, Con 13, Int 8, Wis 10, Cha 10

Skills and Feats: Climb +4, Spot +3; Great Fortitude', '&lt;div topic=&quot;Magmin&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Magmin&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Magmin&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Small Elemental (Fire, Extraplanar)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8+2 (11 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (+1 size, +6 natural), touch 11, flat-footed 17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1/-1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Burning touch +4 melee touch (1d8 fire plus combustion) or slam +4 melee (1d3+3 plus combustion)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Burning touch +4 melee touch (1d8 fire plus combustion) or slam +4 melee (1d3+3 plus combustion)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Combustion, fiery aura&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic, darkvision 60 ft., elemental traits, immunity to fire, melt weapons, vulnerability to cold&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +3, Ref +3, Will +0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 15, Dex 11, Con 13, Int 8, Wis 10, Cha 10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Climb +4, Spot +3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Great Fortitude&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Elemental Plane of Fire&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, gang (2-4), or squad (6-10)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard coins; standard goods (nonflammables only); standard items (nonflammables only)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always chaotic neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3-4 HD (Small); 5-6 HD (Medium)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Magmins are small, human-shaped beings from the Elemental Plane of Fire that radiate intense heat and are wreathed in an aura of searing flames. A typical magmin is 4 feet tall and weighs 400 pounds.&lt;/p&gt;&lt;p&gt;Magmins speak Ignan.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Although small, magmins are dangerous opponents. Their touch is effective against those who lack protection or immunity from heat and flames, but if faced with opponents who have immunity to fire, magmins rely on their slam attack. In any case, magmins are not valiant fighters. They usually flee if injured, although often only far enough to set up a fiery ambush for their enemies.&lt;/p&gt;&lt;p&gt;A magmin''s natural weapons are treated as magic weapons for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Combustion&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Combustion (Ex):&lt;/b&gt; Anyone a magmin touches must succeed on a DC 12 Reflex save or take an extra 1d8 points of fire damage as clothes ignite or armor becomes searing hot. The damage continues for another 1d4+2 rounds after the magmin''s last successful attack. Magmins can also ignite flammable materials with a touch. The save DC is Constitution-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Fiery Aura&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Fiery Aura (Ex):&lt;/b&gt; Anyone within 20 feet of a magmin must succeed on a DC 12 Fortitude save or take 1d6 points of heat damage per round from the intense heat. The save DC is Constitution-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Melt Weapons&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Melt Weapons (Ex):&lt;/b&gt; Any metal weapon that strikes a magmin must succeed on a DC 12 Fortitude save or melt away into slag. The save DC is Constitution-based.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersM-N')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (486, 'Manticore', 'Manticore', 'Null', 'Large', 'Magical Beast', 'Null', '6d10+24 (57 hp)', '+2', '30 ft. (6 squares), fly 50 ft. (clumsy)', '17 (-1 size, +2 Dex, +6 natural), touch 11, flat-footed 15', '+6', '+15', 'Claw +10 melee (2d4+5) or 6 spikes +8 ranged (1d8+2/19-20)', '2 claws +10 melee (2d4+5) and bite +8 melee (1d8+2); or 6 spikes +8 ranged (1d8+2/19-20)', '10 ft.', '5 ft.', 'Spikes', 'Darkvision 60 ft., low-light vision, scent', 'Fort +9, Ref +7, Will +3', 'Str 20, Dex 15, Con 19, Int 7, Wis 12, Cha 9', 'Listen +5, Spot +9, Survival +1', 'Track', 'Flyby Attack, Multiattack, Weapon Focus (spikes)', 'Null', 'Warm marshes', 'Solitary, pair, or pride (3-6)', '5', 'Standard', 'Usually lawful evil', '7-16 HD (Large); 17-18 HD (Huge)', '+3 (cohort)', 'Spikes (Ex)', 'Manticore; CR 5; Large magical beast; HD 6d10+24; hp 57; Init +2; Spd 30 ft. (6 squares), fly 50 ft. (clumsy); AC 17 (-1 size, +2 dex, +6 natural), touch 11, flat-footed 15; Base Atk +6; Grp +15; Atk +10 melee (2d4+5, claw) or +8 ranged (1d8+2/19-20, 6 spikes); Full Atk +10 melee (2d4+5, 2 claws) and +8 melee (1d8+2, bite) or +8 ranged (1d8+2/19-20, 6 spikes); Space/Reach 10 ft./5 ft.; SA Spikes; SQ Darkvision 60 ft., low-light vision, scent; AL LE; SV Fort +9, Ref +7, Will +3; Str 20, Dex 15, Con 19, Int 7, Wis 12, Cha 9

Skills and Feats: Listen +5, Spot +9, Survival +1; Flyby Attack, Multiattack, Track, Weapon Focus (spikes)', '&lt;div topic=&quot;Manticore&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Manticore&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Manticore&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Magical Beast&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d10+24 (57 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares), fly 50 ft. (clumsy)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (-1 size, +2 Dex, +6 natural), touch 11, flat-footed 15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6/+15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Claw +10 melee (2d4+5) or 6 spikes +8 ranged (1d8+2/19-20)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 claws +10 melee (2d4+5) and bite +8 melee (1d8+2); or 6 spikes +8 ranged (1d8+2/19-20)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Spikes&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., low-light vision, scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +9, Ref +7, Will +3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 20, Dex 15, Con 19, Int 7, Wis 12, Cha 9&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Listen +5, Spot +9, Survival +1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Flyby Attack, Multiattack, Track &lt;sup&gt;B&lt;/sup&gt;, Weapon Focus (spikes)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Warm marshes&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, or pride (3-6)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually lawful evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7-16 HD (Large); 17-18 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3 (cohort)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A typical manticore is about 10 feet long and weighs about 1,000 pounds. Manticores speak Common.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A manticore begins most attacks with a volley of spikes, then closes. In the outdoors, it often uses its powerful wings to stay aloft during battle.&lt;/p&gt;&lt;div topic=&quot;Spikes&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spikes (Ex):&lt;/b&gt; With a snap of its tail, a manticore can loose a volley of six spikes as a standard action (make an attack roll for each spike). This attack has a range of 180 feet with no range increment. All targets must be within 30 feet of each other. The creature can launch only twenty-four spikes in any 24-hour period.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Manticores have a +4 racial bonus on Spot checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersM-N')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (487, 'Medusa', 'Medusa', 'Null', 'Medium', 'Monstrous Humanoid', 'Null', '6d8+6 (33 hp)', '+2', '30 ft. (6 squares)', '15 (+2 Dex, +3 natural), touch 12, flat-footed 13', '+6', '+6', 'Shortbow +8 ranged (1d6/x3) or dagger +8 melee (1d4/19-20) or snakes +8 melee (1d4 plus poison)', 'Shortbow +8/+3 ranged (1d6/x3); or dagger +8/+3 melee (1d4/19-20) and snakes +3 melee (1d4 plus poison)', '5 ft.', '5 ft.', 'Petrifying gaze, poison', 'Darkvision 60 ft.', 'Fort +3, Ref +7, Will +6', 'Str 10, Dex 15, Con 12, Int 12, Wis 13, Cha 15', 'Bluff +9, Diplomacy +4, Disguise +9 (+11 acting), Intimidate +4, Move Silently +8, Spot +8', 'Null', 'Point Blank Shot, Precise Shot, Weapon Finesse', 'Null', 'Temperate marshes', 'Solitary or covey (2-4)', '7', 'Double standard', 'Usually lawful evil', 'By character class', '-', 'Petrifying Gaze (Su), Poison (Ex)', 'Medusa; CR 7; Medium monstrous humanoid; HD 6d8+6; hp 33; Init +2; Spd 30 ft. (6 squares); AC 15 (+2 dex, +3 natural), touch 12, flat-footed 13; Base Atk +6; Grp +6; Atk +8 ranged (1d6/x3, shortbow) or +8 melee (1d4/19-20, dagger) or +8 melee (1d4 plus poison, snakes); Full Atk +8 /+3 ranged (1d6/x3, shortbow) or +8 /+3 melee (1d4/19-20, dagger) and +3 melee (1d4 plus poison, snakes); Space/Reach 5 ft./5 ft.; SA Petrifying gaze, poison; SQ Darkvision 60 ft.; AL LE; SV Fort +3, Ref +7, Will +6; Str 10, Dex 15, Con 12, Int 12, Wis 13, Cha 15

Skills and Feats: Bluff +9, Diplomacy +4, Disguise +9 (+11 acting), Intimidate +4, Move Silently +8, Spot +8; Point Blank Shot, Precise Shot, Weapon Finesse', '&lt;div topic=&quot;Medusa&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Medusa&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Medusa&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Monstrous Humanoid&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d8+6 (33 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (+2 Dex, +3 natural), touch 12, flat-footed 13&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6/+6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Shortbow +8 ranged (1d6/x3) or dagger +8 melee (1d4/19-20) or snakes +8 melee (1d4 plus poison)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Shortbow +8/+3 ranged (1d6/x3); or dagger +8/+3 melee (1d4/19-20) and snakes +3 melee (1d4 plus poison)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Petrifying gaze, poison&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +3, Ref +7, Will +6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 10, Dex 15, Con 12, Int 12, Wis 13, Cha 15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bluff +9, Diplomacy +4, Disguise +9 (+11 acting), Intimidate +4, Move Silently +8, Spot +8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Point Blank Shot, Precise Shot, Weapon Finesse&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate marshes&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or covey (2-4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Double standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually lawful evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;By character class&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A medusa is indistinguishable from a normal human at distances greater than 30 feet (or closer, if its face is concealed). The creature often wears garments that enhance its body while hiding its face behind a hood or veil.&lt;/p&gt;&lt;p&gt;A typical medusa is 5 to 6 feet tall and about the same weight as a human.&lt;/p&gt;&lt;p&gt;Medusas speak Common.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A medusa tries to disguise its true nature until the intended victim is within range of its petrifying gaze, using subterfuge and bluffing games to convince the target that there is no danger. It uses normal weapons to attack those who avert their eyes or survive its gaze, while its poisonous snakes strike at adjacent opponents.&lt;/p&gt;&lt;div topic=&quot;Petrifying Gaze&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Petrifying Gaze (Su):&lt;/b&gt; Turn to stone permanently, 30 feet, Fortitude DC 15 negates. The save DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Poison&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Poison (Ex):&lt;/b&gt; Injury, Fortitude DC 14, initial damage 1d6 Str, secondary damage 2d6 Str. The save DC is Constitution-based.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersM-N')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (488, 'Mephit', 'Air Mephit', 'Null', 'Small', 'Outsider', 'Air, Extraplanar', '3d8 (13 hp)', '+7', '30 ft. (6 squares), fly 60 ft. (perfect)', '17 (+1 size, +3 Dex, +3 natural), touch 14, flat-footed 14', '+3', '-1', 'Claw +4 melee (1d3)', '2 claws +4 melee (1d3)', '5 ft.', '5 ft.', 'Breath weapon, spell-like abilities, summon mephit', 'Damage reduction 5/magic, darkvision 60 ft., fast healing 2', 'Fort +3, Ref +6, Will +3', 'Str 10, Dex 17, Con 10, Int 6, Wis 11, Cha 15', 'Bluff +8, Escape Artist +9, Hide +13, Diplomacy +4, Disguise +2 (+4 acting), Intimidate +4, Listen +6, Move Silently +9, Spot +6, Use Rope +3 (+5 with bindings)', 'Null', 'Dodge, Improved Initiative', 'Null', 'Elemental Plane of Air', 'Solitary (1), gang (2-4 mephits of mixed types), or mob (5-12 mephits of mixed types)', '3', 'Standard', 'Usually neutral', '4-6 HD (Small); 7-9 HD (Medium)', '+3 (cohort)', 'Breath Weapon (Su), Fast Healing (Ex), Summon Mephit (Sp)', 'Air mephit; CR 3; Small outsider (air, extraplanar); HD 3d8; hp 13; Init +7; Spd 30 ft. (6 squares), fly 60 ft. (perfect); AC 17 (+1 size, +3 dex, +3 natural), touch 14, flat-footed 14; Base Atk +3; Grp -1; Atk +4 melee (1d3, claw); Full Atk +4 melee (1d3, 2 claws); Space/Reach 5 ft./5 ft.; SA Breath weapon, spell-like abilities, summon mephit; SQ Damage reduction 5/magic, darkvision 60 ft., fast healing 2; AL N; SV Fort +3, Ref +6, Will +3; Str 10, Dex 17, Con 10, Int 6, Wis 11, Cha 15

Skills and Feats: Bluff +8, Escape Artist +9, Hide +13, Diplomacy +4, Disguise +2 (+4 acting), Intimidate +4, Listen +6, Move Silently +9, Spot +6, Use Rope +3 (+5 with bindings); Dodge, Improved Initiative', '&lt;div topic=&quot;Air Mephit&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Air Mephit&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Air Mephit&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Small Outsider (Air, Extraplanar)&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d8 (13 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares), fly 60 ft. (perfect)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (+1 size, +3 Dex, +3 natural), touch 14, flat-footed 14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3/-1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Claw +4 melee (1d3)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 claws +4 melee (1d3)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Breath weapon, spell-like abilities, &lt;i&gt;summon mephit&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic, darkvision 60 ft., fast healing 2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +3, Ref +6, Will +3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 10, Dex 17, Con 10, Int 6, Wis 11, Cha 15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bluff +8, Escape Artist +9, Hide +13, Diplomacy +4, Disguise +2 (+4 acting), Intimidate +4, Listen +6, Move Silently +9, Spot +6, Use Rope +3 (+5 with bindings)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Dodge, Improved Initiative&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Elemental Plane of Air&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary (1), gang (2-4 mephits of mixed types), or mob (5-12 mephits of mixed types)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4-6 HD (Small); 7-9 HD (Medium)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3 (cohort)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Air mephits come from the Elemental Plane of Air. An air mephit is about 4 feet tall and weighs about 1 pound.&lt;/p&gt;&lt;p&gt;Air mephits speak Common and Auran.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; 15-foot cone of dust and grit, damage 1d8, Reflex DC 12 half. The save DC is Constitution-based and includes a +1 racial bonus.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; Once per hour an air mephit can surround itself with vapor, duplicating the effect of a &lt;i&gt;blur&lt;/i&gt; spell (caster level 3rd). Once per day it can use &lt;i&gt;gust of wind&lt;/i&gt; (DC 14, caster level 6th) . The save DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Fast Healing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Fast Healing (Ex):&lt;/b&gt; An air mephit heals only if exposed to moving air, be it a breeze, a draft, a spell effect, or even the mephit fanning itself.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersM-N')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (489, 'Mephit', 'Dust Mephit', 'Null', 'Small', 'Outsider', 'Air, Extraplanar', '3d8 (13 hp)', '+7', '30 ft. (6 squares), fly 50 ft. (perfect)', '17 (+1 size, +3 Dex, +3 natural), touch 14, flat-footed 14', '+3', '-1', 'Claw +4 melee (1d3)', '2 claws +4 melee (1d3)', '5 ft.', '5 ft.', 'Breath weapon, spell-like abilities, summon mephit', 'Damage reduction 5/magic, darkvision 60 ft., fast healing 2', 'Fort +3, Ref +6, Will +3', 'Str 10, Dex 17, Con 10, Int 6, Wis 11, Cha 15', 'Bluff +8, Escape Artist +9, Hide +13, Diplomacy +4, Disguise +2 (+4 acting), Intimidate +4, Listen +6, Move Silently +9, Spot +6, Use Rope +3 (+5 with bindings)', 'Null', 'Dodge, Improved Initiative', 'Null', 'Elemental Plane of Air', 'Solitary (1), gang (2-4 mephits of mixed types), or mob (5-12 mephits of mixed types)', '3', 'Standard', 'Usually neutral', '4-6 HD (Small); 7-9 HD (Medium)', '+3 (cohort)', 'Breath Weapon (Su), Fast Healing (Ex), Summon Mephit (Sp)', 'Dust mephit; CR 3; Small outsider (air, extraplanar); HD 3d8; hp 13; Init +7; Spd 30 ft. (6 squares), fly 50 ft. (perfect); AC 17 (+1 size, +3 dex, +3 natural), touch 14, flat-footed 14; Base Atk +3; Grp -1; Atk +4 melee (1d3, claw); Full Atk +4 melee (1d3, 2 claws); Space/Reach 5 ft./5 ft.; SA Breath weapon, spell-like abilities, summon mephit; SQ Damage reduction 5/magic, darkvision 60 ft., fast healing 2; AL N; SV Fort +3, Ref +6, Will +3; Str 10, Dex 17, Con 10, Int 6, Wis 11, Cha 15

Skills and Feats: Bluff +8, Escape Artist +9, Hide +13, Diplomacy +4, Disguise +2 (+4 acting), Intimidate +4, Listen +6, Move Silently +9, Spot +6, Use Rope +3 (+5 with bindings); Dodge, Improved Initiative', '&lt;div topic=&quot;Dust Mephit&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Dust Mephit&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Dust Mephit&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Small Outsider (Air, Extraplanar)&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d8 (13 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares), fly 50 ft. (perfect)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (+1 size, +3 Dex, +3 natural), touch 14, flat-footed 14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3/-1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Claw +4 melee (1d3)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 claws +4 melee (1d3)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Breath weapon, spell-like abilities, &lt;i&gt;summon mephit&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic, darkvision 60 ft., fast healing 2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +3, Ref +6, Will +3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 10, Dex 17, Con 10, Int 6, Wis 11, Cha 15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bluff +8, Escape Artist +9, Hide +13, Diplomacy +4, Disguise +2 (+4 acting), Intimidate +4, Listen +6, Move Silently +9, Spot +6, Use Rope +3 (+5 with bindings)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Dodge, Improved Initiative&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Elemental Plane of Air&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary (1), gang (2-4 mephits of mixed types), or mob (5-12 mephits of mixed types)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4-6 HD (Small); 7-9 HD (Medium)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3 (cohort)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Dust mephits come from the Elemental Plane of Air.&lt;/p&gt;&lt;p&gt;A dust mephit is about 4 feet tall and weighs about 2 pounds.&lt;/p&gt;&lt;p&gt;Dust mephits speak Common and Auran.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; 10-foot cone of irritating particles, damage 1d4, Reflex DC 12 half. Living creatures that fail their saves are tormented by itching skin and burning eyes. This effect imposes a -4 penalty to AC and a -2 penalty on attack rolls for 3 rounds. The save DC is Constitution-based and includes a +1 racial bonus.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; Once per hour, a dust mephit can surround itself with a plume of dust, duplicating the effect of a &lt;i&gt;blur&lt;/i&gt; spell (caster level 3rd). Once per day it can create a mass of roiling dust that duplicates the effect of &lt;i&gt;wind wall&lt;/i&gt; (DC 15, caster level 6th). The save DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Fast Healing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Fast Healing (Ex):&lt;/b&gt; A dust mephit heals only if in an arid, dusty environment.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersM-N')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (490, 'Mephit', 'Earth Mephit', 'Null', 'Small', 'Outsider', 'Earth, Extraplanar', '3d8+6 (19 hp)', '-1', '30 ft. (6 squares), fly 40 ft. (average)', '16 (+1 size, -1 Dex, +6 natural), touch 10, flat-footed 16', '+3', '+2', 'Claw +7 melee (1d3+3)', '2 claws +7 melee (1d3+3)', '5 ft.', '5 ft.', 'Breath weapon, spell-like abilities, summon mephit', 'Change size, damage reduction 5/magic, darkvision 60 ft., fast healing 2', 'Fort +4, Ref +2, Will +3', 'Str 17, Dex 8, Con 13, Int 6, Wis 11, Cha 15', 'Bluff +8, Escape Artist +5, Hide +9, Diplomacy +4, Disguise +2 (+4 acting), Intimidate +4, Listen +6, Move Silently +5, Spot +6, Use Rope -1 (+1 with bindings)', 'Null', 'Power Attack, Toughness', 'Null', 'Elemental Plane of Earth', 'Solitary (1), gang (2-4 mephits of mixed types), or mob (5-12 mephits of mixed types)', '3', 'Standard', 'Usually neutral', '4-6 HD (Small); 7-9 HD (Medium)', '+3 (cohort)', 'Breath Weapon (Su), Change Size (Sp), Fast Healing (Ex), Summon Mephit (Sp)', 'Earth mephit; CR 3; Small outsider (earth, extraplanar); HD 3d8+6; hp 19; Init -1; Spd 30 ft. (6 squares), fly 40 ft. (average); AC 16 (+1 size, -1 dex, +6 natural), touch 10, flat-footed 16; Base Atk +3; Grp +2; Atk +7 melee (1d3+3, claw); Full Atk +7 melee (1d3+3, 2 claws); Space/Reach 5 ft./5 ft.; SA Breath weapon, spell-like abilities, summon mephit; SQ Change size, damage reduction 5/magic, darkvision 60 ft., fast healing 2; AL N; SV Fort +4, Ref +2, Will +3; Str 17, Dex 8, Con 13, Int 6, Wis 11, Cha 15

Skills and Feats: Bluff +8, Escape Artist +5, Hide +9, Diplomacy +4, Disguise +2 (+4 acting), Intimidate +4, Listen +6, Move Silently +5, Spot +6, Use Rope -1 (+1 with bindings); Power Attack, Toughness', '&lt;div topic=&quot;Earth Mephit&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Earth Mephit&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Earth Mephit&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Small Outsider (Earth, Extraplanar)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d8+6 (19 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares), fly 40 ft. (average)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+1 size, -1 Dex, +6 natural), touch 10, flat-footed 16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3/+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Claw +7 melee (1d3+3)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 claws +7 melee (1d3+3)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Breath weapon, spell-like abilities, &lt;i&gt;summon mephit&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Change size, damage reduction 5/magic, darkvision 60 ft., fast healing 2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +4, Ref +2, Will +3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 17, Dex 8, Con 13, Int 6, Wis 11, Cha 15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bluff +8, Escape Artist +5, Hide +9, Diplomacy +4, Disguise +2 (+4 acting), Intimidate +4, Listen +6, Move Silently +5, Spot +6, Use Rope -1 (+1 with bindings)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Power Attack, Toughness&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Elemental Plane of Earth&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary (1), gang (2-4 mephits of mixed types), or mob (5-12 mephits of mixed types)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4-6 HD (Small); 7-9 HD (Medium)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3 (cohort)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Earth mephits come from the Elemental Plane of Earth.&lt;/p&gt;&lt;p&gt;An earth mephit is about 4 feet tall and weighs about 80 pounds.&lt;/p&gt;&lt;p&gt;Earth mephits speak Common and Terran.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; 15-foot cone of rock shards and pebbles, damage 1d8, Reflex DC 13 half. The save DC is Constitution-based and includes a +1 racial bonus.&lt;/p&gt;&lt;p&gt;Spell-Like Abilities: 1/day-&lt;i&gt;soften earth and stone&lt;/i&gt;. Caster level 6th.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Change Size&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Change Size&lt;/i&gt; (Sp):&lt;/b&gt; Once per hour, an earth mephit can magically change its size. This works just like an &lt;i&gt;enlarge person&lt;/i&gt; spell, except that the power works only on the earth mephit. This is the equivalent of a 2nd-level spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Fast Healing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Fast Healing (Ex):&lt;/b&gt; An earth mephit heals only if it is underground or buried up to its waist in earth.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersM-N')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (491, 'Mephit', 'Fire Mephit', 'Null', 'Small', 'Outsider', 'Extraplanar, Fire', '3d8 (13 hp)', '+5', '30 ft. (6 squares), fly 50 ft. (average)', '16 (+1 size, +1 Dex, +4 natural), touch 12, flat-footed 15', '+3', '-1', 'Claw +4 melee (1d3 and 1d4 fire)', '2 claws +4 melee (1d3 and 1d4 fire)', '5 ft.', '5 ft.', 'Breath weapon, spell-like abilities, summon mephit', 'Damage reduction 5/magic, darkvision 60 ft., immunity to fire, fast healing 2, vulnerability to cold', 'Fort +3, Ref +4, Will +3', 'Str 10, Dex 13, Con 10, Int 6, Wis 11, Cha 15', 'Bluff +8, Escape Artist +7, Hide +11, Listen +6, Diplomacy +4, Disguise +2 (+4 acting), Move Silently +7, Spot +6, Use Rope +1 (+3 with bindings)', 'Null', 'Dodge, Improved Initiative', 'Null', 'Elemental Plane of Fire', 'Solitary (1), gang (2-4 mephits of mixed types), or mob (5-12 mephits of mixed types)', '3', 'Standard', 'Usually neutral', '4-6 HD (Small); 7-9 HD (Medium)', '+3 (cohort)', 'Breath Weapon (Su), Fast Healing (Ex), Summon Mephit (Sp)', 'Fire mephit; CR 3; Small outsider (extraplanar, fire); HD 3d8; hp 13; Init +5; Spd 30 ft. (6 squares), fly 50 ft. (average); AC 16 (+1 size, +1 dex, +4 natural), touch 12, flat-footed 15; Base Atk +3; Grp -1; Atk +4 melee (1d3 and 1d4 fire, claw); Full Atk +4 melee (1d3 and 1d4 fire, 2 claws); Space/Reach 5 ft./5 ft.; SA Breath weapon, spell-like abilities, summon mephit; SQ Damage reduction 5/magic, darkvision 60 ft., immunity to fire, fast healing 2, vulnerability to cold; AL N; SV Fort +3, Ref +4, Will +3; Str 10, Dex 13, Con 10, Int 6, Wis 11, Cha 15

Skills and Feats: Bluff +8, Escape Artist +7, Hide +11, Listen +6, Diplomacy +4, Disguise +2 (+4 acting), Move Silently +7, Spot +6, Use Rope +1 (+3 with bindings); Dodge, Improved Initiative', '&lt;div topic=&quot;Fire Mephit&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Fire Mephit&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Fire Mephit&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Small Outsider (Extraplanar, Fire)&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d8 (13 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares), fly 50 ft. (average)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+1 size, +1 Dex, +4 natural), touch 12, flat-footed 15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3/-1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Claw +4 melee (1d3 and 1d4 fire)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 claws +4 melee (1d3 and 1d4 fire)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Breath weapon, spell-like abilities, &lt;i&gt;summon mephit&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic, darkvision 60 ft., immunity to fire, fast healing 2, vulnerability to cold&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +3, Ref +4, Will +3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 10, Dex 13, Con 10, Int 6, Wis 11, Cha 15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bluff +8, Escape Artist +7, Hide +11, Listen +6, Diplomacy +4, Disguise +2 (+4 acting), Move Silently +7, Spot +6, Use Rope +1 (+3 with bindings)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Dodge, Improved Initiative&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Elemental Plane of Fire&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary (1), gang (2-4 mephits of mixed types), or mob (5-12 mephits of mixed types)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4-6 HD (Small); 7-9 HD (Medium)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3 (cohort)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Fire mephits come from the Elemental Plane of Fire.&lt;/p&gt;&lt;p&gt;A fire mephit is about 4 feet tall and weighs about 1 pound.&lt;/p&gt;&lt;p&gt;Fire mephits speak Common and Ignan.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; 15-foot cone, damage 1d8 fire, Reflex half DC 12. The save DC is Constitution-based and includes a +1 racial adjustment.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; 1/hour-&lt;i&gt;scorching ray&lt;/i&gt; (DC 14) as the spell cast by a 3rd-level sorcerer; 1/day-&lt;i&gt;heat metal&lt;/i&gt; (DC 14). Caster level 6th. The save DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Fast Healing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Fast Healing (Ex):&lt;/b&gt; A fire mephit heals only if it is touching a flame at least as large as a torch.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersM-N')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (492, 'Mephit', 'Ice Mephit', 'Null', 'Small', 'Outsider', 'Air, Cold, Extraplanar', '3d8 (13 hp)', '+7', '30 ft. (6 squares), fly 50 ft. (perfect)', '18 (+1 size, +3 Dex, +4 natural), touch 14, flat-footed 15', '+3', '-1', 'Claw +4 melee (1d3 plus 1d4 cold)', '2 claws +4 melee (1d3 plus 1d4 cold)', '5 ft.', '5 ft.', 'Breath weapon, spell-like abilities, summon mephit', 'Damage reduction 5/magic, darkvision 60 ft., fast healing 2, immunity to cold, vulnerability to fire', 'Fort +3, Ref +6, Will +3', 'Str 10, Dex 17, Con 10, Int 6, Wis 11, Cha 15', 'Bluff +8, Escape Artist +9, Hide +13, Listen +6, Diplomacy +4, Disguise +2 (+4 acting), Move Silently +9, Spot +6, Use Rope +3 (+5 with bindings)', 'Null', 'Dodge, Improved Initiative', 'Null', 'Elemental Plane of Air', 'Solitary (1), gang (2-4 mephits of mixed types), or mob (5-12 mephits of mixed types)', '3', 'Standard', 'Usually neutral', '4-6 HD (Small); 7-9 HD (Medium)', '+3 (cohort)', 'Breath Weapon (Su), Fast Healing (Ex), Summon Mephit (Sp)', 'Ice mephit; CR 3; Small outsider (air, cold, extraplanar); HD 3d8; hp 13; Init +7; Spd 30 ft. (6 squares), fly 50 ft. (perfect); AC 18 (+1 size, +3 dex, +4 natural), touch 14, flat-footed 15; Base Atk +3; Grp -1; Atk +4 melee (1d3 plus 1d4 cold, claw); Full Atk +4 melee (1d3 plus 1d4 cold, 2 claws); Space/Reach 5 ft./5 ft.; SA Breath weapon, spell-like abilities, summon mephit; SQ Damage reduction 5/magic, darkvision 60 ft., fast healing 2, immunity to cold, vulnerability to fire; AL N; SV Fort +3, Ref +6, Will +3; Str 10, Dex 17, Con 10, Int 6, Wis 11, Cha 15

Skills and Feats: Bluff +8, Escape Artist +9, Hide +13, Listen +6, Diplomacy +4, Disguise +2 (+4 acting), Move Silently +9, Spot +6, Use Rope +3 (+5 with bindings); Dodge, Improved Initiative', '&lt;div topic=&quot;Ice Mephit&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Ice Mephit&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Ice Mephit&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Small Outsider (Air, Cold, Extraplanar)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d8 (13 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares), fly 50 ft. (perfect)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (+1 size, +3 Dex, +4 natural), touch 14, flat-footed 15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3/-1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Claw +4 melee (1d3 plus 1d4 cold)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 claws +4 melee (1d3 plus 1d4 cold)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Breath weapon, spell-like abilities, &lt;i&gt;summon mephit&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic, darkvision 60 ft., fast healing 2, immunity to cold, vulnerability to fire&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +3, Ref +6, Will +3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 10, Dex 17, Con 10, Int 6, Wis 11, Cha 15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bluff +8, Escape Artist +9, Hide +13, Listen +6, Diplomacy +4, Disguise +2 (+4 acting), Move Silently +9, Spot +6, Use Rope +3 (+5 with bindings)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Dodge, Improved Initiative&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Elemental Plane of Air&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary (1), gang (2-4 mephits of mixed types), or mob (5-12 mephits of mixed types)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4-6 HD (Small); 7-9 HD (Medium)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3 (cohort)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Ice mephits come from the Elemental Plane of Air.&lt;/p&gt;&lt;p&gt;Ice mephits have a cold, aloof demeanor. Each one is about 4 feet tall and weighs about 30 pounds.&lt;/p&gt;&lt;p&gt;Ice mephits speak Common and Auran.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; 10-foot cone of ice shards, damage 1d4 cold, Reflex DC 12 half. Living creatures that fail their saves are tormented by frostbitten skin and frozen eyes unless they have immunity to cold or are otherwise protected. This effect imposes a -4 penalty to AC and a -2 penalty on attack rolls for 3 rounds. The save DC is Constitution-based and includes a +1 racial bonus.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; 1/hour-&lt;i&gt;magic missile&lt;/i&gt; (caster level 3rd); 1/day-&lt;i&gt;chill metal&lt;/i&gt; (DC 14, caster level 6th). The save DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Fast Healing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Fast Healing (Ex):&lt;/b&gt; An ice mephit heals only if it is touching a piece of ice of at least Tiny size or if the ambient temperature is 32&amp;#xB0;F. or below.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersM-N')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (493, 'Mephit', 'Magma Mephit', 'Null', 'Small', 'Outsider', 'Fire, Extraplanar', '3d8 (13 hp)', '+5', '30 ft. (6 squares), fly 50 ft. (average)', '16 (+1 size, +1 Dex, +4 natural), touch 12, flat-footed 15', '+3', '-1', 'Claw +4 melee (1d3 plus 1d4 fire)', '2 claws +4 melee (1d3 plus 1d4 fire)', '5 ft.', '5 ft.', 'Breath weapon, spell-like abilities, summon mephit', 'Damage reduction 5/magic, darkvision 60 ft., fast healing 2, immunity to fire, vulnerability to cold', 'Fort +3, Ref +4, Will +3', 'Str 10, Dex 13, Con 10, Int 6, Wis 11, Cha 15', 'Bluff +8, Escape Artist +7, Hide +11, Listen +6, Diplomacy +4, Disguise +2 (+4 acting), Move Silently +7, Spot +6, Use Rope +1 (+3 with bindings)', 'Null', 'Dodge, Improved Initiative', 'Null', 'Elemental Plane of Fire', 'Solitary (1), gang (2-4 mephits of mixed types), or mob (5-12 mephits of mixed types)', '3', 'Standard', 'Usually neutral', '4-6 HD (Small); 7-9 HD (Medium)', '+3 (cohort)', 'Breath Weapon (Su), Fast Healing (Ex), Summon Mephit (Sp)', 'Magma mephit; CR 3; Small outsider (fire, extraplanar); HD 3d8; hp 13; Init +5; Spd 30 ft. (6 squares), fly 50 ft. (average); AC 16 (+1 size, +1 dex, +4 natural), touch 12, flat-footed 15; Base Atk +3; Grp -1; Atk +4 melee (1d3 plus 1d4 fire, claw); Full Atk +4 melee (1d3 plus 1d4 fire, 2 claws); Space/Reach 5 ft./5 ft.; SA Breath weapon, spell-like abilities, summon mephit; SQ Damage reduction 5/magic, darkvision 60 ft., fast healing 2, immunity to fire, vulnerability to cold; AL N; SV Fort +3, Ref +4, Will +3; Str 10, Dex 13, Con 10, Int 6, Wis 11, Cha 15

Skills and Feats: Bluff +8, Escape Artist +7, Hide +11, Listen +6, Diplomacy +4, Disguise +2 (+4 acting), Move Silently +7, Spot +6, Use Rope +1 (+3 with bindings); Dodge, Improved Initiative', '&lt;div topic=&quot;Magma Mephit&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Magma Mephit&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Magma Mephit&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Small Outsider (Fire, Extraplanar)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d8 (13 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares), fly 50 ft. (average)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+1 size, +1 Dex, +4 natural), touch 12, flat-footed 15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3/-1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Claw +4 melee (1d3 plus 1d4 fire)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 claws +4 melee (1d3 plus 1d4 fire)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Breath weapon, spell-like abilities, &lt;i&gt;summon mephit&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic, darkvision 60 ft., fast healing 2, immunity to fire, vulnerability to cold&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +3, Ref +4, Will +3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 10, Dex 13, Con 10, Int 6, Wis 11, Cha 15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bluff +8, Escape Artist +7, Hide +11, Listen +6, Diplomacy +4, Disguise +2 (+4 acting), Move Silently +7, Spot +6, Use Rope +1 (+3 with bindings)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Dodge, Improved Initiative&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Elemental Plane of Fire&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary (1), gang (2-4 mephits of mixed types), or mob (5-12 mephits of mixed types)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4-6 HD (Small); 7-9 HD (Medium)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3 (cohort)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Magma mephits come from the Elemental Plane of Fire. Magma mephits are slow-witted and brutish. Each one is about 4 feet tall and weighs about 60 pounds.&lt;/p&gt;&lt;p&gt;Magma mephits speak Common and Ignan.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; 10-foot cone of magma, damage 1d4 fire, Reflex DC 12 half. Living creatures that fail their saves are tormented by burned skin and seared eyes unless they have immunity to fire or are otherwise protected. This effect imposes a -4 penalty to AC and a -2 penalty on attack rolls for 3 rounds. The save DC is  onstitution-based and includes a +1 racial bonus.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; Once per hour, a magma mephit can use &lt;i&gt;shapechange&lt;/i&gt; to take the form of a pool of lava 3 feet in diameter and 6 inches deep. The mephit''s damage reduction improves to 20/magic when in this form. The mephit can''t attack while in lava form but can use other spell-like abilities. It can move at a speed of 10 feet, but it can''t run. In this form the mephit can pass through small holes or narrow openings, even mere cracks. The pool''s touch ignites flammable materials such as paper, straw, or dry wood.&lt;/p&gt;&lt;p&gt;Once per day a magma mephit can use &lt;i&gt;pyrotechnics&lt;/i&gt; (DC 14). It can use itself as the fire source without harm. Caster level 6th. The save DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Fast Healing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Fast Healing (Ex):&lt;/b&gt; A magma mephit heals only if it is touching magma, lava, or a flame at least as large as a torch.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersM-N')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (494, 'Mephit', 'Ooze Mephit', 'Null', 'Small', 'Outsider', 'Extraplanar, Water', '3d8+6 (19 hp)', '+0', '30 ft. (6 squares), fly 40 ft. (average), swim 30 ft.', '16 (+1 size, +5 natural), touch 11, flat-footed 16', '+3', '+1', 'Claw +6 melee (1d3+2)', '2 claws +6 melee (1d3+2)', '5 ft.', '5 ft.', 'Breath weapon, spell-like abilities, summon mephit', 'Damage reduction 5/magic, darkvision 60 ft., fast healing 2', 'Fort +4, Ref +3, Will +3', 'Str 14, Dex 10, Con 13, Int 6, Wis 11, Cha 15', 'Bluff +8, Escape Artist +6, Hide +10, Listen +6, Diplomacy +4, Disguise +2 (+4 acting), Move Silently +6, Spot +6, Swim +10, Use Rope +0 (+2 with bindings)', 'Null', 'Power Attack, Toughness', 'Null', 'Elemental Plane of Water', 'Solitary (1), gang (2-4 mephits of mixed types), or mob (5-12 mephits of mixed types)', '3', 'Standard', 'Usually neutral', '4-6 HD (Small); 7-9 HD (Medium)', '+3 (cohort)', 'Breath Weapon (Su), Fast Healing (Ex), Summon Mephit (Sp)', 'Ooze mephit; CR 3; Small outsider (extraplanar, water); HD 3d8+6; hp 19; Init +0; Spd 30 ft. (6 squares), fly 40 ft. (average), swim 30 ft.; AC 16 (+1 size, +5 natural), touch 11, flat-footed 16; Base Atk +3; Grp +1; Atk +6 melee (1d3+2, claw); Full Atk +6 melee (1d3+2, 2 claws); Space/Reach 5 ft./5 ft.; SA Breath weapon, spell-like abilities, summon mephit; SQ Damage reduction 5/magic, darkvision 60 ft., fast healing 2; AL N; SV Fort +4, Ref +3, Will +3; Str 14, Dex 10, Con 13, Int 6, Wis 11, Cha 15

Skills and Feats: Bluff +8, Escape Artist +6, Hide +10, Listen +6, Diplomacy +4, Disguise +2 (+4 acting), Move Silently +6, Spot +6, Swim +10, Use Rope +0 (+2 with bindings); Power Attack, Toughness', '&lt;div topic=&quot;Ooze Mephit&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Ooze Mephit&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Ooze Mephit&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Small Outsider (Extraplanar, Water)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d8+6 (19 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares), fly 40 ft. (average), swim 30 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+1 size, +5 natural), touch 11, flat-footed 16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3/+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Claw +6 melee (1d3+2)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 claws +6 melee (1d3+2)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Breath weapon, spell-like abilities, &lt;i&gt;summon mephit&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic, darkvision 60 ft., fast healing 2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +4, Ref +3, Will +3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 14, Dex 10, Con 13, Int 6, Wis 11, Cha 15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bluff +8, Escape Artist +6, Hide +10, Listen +6, Diplomacy +4, Disguise +2 (+4 acting), Move Silently +6, Spot +6, Swim +10, Use Rope +0 (+2 with bindings)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Power Attack, Toughness&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Elemental Plane of Water&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary (1), gang (2-4 mephits of mixed types), or mob (5-12 mephits of mixed types)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4-6 HD (Small); 7-9 HD (Medium)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3 (cohort)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Ooze mephits come from the Elemental Plane of Water. An ooze mephit is about 4 feet tall and weighs about 30 pounds.&lt;/p&gt;&lt;p&gt;Ooze mephits speak Common and Aquan.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; 10-foot cone of caustic liquid, damage 1d4 acid, Reflex DC 13 half. Living creatures that fail their saves are tormented by itching skin and burning eyes unless they have immunity to acid or are otherwise protected. This effect imposes a -4 penalty to AC and a -2 penalty on attack rolls for 3 rounds. The save DC is Constitution-based and includes a +1 racial bonus.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; Once per hour an ooze mephit can hurl an acidic blob that functions like &lt;i&gt;acid arrow&lt;/i&gt; (caster level 3rd). Once per day it can create a mass of smelly fog that duplicates the effect of &lt;i&gt;stinking cloud&lt;/i&gt; (DC 15, caster level 6th). The save DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Fast Healing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Fast Healing (Ex):&lt;/b&gt; An ooze mephit heals only if in a wet or muddy environment.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; An ooze mephit has a +8 racial bonus on any Swim check to perform some special action or avoid a hazard. It can always choose to take 10 on a Swim check, even if distracted or endangered. It can use the run action while swimming, provided it swims in a straight line.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersM-N')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (495, 'Mephit', 'Salt Mephit', 'Null', 'Small', 'Outsider', 'Earth, Extraplanar', '3d8+6 (19 hp)', '-1', '30 ft. (6 squares), fly 40 ft. (average)', '16 (+1 size, -1 Dex, +6 natural), touch 10, flat-footed 16', '+3', '+2', 'Claw +7 melee (1d3+3)', '2 claws +7 melee (1d3+3)', '5 ft.', '5 ft.', 'Breath weapon, spell-like abilities, summon mephit', 'Damage reduction 5/magic, darkvision 60 ft., fast healing 2', 'Fort +4, Ref +2, Will +3', 'Str 17, Dex 8, Con 13, Int 6, Wis 11, Cha 15', 'Bluff +8, Escape Artist +5, Hide +9, Listen +6, Diplomacy +4, Disguise +2 (+4 acting), Move Silently +5, Spot +6, Use Rope -1 (+1 with bindings)', 'Null', 'Power Attack, Toughness', 'Null', 'Elemental Plane of Earth', 'Solitary (1), gang (2-4 mephits of mixed types), or mob (5-12 mephits of mixed types)', '3', 'Standard', 'Usually neutral', '4-6 HD (Small); 7-9 HD (Medium)', '+3 (cohort)', 'Breath Weapon (Su), Fast Healing (Ex), Summon Mephit (Sp)', 'Salt mephit; CR 3; Small outsider (earth, extraplanar); HD 3d8+6; hp 19; Init -1; Spd 30 ft. (6 squares), fly 40 ft. (average); AC 16 (+1 size, -1 dex, +6 natural), touch 10, flat-footed 16; Base Atk +3; Grp +2; Atk +7 melee (1d3+3, claw); Full Atk +7 melee (1d3+3, 2 claws); Space/Reach 5 ft./5 ft.; SA Breath weapon, spell-like abilities, summon mephit; SQ Damage reduction 5/magic, darkvision 60 ft., fast healing 2; AL N; SV Fort +4, Ref +2, Will +3; Str 17, Dex 8, Con 13, Int 6, Wis 11, Cha 15

Skills and Feats: Bluff +8, Escape Artist +5, Hide +9, Listen +6, Diplomacy +4, Disguise +2 (+4 acting), Move Silently +5, Spot +6, Use Rope -1 (+1 with bindings); Power Attack, Toughness', '&lt;div topic=&quot;Salt Mephit&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Salt Mephit&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Salt Mephit&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Small Outsider (Earth, Extraplanar)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d8+6 (19 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares), fly 40 ft. (average)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+1 size, -1 Dex, +6 natural), touch 10, flat-footed 16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3/+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Claw +7 melee (1d3+3)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 claws +7 melee (1d3+3)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Breath weapon, spell-like abilities, &lt;i&gt;summon mephit&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic, darkvision 60 ft., fast healing 2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +4, Ref +2, Will +3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 17, Dex 8, Con 13, Int 6, Wis 11, Cha 15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bluff +8, Escape Artist +5, Hide +9, Listen +6, Diplomacy +4, Disguise +2 (+4 acting), Move Silently +5, Spot +6, Use Rope -1 (+1 with bindings)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Power Attack, Toughness&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Elemental Plane of Earth&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary (1), gang (2-4 mephits of mixed types), or mob (5-12 mephits of mixed types)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4-6 HD (Small); 7-9 HD (Medium)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3 (cohort)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Salt mephits come from the Elemental Plane of Earth.&lt;/p&gt;&lt;p&gt;Salt mephits are sarcastic creatures who loathe water and moisture of any kind. Each one is about 4 feet tall and weighs about 80 pounds.&lt;/p&gt;&lt;p&gt;Salt mephits speak Common and Terran.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; 10-foot cone of salt crystals, damage 1d4, Reflex DC 13 half. Living creatures that fail their saves are tormented by itching skin and burning eyes. This effect imposes a -4 penalty to AC and a -2 penalty on attack rolls for 3 rounds. The save DC is Constitution-based and includes a +1 racial bonus.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; Once per hour a salt mephit can use &lt;i&gt;glitterdust&lt;/i&gt; (DC 14, caster level 3rd).&lt;/p&gt;&lt;p&gt;Once per day it can draw the moisture from an area in a 20-foot radius centered on itself. Living creatures within range take 2d8 points of damage (Fortitude DC 14 half; caster level 6th). This effect is especially devastating to plant creatures and aquatic creatures, which take a -2 penalty on their saving throws. This ability is the equivalent of a 2nd-level spell. The save DCs are Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Fast Healing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Fast Healing (Ex):&lt;/b&gt; A salt mephit heals only if in an arid environment.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersM-N')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (496, 'Mephit', 'Steam Mephit', 'Null', 'Small', 'Outsider', 'Extraplanar, Fire', '3d8 (13 hp)', '+5', '30 ft. (6 squares), fly 50 ft. (average)', '16 (+1 size, +1 Dex, +4 natural), touch 12, flat-footed 15', '+3', '-1', 'Claw +4 melee (1d3 plus 1d4 fire)', '2 claws +4 melee (1d3 plus 1d4 fire)', '5 ft.', '5 ft.', 'Breath weapon, spell-like abilities, summon mephit', 'Damage reduction 5/magic, darkvision 60 ft., fast healing 2, immunity to fire, vulnerability to cold', 'Fort +3, Ref +4, Will +3', 'Str 10, Dex 13, Con 10, Int 6, Wis 11, Cha 15', 'Bluff +8, Escape Artist +7, Hide +11, Listen +6, Diplomacy +4, Disguise +2 (+4 acting), Move Silently +7, Spot +6, Use Rope +1 (+3 with bindings)', 'Null', 'Dodge, Improved Initiative', 'Null', 'Elemental Plane of Fire', 'Solitary (1), gang (2-4 mephits of mixed types), or mob (5-12 mephits of mixed types)', '3', 'Standard', 'Usually neutral', '4-6 HD (Small); 7-9 HD (Medium)', '+3 (cohort)', 'Breath Weapon (Su), Fast Healing (Ex), Summon Mephit (Sp)', 'Steam mephit; CR 3; Small outsider (extraplanar, fire); HD 3d8; hp 13; Init +5; Spd 30 ft. (6 squares), fly 50 ft. (average); AC 16 (+1 size, +1 dex, +4 natural), touch 12, flat-footed 15; Base Atk +3; Grp -1; Atk +4 melee (1d3 plus 1d4 fire, claw); Full Atk +4 melee (1d3 plus 1d4 fire, 2 claws); Space/Reach 5 ft./5 ft.; SA Breath weapon, spell-like abilities, summon mephit; SQ Damage reduction 5/magic, darkvision 60 ft., fast healing 2, immunity to fire, vulnerability to cold; AL N; SV Fort +3, Ref +4, Will +3; Str 10, Dex 13, Con 10, Int 6, Wis 11, Cha 15

Skills and Feats: Bluff +8, Escape Artist +7, Hide +11, Listen +6, Diplomacy +4, Disguise +2 (+4 acting), Move Silently +7, Spot +6, Use Rope +1 (+3 with bindings); Dodge, Improved Initiative', '&lt;div topic=&quot;Steam Mephit&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Steam Mephit&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Steam Mephit&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Small Outsider (Extraplanar, Fire)&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d8 (13 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares), fly 50 ft. (average)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+1 size, +1 Dex, +4 natural), touch 12, flat-footed 15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3/-1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Claw +4 melee (1d3 plus 1d4 fire)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 claws +4 melee (1d3 plus 1d4 fire)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Breath weapon, spell-like abilities, &lt;i&gt;summon mephit&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic, darkvision 60 ft., fast healing 2, immunity to fire, vulnerability to cold&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +3, Ref +4, Will +3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 10, Dex 13, Con 10, Int 6, Wis 11, Cha 15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bluff +8, Escape Artist +7, Hide +11, Listen +6, Diplomacy +4, Disguise +2 (+4 acting), Move Silently +7, Spot +6, Use Rope +1 (+3 with bindings)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Dodge, Improved Initiative&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Elemental Plane of Fire&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary (1), gang (2-4 mephits of mixed types), or mob (5-12 mephits of mixed types)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4-6 HD (Small); 7-9 HD (Medium)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3 (cohort)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Steam mephits come from the Elemental Plane of Fire.&lt;/p&gt;&lt;p&gt;Steam mephits are bossy creatures who consider themselves the lords of all their kind. Each one is about 4 feet tall and weighs about 2 pounds.&lt;/p&gt;&lt;p&gt;Steam mephits speak Common and Ignan.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Unlike other mephits, steam mephits rush into combat eagerly, driven by an oversized ego.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; 10-foot cone of steam, damage 1d4 fire, Reflex DC 12 half. Living creatures that fail their saves are tormented by burned skin and seared eyes unless they have immunity to fire or are otherwise protected. This effect imposes a -4 penalty to AC and a -2 penalty on attack rolls for 3 rounds. The save DC is Constitution-based and includes a +1 racial bonus.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; Once per hour a steam mephit can surround itself with a plume of vapor, duplicating the effect of a &lt;i&gt;blur&lt;/i&gt; spell (caster level 3rd). Once per day it can create a rainstorm of boiling water that affects a 20-foot-square area. Living creatures caught in the storm take 2d6 points of fire damage (Reflex DC 14 half; caster level 6th). This ability is the equivalent of a 2nd-level spell. The save DCs are Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Fast Healing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Fast Healing (Ex):&lt;/b&gt; A steam mephit heals only if it is touching boiling water or is in a hot, humid area.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersM-N')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (497, 'Mephit', 'Water Mephit', 'Null', 'Small', 'Outsider', 'Extraplanar, Water', '3d8+6 (19 hp)', '+0', '30 ft. (6 squares), fly 40 ft. (average), swim 30 ft.', '16 (+1 size, +5 natural), touch 11, flat-footed 16', '+3', '+1', 'Claw +6 melee (1d3+2)', '2 claws +6 melee (1d3+2)', '5 ft.', '5 ft.', 'Breath weapon, spell-like abilities, summon mephit', 'Damage reduction 5/magic, darkvision 60 ft., fast healing 2', 'Fort +4, Ref +3, Will +3', 'Str 14, Dex 10, Con 13, Int 6, Wis 11, Cha 15', 'Bluff +8, Escape Artist +6, Hide +10, Listen +6, Diplomacy +4, Disguise +2 (+4 acting), Move Silently +6, Spot +6, Swim +10, Use Rope +0 (+2 with bindings)', 'Null', 'Power Attack, Toughness', 'Null', 'Elemental Plane of Water', 'Solitary (1), gang (2-4 mephits of mixed types), or mob (5-12 mephits of mixed types)', '3', 'Standard', 'Usually neutral', '4-6 HD (Small); 7-9 HD (Medium)', '+3 (cohort)', 'Breath Weapon (Su), Fast Healing (Ex), Summon Mephit (Sp)', 'Water mephit; CR 3; Small outsider (extraplanar, water); HD 3d8+6; hp 19; Init +0; Spd 30 ft. (6 squares), fly 40 ft. (average), swim 30 ft.; AC 16 (+1 size, +5 natural), touch 11, flat-footed 16; Base Atk +3; Grp +1; Atk +6 melee (1d3+2, claw); Full Atk +6 melee (1d3+2, 2 claws); Space/Reach 5 ft./5 ft.; SA Breath weapon, spell-like abilities, summon mephit; SQ Damage reduction 5/magic, darkvision 60 ft., fast healing 2; AL N; SV Fort +4, Ref +3, Will +3; Str 14, Dex 10, Con 13, Int 6, Wis 11, Cha 15

Skills and Feats: Bluff +8, Escape Artist +6, Hide +10, Listen +6, Diplomacy +4, Disguise +2 (+4 acting), Move Silently +6, Spot +6, Swim +10, Use Rope +0 (+2 with bindings); Power Attack, Toughness', '&lt;div topic=&quot;Water Mephit&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Water Mephit&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Water Mephit&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Small Outsider (Extraplanar, Water)&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d8+6 (19 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares), fly 40 ft. (average), swim 30 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+1 size, +5 natural), touch 11, flat-footed 16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3/+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Claw +6 melee (1d3+2)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 claws +6 melee (1d3+2)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Breath weapon, spell-like abilities, &lt;i&gt;summon mephit&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/magic, darkvision 60 ft., fast healing 2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +4, Ref +3, Will +3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 14, Dex 10, Con 13, Int 6, Wis 11, Cha 15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bluff +8, Escape Artist +6, Hide +10, Listen +6, Diplomacy +4, Disguise +2 (+4 acting), Move Silently +6, Spot +6, Swim +10, Use Rope +0 (+2 with bindings)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Power Attack, Toughness&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Elemental Plane of Water&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary (1), gang (2-4 mephits of mixed types), or mob (5-12 mephits of mixed types)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4-6 HD (Small); 7-9 HD (Medium)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3 (cohort)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Water mephits come from the Elemental Plane of Water.&lt;/p&gt;&lt;p&gt;Water mephits are jaunty creatures with an unflagging sense of humor who quickly get on the nerves of everyone around them. Each one is about 4 feet tall and weighs about 30 pounds.&lt;/p&gt;&lt;p&gt;Water mephits speak Common and Aquan.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; 15-foot cone of caustic liquid, damage 1d8 acid, Reflex DC 13 half. The save DC is Constitution-based and includes a +1 racial bonus.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; Once per hour a water mephit can hurl an acidic blob that functions like &lt;i&gt;acid arrow&lt;/i&gt; (caster level 3rd). Once per day it can create a mass of smelly fog that duplicates the effect of a &lt;i&gt;stinking cloud&lt;/i&gt; spell (DC 15, caster level 6th). The save DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Fast Healing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Fast Healing (Ex):&lt;/b&gt; A water mephit heals only if it is exposed to rain or submerged up to its waist in water.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A water mephit has a +8 racial bonus on any Swim check to perform some special action or avoid a hazard. It can always choose to take 10 on a Swim check, even if distracted or endangered.&lt;/p&gt;&lt;p&gt;It can use the run action while swimming, provided it swims in a straight line.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersM-N')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (498, 'Merfolk', 'Merfolk, 1st-Level Warrior', 'Null', 'Medium', 'Humanoid', 'Aquatic', '1d8+2 (6 hp)', '+1', '5 ft. (1 square), swim 50 ft.', '13 (+1 Dex, +2 leather), touch 11, flat-footed 12', '+1', '+2', 'Trident +2 melee (1d8+1) or heavy crossbow +2 ranged (1d10/19-20)', 'Trident +2 melee (1d8+1) or heavy crossbow +2 ranged (1d10/19-20)', '5 ft.', '5 ft.', '-', 'Amphibious, low-light vision', 'Fort +4, Ref +1, Will -1', 'Str 13, Dex 13, Con 14, Int 10, Wis 9, Cha 10', 'Listen +3, Spot +3, Swim +9', 'Null', 'Alertness', 'Null', 'Temperate aquatic', 'Company (2-4), patrol (11-20 plus 2 3rd-level lieutenants and 1 leader of 3rd-6th level), or band (30-60 plus 1 3rd-level sergeant per 20 adults, 5 5th-level lieutenants, 3 7th-level captains, and 10 porpoises)', '1/2', 'Standard', 'Usually neutral', 'By character class', '+1', 'Amphibious (Ex)', '1st-level warrior merfolk; CR 1/2; Medium humanoid (aquatic); HD 1d8+2; hp 6; Init +1; Spd 5 ft. (1 square), swim 50 ft.; AC 13 (+1 dex, +2 leather), touch 11, flat-footed 12; Base Atk +1; Grp +2; Atk +2 melee (1d8+1, trident) or +2 ranged (1d10/19-20, heavy crossbow); Full Atk +2 melee (1d8+1, trident) or +2 ranged (1d10/19-20, heavy crossbow); Space/Reach 5 ft./5 ft.; SA -; SQ Amphibious, low-light vision; AL N; SV Fort +4, Ref +1, Will -1; Str 13, Dex 13, Con 14, Int 10, Wis 9, Cha 10

Skills and Feats: Listen +3, Spot +3, Swim +9; Alertness', '&lt;div topic=&quot;Merfolk&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Merfolk&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Merfolk, 1st-Level Warrior&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Humanoid (Aquatic)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d8+2 (6 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft. (1 square), swim 50 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13 (+1 Dex, +2 leather), touch 11, flat-footed 12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1/+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Trident +2 melee (1d8+1) or heavy crossbow +2 ranged (1d10/19-20)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Trident +2 melee (1d8+1) or heavy crossbow +2 ranged (1d10/19-20)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Amphibious, low-light vision&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +4, Ref +1, Will -1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 13, Dex 13, Con 14, Int 10, Wis 9, Cha 10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Listen +3, Spot +3, Swim +9&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate aquatic&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Company (2-4), patrol (11-20 plus 2 3rd-level lieutenants and 1 leader of 3rd-6th level), or band (30-60 plus 1 3rd-level sergeant per 20 adults, 5 5th-level lieutenants, 3 7th-level captains, and 10 porpoises)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;By character class&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A merfolk is about 8 feet long from the top of the head to the end of the tail, and weighs about 400 pounds.&lt;/p&gt;&lt;p&gt;Merfolk speak Common and Aquan.&lt;/p&gt;&lt;p&gt;Most merfolk encountered outside their home are warriors; the information in the statistics block is for one of 1st level.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Merfolk favor heavy crossbows of shell and coral that fire bolts fashioned from blowfish spines, with an underwater range increment of 30 feet. Merfolk often barrage their enemies before closing, when they resort to tridents.&lt;/p&gt;&lt;div topic=&quot;Amphibious&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Amphibious (Ex):&lt;/b&gt; Merfolk can breathe both air and water, although they rarely travel more than a few feet from the water''s edge.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A merfolk has a +8 racial bonus on any Swim check to perform some special action or avoid a hazard. It can always choose to take 10 on a Swim check, even if distracted or endangered. It can use the run action while swimming, provided it swims in a straight line.&lt;/p&gt;&lt;p&gt;The merfolk warrior presented here had the following ability scores before racial adjustments: Str 13, Dex 11, Con 12, Int 10, Wis 9, Cha 8.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Merfolk Characters&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Merfolk Characters&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;A merfolk''s favored class is bard.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersM-N')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (499, 'Mimic', 'Mimic', 'Null', 'Large', 'Aberration', 'Shapechanger', '7d8+21 (52 hp)', '+1', '10 ft. (2 squares)', '15 (-1 size, +1 Dex, +5 natural), touch 10, flat-footed 15', '+5', '+13', 'Slam +9 melee (1d8+4)', '2 slams +9 melee (1d8+4)', '10 ft.', '10 ft.', 'Adhesive, crush', 'Darkvision 60 ft., immunity to acid, mimic shape', 'Fort +5, Ref +5, Will +6', 'Str 19, Dex 12, Con 17, Int 10, Wis 13, Cha 10', 'Climb +9, Disguise +13, Listen +8, Spot +8', 'Null', 'Alertness, Lightning Reflexes, Weapon Focus (slam)', 'Null', 'Underground', 'Solitary', '4', '1/10th coins; 50% goods; 50% items', 'Usually neutral', '8-10 HD (Large); 11-21 HD (Huge)', '-', 'Adhesive (Ex), Crush (Ex), Mimic Shape (Ex)', 'Mimic; CR 4; Large aberration (shapechanger); HD 7d8+21; hp 52; Init +1; Spd 10 ft. (2 squares); AC 15 (-1 size, +1 dex, +5 natural), touch 10, flat-footed 15; Base Atk +5; Grp +13; Atk +9 melee (1d8+4, slam); Full Atk +9 melee (1d8+4, 2 slams); Space/Reach 10 ft./10 ft.; SA Adhesive, crush; SQ Darkvision 60 ft., immunity to acid, mimic shape; AL N; SV Fort +5, Ref +5, Will +6; Str 19, Dex 12, Con 17, Int 10, Wis 13, Cha 10

Skills and Feats: Climb +9, Disguise +13, Listen +8, Spot +8; Alertness, Lightning Reflexes, Weapon Focus (slam)', '&lt;div topic=&quot;Mimic&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Mimic&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Mimic&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Aberration (Shapechanger)&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d8+21 (52 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft. (2 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (-1 size, +1 Dex, +5 natural), touch 10, flat-footed 15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5/+13&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Slam +9 melee (1d8+4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 slams +9 melee (1d8+4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Adhesive, crush&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., immunity to acid, mimic shape&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +5, Ref +5, Will +6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 19, Dex 12, Con 17, Int 10, Wis 13, Cha 10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Climb +9, Disguise +13, Listen +8, Spot +8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Lightning Reflexes, Weapon Focus (slam)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Underground&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/10th coins; 50% goods; 50% items&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8-10 HD (Large); 11-21 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A mimic can have almost any dimensions, but usually is not more than 10 feet long. A typical mimic has a volume of 150 cubic feet (5 feet by 5 feet by 6 feet) and weighs about 4,500 pounds.&lt;/p&gt;&lt;p&gt;Mimics speak Common.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A mimic often surprises an unsuspecting adventurer, lashing out with a heavy pseudopod. The creature does not necessarily fight to the death if it can succeed in extorting treasure or food from a party.&lt;/p&gt;&lt;div topic=&quot;Adhesive&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Adhesive (Ex):&lt;/b&gt; A mimic exudes a thick slime that acts as a powerful adhesive, holding fast any creatures or items that touch it. An adhesive-covered mimic automatically grapples any creature it hits with its slam attack. Opponents so grappled cannot get free while the mimic is alive without removing the adhesive first.&lt;/p&gt;&lt;p&gt;A weapon that strikes an adhesive-coated mimic is stuck fast unless the wielder succeeds on a DC 16 Reflex save. A successful DC 16 Strength check is needed to pry it off.&lt;/p&gt;&lt;p&gt;Strong alcohol dissolves the adhesive, but the mimic still can grapple normally. A mimic can dissolve its adhesive at will, and the substance breaks down 5 rounds after the creature dies.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Crush&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Crush (Ex):&lt;/b&gt; A mimic deals 1d8+4 points of damage with a successful grapple check.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Mimic Shape&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Mimic Shape (Ex):&lt;/b&gt; A mimic can assume the general shape of any object that fills roughly 150 cubic feet (5 feet by 5 feet by 6 feet), such as a massive chest, a stout bed, or a wide door frame. The creature cannot substantially alter its size, though. A mimic''s body is hard and has a rough texture, no matter what appearance it might present. Anyone who examines the mimic can detect the ruse with a successful Spot check opposed by the mimic''s Disguise check. Of course, by this time it is generally far too late.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A mimic has a +8 racial bonus on Disguise checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersM-N')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (500, 'Minotaur', 'Minotaur', 'Null', 'Large', 'Monstrous Humanoid', 'Null', '6d8+12 (39 hp)', '+0', '30 ft. (6 squares)', '14 (-1 size, +5 natural), touch 9, flat-footed 14', '+6', '+14', 'Greataxe +9 melee (3d6+6/x3) or gore +9 melee (1d8+4)', 'Greataxe +9/+4 melee (3d6+6/x3) and gore +4 melee (1d8+2)', '10 ft.', '10 ft.', 'Powerful charge 4d6+6', 'Darkvision 60 ft., natural cunning, scent', 'Fort +6, Ref +5, Will +5', 'Str 19, Dex 10, Con 15, Int 7, Wis 10, Cha 8', 'Intimidate +2, Listen +7, Search +2, Spot +7', 'Null', 'Great Fortitude, Power Attack, Track', 'Null', 'Underground', 'Solitary, pair, or gang (3-4)', '4', 'Standard', 'Usually chaotic Evil', 'By character class', '+2', 'Natural Cunning (Ex), Powerful Charge (Ex)', 'Minotaur; CR 4; Large monstrous humanoid; HD 6d8+12; hp 39; Init +0; Spd 30 ft. (6 squares); AC 14 (-1 size, +5 natural), touch 9, flat-footed 14; Base Atk +6; Grp +14; Atk +9 melee (3d6+6/x3, greataxe) or +9 melee (1d8+4, gore); Full Atk +9 /+4 melee (3d6+6/x3, greataxe) and +4 melee (1d8+2, gore); Space/Reach 10 ft./10 ft.; SA Powerful charge 4d6+6; SQ Darkvision 60 ft., natural cunning, scent; AL CE; SV Fort +6, Ref +5, Will +5; Str 19, Dex 10, Con 15, Int 7, Wis 10, Cha 8

Skills and Feats: Intimidate +2, Listen +7, Search +2, Spot +7; Great Fortitude, Power Attack, Track', '&lt;div topic=&quot;Minotaur&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Minotaur&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Minotaur&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Monstrous Humanoid&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d8+12 (39 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14 (-1 size, +5 natural), touch 9, flat-footed 14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6/+14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Greataxe +9 melee (3d6+6/x3) or gore +9 melee (1d8+4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Greataxe +9/+4 melee (3d6+6/x3) and gore +4 melee (1d8+2)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Powerful charge 4d6+6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., natural cunning, scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +6, Ref +5, Will +5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 19, Dex 10, Con 15, Int 7, Wis 10, Cha 8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Intimidate +2, Listen +7, Search +2, Spot +7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Great Fortitude, Power Attack, Track&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Underground&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, or gang (3-4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually chaotic Evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;By character class&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A minotaur stands more than 7 feet tall and weighs about 700 pounds.&lt;/p&gt;&lt;p&gt;Minotaurs speak Giant.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Minotaurs prefer melee combat, where their great strength serves them well.&lt;/p&gt;&lt;div topic=&quot;Powerful Charge&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Powerful Charge (Ex):&lt;/b&gt; A minotaur typically begins a battle by charging at an opponent, lowering its head to bring its mighty horns into play. In addition to the normal benefits and hazards of a charge, this allows the beast to make a single gore attack with a +9 attack bonus that deals 4d6+6 points of damage.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Natural Cunning&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Natural Cunning (Ex):&lt;/b&gt; Although minotaurs are not especially intelligent, they possess innate cunning and logical ability. This gives them immunity to &lt;i&gt;maze&lt;/i&gt; spells, prevents them from ever becoming lost, and enables them to track enemies. Further, they are never caught flat-footed.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Minotaurs have a +4 racial bonus on Search, Spot, and Listen checks.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Minotaurs as Characters&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Minotaurs as Characters&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Minotaur characters possess the following racial traits.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;+8 Strength, +4 Constitution, -4 Intelligence (minimum 3), -2 Charisma.&lt;/li&gt;
 &lt;li&gt;Large size. -1 penalty to Armor Class, -1 penalty on attack rolls, -4 penalty on Hide checks, +4 bonus on grapple checks, lifting and carrying limits double those of Medium characters.&lt;/li&gt;
 &lt;li&gt;Space/Reach: 10 feet/10 feet.&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;-A minotaur''s base land speed is 30 feet.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;Darkvision out to 60 feet.&lt;/li&gt;
 &lt;li&gt;Racial Hit Dice: A minotaur begins with six levels of monstrous humanoid, which provide 6d8 Hit Dice, a base attack bonus of +6, and base saving throw bonuses of Fort +2, Ref +5, and Will +5.&lt;/li&gt;
 &lt;li&gt;Racial Skills: A minotaur''s monstrous humanoid levels give it skill points equal to 9 x ?(2 + Int modifier, minimum 1). Its class skills are Intimidate, Jump, Listen, Search, and Spot. Minotaurs have a +4 racial bonus on Search, Spot, and Listen checks.&lt;/li&gt;
 &lt;li&gt;Racial Feats: A minotaur''s monstrous humanoid levels give it three feats.&lt;/li&gt;
 &lt;li&gt;Weapon Proficiency: A minotaur is proficient with the greataxe and all simple weapons.&lt;/li&gt;
 &lt;li&gt;+5 natural armor bonus.&lt;/li&gt;
 &lt;li&gt;Natural Weapons: Gore (1d8).&lt;/li&gt;
 &lt;li&gt;Special Attacks (see above): Powerful charge.&lt;/li&gt;
 &lt;li&gt;Special Qualities (see above): Natural cunning, scent.&lt;/li&gt;
 &lt;li&gt;Automatic Languages: Common, Giant. Bonus Languages: Orc, Goblin, Terran.&lt;/li&gt;
 &lt;li&gt;Favored Class: Barbarian.&lt;/li&gt;
 &lt;li&gt;Level adjustment +2.&lt;/li&gt;
&lt;/ul&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersM-N')
GO

COMMIT
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (501, 'Mohrg', 'Mohrg', 'Null', 'Medium', 'Undead', 'Null', '14d12 (91 hp)', '+9', '30 ft. (6 squares)', '23 (+4 Dex, +9 natural), touch 14, flat-footed 14', '+7', '+12', 'Slam +12 melee (1d6+7) or tongue +12 melee touch (paralysis)', 'Slam +12 melee (1d6+7) and tongue +12 melee touch (paralysis)', '5 ft.', '5 ft.', 'Improved grab, paralyzing touch, create spawn', 'Darkvision 60 ft., undead traits', 'Fort +4, Ref +10, Will +9', 'Str 21, Dex 19, Con -, Int 11, Wis 10, Cha 10', 'Climb +13, Hide +21, Listen +11, Move Silently +21, Spot +15, Swim +9', 'Null', 'Alertness, Dodge, Improved Initiative, Lightning Reflexes, Mobility', 'Null', 'Any', 'Solitary, gang (2-4), or mob (2-4 plus 5-10 zombies)', '8', 'None', 'Always chaotic evil', '15-21 HD (Medium); 22-28 HD (Large)', '-', 'Improved Grab (Ex), Paralyzing Touch (Su)', 'Mohrg; CR 8; Medium undead; HD 14d12; hp 91; Init +9; Spd 30 ft. (6 squares); AC 23 (+4 dex, +9 natural), touch 14, flat-footed 14; Base Atk +7; Grp +12; Atk +12 melee (1d6+7, slam) or +12 melee (paralysis, tongue); Full Atk +12 melee (1d6+7, slam) and +12 melee (paralysis, tongue); Space/Reach 5 ft./5 ft.; SA Improved grab, paralyzing touch, create spawn; SQ Darkvision 60 ft., undead traits; AL CE; SV Fort +4, Ref +10, Will +9; Str 21, Dex 19, Con -, Int 11, Wis 10, Cha 10

Skills and Feats: Climb +13, Hide +21, Listen +11, Move Silently +21, Spot +15, Swim +9; Alertness, Dodge, Improved Initiative, Lightning Reflexes, Mobility', '&lt;div topic=&quot;Mohrg&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Mohrg&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Mohrg&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Undead&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d12 (91 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23 (+4 Dex, +9 natural), touch 14, flat-footed 14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7/+12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Slam +12 melee (1d6+7) or tongue +12 melee touch (paralysis)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Slam +12 melee (1d6+7) and tongue +12 melee touch (paralysis)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Improved grab, paralyzing touch, create spawn&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., undead traits&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +4, Ref +10, Will +9&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 21, Dex 19, Con -, Int 11, Wis 10, Cha 10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Climb +13, Hide +21, Listen +11, Move Silently +21, Spot +15, Swim +9&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Dodge, Improved Initiative, Lightning Reflexes, Mobility&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, gang (2-4), or mob (2-4 plus 5-10 zombies)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always chaotic evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15-21 HD (Medium); 22-28 HD (Large)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Mohrgs are the animated corpses of mass murderers or similar villains who died without atoning for their crimes. Most mohrgs are 5 to 6 feet tall and weigh about 120 pounds.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Like zombies, mohrgs attack by slamming enemies with their fists. They often catch opponents flat-footed, for they move much faster than zombies.&lt;/p&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; To use this ability, a mohrg must hit a creature of its size or smaller with its slam attack. It can then attempt to start a grapple as a free action without provoking an attack of opportunity.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Paralyzing Touch&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Paralyzing Touch (Su):&lt;/b&gt; A mohrg lashes out with its tongue in combat. An opponent the tongue touches must succeed on a DC 17 Fortitude save or become paralyzed for 1d4 minutes. The save DC is Charisma-based. &lt;b&gt;Create Spawn (Su):&lt;/b&gt; Creatures killed by a mohrg rise after 1d4 days as zombies under the morhg''s control. They do not possess any of the abilities they had in life.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersM-N')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (502, 'Mummy', 'Mummy', 'Null', 'Medium', 'Undead', 'Null', '8d12+3 (55 hp)', '+0', '20 ft. (4 squares)', '20 (+10 natural), touch 10, flat-footed 20', '+4', '+11', 'Slam +11 melee (1d6+10 plus mummy rot)', 'Slam +11 melee (1d6+10 plus mummy rot)', '5 ft.', '5 ft.', 'Despair, mummy rot', 'Damage reduction 5/-, darkvision 60 ft., undead traits, vulnerability to fire', 'Fort +4, Ref +2, Will +8', 'Str 24, Dex 10, Con -, Int 6, Wis 14, Cha 15', 'Hide +7, Listen +8, Move Silently +7, Spot +8', 'Null', 'Alertness, Great Fortitude, Toughness', 'Null', 'Any', 'Solitary, warden squad (2-4), or guardian detail (6-10)', '5', 'Standard', 'Usually lawful evil', '9-16 HD (Medium); 17-24 HD (Large)', '-', 'Despair (Su), Mummy Rot (Su)', 'Mummy; CR 5; Medium undead; HD 8d12+3; hp 55; Init +0; Spd 20 ft. (4 squares); AC 20 (+10 natural), touch 10, flat-footed 20; Base Atk +4; Grp +11; Atk +11 melee (1d6+10 plus mummy rot, slam); Full Atk +11 melee (1d6+10 plus mummy rot, slam); Space/Reach 5 ft./5 ft.; SA Despair, mummy rot; SQ Damage reduction 5/-, darkvision 60 ft., undead traits, vulnerability to fire; AL LE; SV Fort +4, Ref +2, Will +8; Str 24, Dex 10, Con -, Int 6, Wis 14, Cha 15

Skills and Feats: Hide +7, Listen +8, Move Silently +7, Spot +8; Alertness, Great Fortitude, Toughness', '&lt;div topic=&quot;Mummy&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Mummy&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Mummy&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Undead&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d12+3 (55 hp)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft. (4 squares)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 (+10 natural), touch 10, flat-footed 20&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4/+11&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Slam +11 melee (1d6+10 plus mummy rot)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Slam +11 melee (1d6+10 plus mummy rot)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Despair, mummy rot&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/-, darkvision 60 ft., undead traits, vulnerability to fire&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +4, Ref +2, Will +8&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 24, Dex 10, Con -, Int 6, Wis 14, Cha 15&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hide +7, Listen +8, Move Silently +7, Spot +8&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Great Fortitude, Toughness&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, warden squad (2-4), or guardian detail (6-10)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually lawful evil&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9-16 HD (Medium); 17-24 HD (Large)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Mummies are preserved corpses animated through the auspices of dark desert gods best forgotten.&lt;/p&gt;&lt;p&gt;Most mummies are 5 to 6 feet tall and weigh about 120 pounds.&lt;/p&gt;&lt;p&gt;Mummies can speak Common, but seldom bother to do so.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Despair&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Despair (Su):&lt;/b&gt; At the mere sight of a mummy, the viewer must succeed on a DC 16 Will save or be paralyzed with fear for 1d4 rounds. Whether or not the save is successful, that creature cannot be affected again by the same mummy''s despair ability for 24 hours. The save DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Mummy Rot&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Mummy Rot (Su):&lt;/b&gt; Supernatural disease-slam, Fortitude DC 16, incubation period 1 minute; damage 1d6 Con and 1d6 Cha. The save DC is Charisma-based.&lt;/p&gt;&lt;p&gt;Unlike normal diseases, mummy rot continues until the victim reaches Constitution 0 (and dies) or is cured as described below.&lt;/p&gt;&lt;p&gt;Mummy rot is a powerful curse, not a natural disease. A character attempting to cast any conjuration (healing) spell on a creature afflicted with mummy rot must succeed on a DC 20 caster level check, or the spell has no effect on the afflicted character.&lt;/p&gt;&lt;p&gt;To eliminate mummy rot, the curse must first be broken with &lt;i&gt;break enchantment&lt;/i&gt; or &lt;i&gt;remove curse&lt;/i&gt; (requiring a DC 20 caster level check for either spell), after which a caster level check is no longer necessary to cast healing spells on the victim, and the mummy rot can be magically cured as any normal disease.&lt;/p&gt;&lt;p&gt;An afflicted creature who dies of mummy rot shrivels away into sand and dust that blow away into nothing at the first wind.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Mummy Lord&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Mummy Lord&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Unusually powerful or evil individuals preserved as mummies sometimes rise as greater mummies after death. A mummy lord resembles its lesser fellows, but often wears or carries equipment it used in life.&lt;/p&gt;&lt;p&gt;Mummy lords are often potent spellcasters. They are found as guardians of the tombs of high lords, priests, and mages. Most are sworn to defend for eternity the resting place of those whom they served in life, but in some cases a mummy lord''s unliving state is the result of a terrible curse or rite designed to punish treason, infidelity, or crimes of an even more abhorrent nature. A mummy lord of this sort is usually imprisoned in a tomb that is never meant to be opened again.&lt;/p&gt;&lt;div topic=&quot;Despair&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Despair (Su):&lt;/b&gt; The save DC against this mummy lord''s despair is 17.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Mummy Rot&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Mummy Rot (Su):&lt;/b&gt; The save DC against this mummy lord''s mummy rot is 17.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Typical Cleric Spells Prepared&lt;/i&gt; (6/7/6/5/5/4; save DC 15 + spell level): 0-&lt;i&gt;detect magic&lt;/i&gt; (2), &lt;i&gt;guidance&lt;/i&gt;,  &lt;i&gt;read magic&lt;/i&gt;,  &lt;i&gt;resistance&lt;/i&gt;,  &lt;i&gt;virtue&lt;/i&gt;; 1st-&lt;i&gt;bane&lt;/i&gt;,  &lt;i&gt;command&lt;/i&gt;,  &lt;i&gt;deathwatch&lt;/i&gt;,  &lt;i&gt;divine favor&lt;/i&gt;,  &lt;i&gt;doom&lt;/i&gt;,  &lt;i&gt;sanctuary*&lt;/i&gt;,  &lt;i&gt;shield of faith&lt;/i&gt;; 2nd-&lt;i&gt;bull''s strength&lt;/i&gt;,  &lt;i&gt;death knell*&lt;/i&gt;,  &lt;i&gt;hold person&lt;/i&gt;,  &lt;i&gt;resist energy&lt;/i&gt;,  &lt;i&gt;silence&lt;/i&gt;,  &lt;i&gt;spiritual weapon&lt;/i&gt;; 3rd-&lt;i&gt;animate dead*&lt;/i&gt;,  &lt;i&gt;deeper darkness&lt;/i&gt;,  &lt;i&gt;dispel magic&lt;/i&gt;,  &lt;i&gt;invisibility purge&lt;/i&gt;,  &lt;i&gt;searing light&lt;/i&gt;; 4th-&lt;i&gt;air walk&lt;/i&gt;,  &lt;i&gt;dismissal&lt;/i&gt;,  &lt;i&gt;divine power&lt;/i&gt;,  &lt;i&gt;giant vermin&lt;/i&gt;,  &lt;i&gt;spell immunity*&lt;/i&gt;; 5th-&lt;i&gt;insect plague&lt;/i&gt;,  &lt;i&gt;slay living*&lt;/i&gt;,  &lt;i&gt;spell resistance&lt;/i&gt;,  &lt;i&gt;symbol of pain&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;*Domain Spell. Domains: Death and Protection.&lt;/p&gt;&lt;p&gt;Possessions: +2 half-plate armor, cloak of resistance +2, ring of minor elemental resistance (fire), brooch of shielding. (Different mummy lords may have different possessions.)&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersM-N')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (503, 'Mummy', 'Mummy Lord, 10th-Level Cleric', 'Null', 'Medium', 'Undead', 'Null', '8d12 plus 10d8 (97 hp)', '+5', '15 ft. in half-plate armor (3 squares); base speed 20 ft.', '30 (+1 Dex, +10 natural, +9 +2 half-plate armor), touch 11, flat-footed 29', '+11', '+19', 'Slam +20 melee (1d6+12/19-20 plus mummy rot)', 'Slam +20 melee (1d6+12/19-20 plus mummy rot)', '5 ft.', '5 ft.', 'Despair, mummy rot, rebuke undead, spells', 'Damage reduction 5/-, darkvision 60 ft., fire resistance 10, undead traits, vulnerability to fire', 'Fort +13, Ref +8, Will +20', 'Str 26, Dex 12, Con -, Int 8, Wis 20, Cha 17', 'Concentration +8, Knowledge (religion) +4, Listen +18, Move Silently +5, Spot +18', 'Null', 'Alertness, Combat Casting, Great Fortitude, Improved Critical (slam), Improved Initiative, Weapon Focus (slam)', 'Null', 'Any', 'Solitary or tomb guard (1 mummy lord and 6-10 mummies)', '15', 'Standard plus possessions noted below', 'Usually lawful evil', 'By character class', '-', 'Despair (Su), Mummy Rot (Su)', '10th-level cleric mummy lord; CR 15; Medium undead; HD 8d12 plus 10d8; hp 97; Init +5; Spd 15 ft. in half-plate armor (3 squares); base speed 20 ft.; AC 30 (+1 dex, +10 natural, +9 +2 half-plate armor), touch 11, flat-footed 29; Base Atk +11; Grp +19; Atk +20 melee (1d6+12/19-20 plus mummy rot, slam); Full Atk +20 melee (1d6+12/19-20 plus mummy rot, slam); Space/Reach 5 ft./5 ft.; SA Despair, mummy rot, rebuke undead, spells; SQ Damage reduction 5/-, darkvision 60 ft., fire resistance 10, undead traits, vulnerability to fire; AL LE; SV Fort +13, Ref +8, Will +20; Str 26, Dex 12, Con -, Int 8, Wis 20, Cha 17

Skills and Feats: Concentration +8, Knowledge (religion) +4, Listen +18, Move Silently +5, Spot +18; Alertness, Combat Casting, Great Fortitude, Improved Critical (slam), Improved Initiative, Weapon Focus (slam)', '&lt;div topic=&quot;Mummy&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Mummy&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;&lt;b&gt;Mummy Lord, 10th-Level Cleric&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;Medium Undead&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;8d12 plus 10d8 (97 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;15 ft. in half-plate armor (3 squares); base speed 20 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;30 (+1 Dex, +10 natural, +9 &lt;i&gt;+2 half-plate armor&lt;/i&gt;), touch 11, flat-footed 29&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+11/+19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Slam +20 melee (1d6+12/19-20 plus mummy rot)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Slam +20 melee (1d6+12/19-20 plus mummy rot)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Despair, mummy rot, rebuke undead, spells&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Damage reduction 5/-, darkvision 60 ft., fire resistance 10, undead traits, vulnerability to fire&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Fort +13, Ref +8, Will +20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Str 26, Dex 12, Con -, Int 8, Wis 20, Cha 17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Concentration +8, Knowledge (religion) +4, Listen +18, Move Silently +5, Spot +18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Alertness, Combat Casting, Great Fortitude, Improved Critical (slam), Improved Initiative, Weapon Focus (slam)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Solitary or tomb guard (1 mummy lord and 6-10 mummies)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Standard plus possessions noted below&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Usually lawful evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;By character class&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Mummies are preserved corpses animated through the auspices of dark desert gods best forgotten.&lt;/p&gt;&lt;p&gt;Most mummies are 5 to 6 feet tall and weigh about 120 pounds.&lt;/p&gt;&lt;p&gt;Mummies can speak Common, but seldom bother to do so.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Despair&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Despair (Su):&lt;/b&gt; At the mere sight of a mummy, the viewer must succeed on a DC 16 Will save or be paralyzed with fear for 1d4 rounds. Whether or not the save is successful, that creature cannot be affected again by the same mummy''s despair ability for 24 hours. The save DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Mummy Rot&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Mummy Rot (Su):&lt;/b&gt; Supernatural disease-slam, Fortitude DC 16, incubation period 1 minute; damage 1d6 Con and 1d6 Cha. The save DC is Charisma-based.&lt;/p&gt;&lt;p&gt;Unlike normal diseases, mummy rot continues until the victim reaches Constitution 0 (and dies) or is cured as described below.&lt;/p&gt;&lt;p&gt;Mummy rot is a powerful curse, not a natural disease. A character attempting to cast any conjuration (healing) spell on a creature afflicted with mummy rot must succeed on a DC 20 caster level check, or the spell has no effect on the afflicted character.&lt;/p&gt;&lt;p&gt;To eliminate mummy rot, the curse must first be broken with &lt;i&gt;break enchantment&lt;/i&gt; or &lt;i&gt;remove curse&lt;/i&gt; (requiring a DC 20 caster level check for either spell), after which a caster level check is no longer necessary to cast healing spells on the victim, and the mummy rot can be magically cured as any normal disease.&lt;/p&gt;&lt;p&gt;An afflicted creature who dies of mummy rot shrivels away into sand and dust that blow away into nothing at the first wind.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Mummy Lord&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Mummy Lord&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Unusually powerful or evil individuals preserved as mummies sometimes rise as greater mummies after death. A mummy lord resembles its lesser fellows, but often wears or carries equipment it used in life.&lt;/p&gt;&lt;p&gt;Mummy lords are often potent spellcasters. They are found as guardians of the tombs of high lords, priests, and mages. Most are sworn to defend for eternity the resting place of those whom they served in life, but in some cases a mummy lord''s unliving state is the result of a terrible curse or rite designed to punish treason, infidelity, or crimes of an even more abhorrent nature. A mummy lord of this sort is usually imprisoned in a tomb that is never meant to be opened again.&lt;/p&gt;&lt;div topic=&quot;Despair&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Despair (Su):&lt;/b&gt; The save DC against this mummy lord''s despair is 17.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Mummy Rot&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Mummy Rot (Su):&lt;/b&gt; The save DC against this mummy lord''s mummy rot is 17.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Typical Cleric Spells Prepared&lt;/i&gt; (6/7/6/5/5/4; save DC 15 + spell level): 0-&lt;i&gt;detect magic&lt;/i&gt; (2), &lt;i&gt;guidance&lt;/i&gt;,  &lt;i&gt;read magic&lt;/i&gt;,  &lt;i&gt;resistance&lt;/i&gt;,  &lt;i&gt;virtue&lt;/i&gt;; 1st-&lt;i&gt;bane&lt;/i&gt;,  &lt;i&gt;command&lt;/i&gt;,  &lt;i&gt;deathwatch&lt;/i&gt;,  &lt;i&gt;divine favor&lt;/i&gt;,  &lt;i&gt;doom&lt;/i&gt;,  &lt;i&gt;sanctuary*&lt;/i&gt;,  &lt;i&gt;shield of faith&lt;/i&gt;; 2nd-&lt;i&gt;bull''s strength&lt;/i&gt;,  &lt;i&gt;death knell*&lt;/i&gt;,  &lt;i&gt;hold person&lt;/i&gt;,  &lt;i&gt;resist energy&lt;/i&gt;,  &lt;i&gt;silence&lt;/i&gt;,  &lt;i&gt;spiritual weapon&lt;/i&gt;; 3rd-&lt;i&gt;animate dead*&lt;/i&gt;,  &lt;i&gt;deeper darkness&lt;/i&gt;,  &lt;i&gt;dispel magic&lt;/i&gt;,  &lt;i&gt;invisibility purge&lt;/i&gt;,  &lt;i&gt;searing light&lt;/i&gt;; 4th-&lt;i&gt;air walk&lt;/i&gt;,  &lt;i&gt;dismissal&lt;/i&gt;,  &lt;i&gt;divine power&lt;/i&gt;,  &lt;i&gt;giant vermin&lt;/i&gt;,  &lt;i&gt;spell immunity*&lt;/i&gt;; 5th-&lt;i&gt;insect plague&lt;/i&gt;,  &lt;i&gt;slay living*&lt;/i&gt;,  &lt;i&gt;spell resistance&lt;/i&gt;,  &lt;i&gt;symbol of pain&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;*Domain Spell. Domains: Death and Protection.&lt;/p&gt;&lt;p&gt;Possessions: +2 half-plate armor, cloak of resistance +2, ring of minor elemental resistance (fire), brooch of shielding. (Different mummy lords may have different possessions.)&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersM-N')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (504, 'Naga', 'Dark Naga', 'Null', 'Large', 'Aberration', 'Null', '9d8+18 (58 hp)', '+2', '40 ft. (8 squares)', '14 (-1 size, +2 Dex, +3 natural), touch 11, flat-footed 12', '+6', '+12', 'Sting +7 melee (2d4+2 plus poison)', 'Sting +7 melee (2d4+2 plus poison) and bite +2 melee (1d4+1)', '10 ft.', '5 ft.', 'Poison, spells', 'Darkvision 60 ft., detect thoughts, guarded thoughts, immunity to poison, resistance to charm', 'Fort +5, Ref +7, Will +8', 'Str 14, Dex 15, Con 14, Int 16, Wis 15, Cha 17', 'Bluff +9, Concentration +13, Diplomacy +7, Disguise +5 (+7 acting), Intimidate +5, Listen +11, Sense Motive +8, Spellcraft +12, Spot +11', 'Eschew Materials', 'Alertness, Combat Casting, Dodge, Lightning Reflexes', 'Null', 'Temperate hills', 'Solitary or nest (2-4)', '8', 'Standard', 'Usually lawful evil', '10-13 HD (Large); 14-27 HD (Huge)', '-', 'Detect Thoughts (Su), Guarded Thoughts (Ex), Poison (Ex)', 'Dark naga; CR 8; Large aberration; HD 9d8+18; hp 58; Init +2; Spd 40 ft. (8 squares); AC 14 (-1 size, +2 dex, +3 natural), touch 11, flat-footed 12; Base Atk +6; Grp +12; Atk +7 melee (2d4+2 plus poison, sting); Full Atk +7 melee (2d4+2 plus poison, sting) and +2 melee (1d4+1, bite); Space/Reach 10 ft./5 ft.; SA Poison, spells; SQ Darkvision 60 ft., detect thoughts, guarded thoughts, immunity to poison, resistance to charm; AL LE; SV Fort +5, Ref +7, Will +8; Str 14, Dex 15, Con 14, Int 16, Wis 15, Cha 17

Skills and Feats: Bluff +9, Concentration +13, Diplomacy +7, Disguise +5 (+7 acting), Intimidate +5, Listen +11, Sense Motive +8, Spellcraft +12, Spot +11; Alertness, Combat Casting, Dodge, Eschew Materials, Lightning Reflexes', '&lt;div topic=&quot;Dark Naga&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Dark Naga&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Dark Naga&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Aberration&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9d8+18 (58 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft. (8 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14 (-1 size, +2 Dex, +3 natural), touch 11, flat-footed 12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6/+12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Sting +7 melee (2d4+2 plus poison)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Sting +7 melee (2d4+2 plus poison) and bite +2 melee (1d4+1)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Poison, spells&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., detect thoughts, guarded thoughts, immunity to poison, resistance to charm&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +5, Ref +7, Will +8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 14, Dex 15, Con 14, Int 16, Wis 15, Cha 17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bluff +9, Concentration +13, Diplomacy +7, Disguise +5 (+7 acting), Intimidate +5, Listen +11, Sense Motive +8, Spellcraft +12, Spot +11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Combat Casting, Dodge, Eschew Materials &lt;sup&gt;B&lt;/sup&gt;, Lightning Reflexes&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate hills&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or nest (2-4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually lawful evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-13 HD (Large); 14-27 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Dark nagas speak Common and Infernal.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Dark nagas prefer to fight from an elevated position where they get a good view of the battlefield while also staying out of reach.&lt;/p&gt;&lt;div topic=&quot;Poison&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Poison (Ex):&lt;/b&gt; Injury, Fortitude DC 16 or lapse into a nightmare-haunted sleep for 2d4 minutes. The save DC is Constitution-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spells&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spells:&lt;/b&gt; Dark nagas cast spells as 7th-level sorcerers.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Typical Sorcerer Spells Known&lt;/i&gt; (6/7/7/5; save DC 13 + spell level): 0-&lt;i&gt;daze&lt;/i&gt;,  &lt;i&gt;detect magic&lt;/i&gt;,  &lt;i&gt;light&lt;/i&gt;,  &lt;i&gt;mage hand&lt;/i&gt;,  &lt;i&gt;open/close&lt;/i&gt;,  &lt;i&gt;ray of frost&lt;/i&gt;,  &lt;i&gt;read magic&lt;/i&gt;; 1st-&lt;i&gt;expeditious retreat&lt;/i&gt;,  &lt;i&gt;magic missile&lt;/i&gt;,  &lt;i&gt;ray of enfeeblement&lt;/i&gt;,  &lt;i&gt;shield&lt;/i&gt;,  &lt;i&gt;silent image&lt;/i&gt;; 2nd-&lt;i&gt;cat''s grace&lt;/i&gt;,  &lt;i&gt;invisibility&lt;/i&gt;,  &lt;i&gt;scorching ray&lt;/i&gt;; 3rd-&lt;i&gt;displacement&lt;/i&gt;,  &lt;i&gt;lightning bolt&lt;/i&gt;.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Resistance to Charm&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Resistance to &lt;i&gt;Charm&lt;/i&gt;:&lt;/b&gt; Dark nagas have a +2 racial bonus on saving throws against all &lt;i&gt;charm&lt;/i&gt; effects (not included in the statistics block).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Detect Thoughts&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Detect Thoughts (Su):&lt;/b&gt; A dark naga can continuously use detect thoughts as the spell (caster level 9th; Will DC 15 negates). This ability is always active. The save DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Guarded Thoughts&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Guarded Thoughts (Ex):&lt;/b&gt; Dark nagas are immune to any form of mind reading.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersM-N')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (505, 'Naga', 'Guardian Naga', 'Null', 'Large', 'Aberration', 'Null', '11d8+44 (93 hp)', '+2', '40 ft. (8 squares)', '18 (-1 size, +2 Dex, +7 natural), touch 11, flat-footed 16', '+8', '+17', 'Bite +12 melee (2d6+7 plus poison) or spit +9 ranged touch (poison)', 'Bite +12 melee (2d6+7 plus poison) or spit +9 ranged touch (poison)', '10 ft.', '5 ft.', 'Poison, spit, spells', 'Darkvision 60 ft.', 'Fort +7, Ref +7, Will +11', 'Str 21, Dex 14, Con 19, Int 16, Wis 19, Cha 18', 'Bluff +18, Concentration +19, Listen +13, Diplomacy +8, Disguise +4 (+6 acting), Intimidate +6, Sense Motive +18, Spellcraft +17, Spot +13', 'Eschew Materials', 'Alertness, Combat Casting, Dodge, Lightning Reflexes', 'Null', 'Temperate plains', 'Solitary or nest (2-4)', '10', 'Standard', 'Usually lawful good', '12-16 HD (Large); 17-33 HD (Huge)', '-', 'Poison (Ex), Spit (Ex)', 'Guardian naga; CR 10; Large aberration; HD 11d8+44; hp 93; Init +2; Spd 40 ft. (8 squares); AC 18 (-1 size, +2 dex, +7 natural), touch 11, flat-footed 16; Base Atk +8; Grp +17; Atk +12 melee (2d6+7 plus poison, bite) or +9 ranged touch (poison, spit); Full Atk +12 melee (2d6+7 plus poison, bite) or +9 ranged touch (poison, spit); Space/Reach 10 ft./5 ft.; SA Poison, spit, spells; SQ Darkvision 60 ft.; AL LG; SV Fort +7, Ref +7, Will +11; Str 21, Dex 14, Con 19, Int 16, Wis 19, Cha 18

Skills and Feats: Bluff +18, Concentration +19, Listen +13, Diplomacy +8, Disguise +4 (+6 acting), Intimidate +6, Sense Motive +18, Spellcraft +17, Spot +13; Alertness, Combat Casting, Dodge, Eschew Materials, Lightning Reflexes', '&lt;div topic=&quot;Guardian Naga&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Guardian Naga&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Guardian Naga&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Aberration&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11d8+44 (93 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft. (8 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (-1 size, +2 Dex, +7 natural), touch 11, flat-footed 16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8/+17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +12 melee (2d6+7 plus poison) or spit +9 ranged touch (poison)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +12 melee (2d6+7 plus poison) or spit +9 ranged touch (poison)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Poison, spit, spells&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +7, Ref +7, Will +11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 21, Dex 14, Con 19, Int 16, Wis 19, Cha 18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bluff +18, Concentration +19, Listen +13, Diplomacy +8, Disguise +4 (+6 acting), Intimidate +6, Sense Motive +18, Spellcraft +17, Spot +13&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Combat Casting, Dodge, Eschew Materials &lt;sup&gt;B&lt;/sup&gt;, Lightning Reflexes&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate plains&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or nest (2-4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually lawful good&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12-16 HD (Large); 17-33 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Guardian nagas speak Celestial and Common.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Guardian nagas usually warn off intruders before attacking. If the warning is ignored, they may begin a spell assault or spit poison.&lt;/p&gt;&lt;div topic=&quot;Poison&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Poison (Ex):&lt;/b&gt; Injury or contact, Fortitude DC 19, initial and secondary damage 1d10 Con. The save DC is Constitution-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spit (Ex):&lt;/b&gt; A guardian naga can spit its venom up to 30 feet as a standard action. This is a ranged touch attack with no range increment. Opponents hit by this attack must make successful saves (see above) to avoid the effect.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spells&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spells:&lt;/b&gt; Guardian nagas cast spells as 9th-level sorcerers, and can also cast spells from the cleric list and from the Good and Law domains. The cleric spells and domain spells are considered arcane spells for a guardian naga, meaning that the creature does not need a divine focus to cast them.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Typical Spells Known&lt;/i&gt; (6/7/7/7/5; save DC 14 + spell level): 0- &lt;i&gt;cure minor wounds&lt;/i&gt;,  &lt;i&gt;daze&lt;/i&gt;,  &lt;i&gt;detect magic&lt;/i&gt;,  &lt;i&gt;light&lt;/i&gt;,  &lt;i&gt;mage hand&lt;/i&gt;,  &lt;i&gt;open/close&lt;/i&gt;,  &lt;i&gt;ray of frost&lt;/i&gt;,  &lt;i&gt;read magic&lt;/i&gt;; 1st-&lt;i&gt;cure light wounds&lt;/i&gt;,  &lt;i&gt;divine favor&lt;/i&gt;,  &lt;i&gt;expeditious retreat&lt;/i&gt;,  &lt;i&gt;mage armor&lt;/i&gt;,  &lt;i&gt;magic missile&lt;/i&gt;; 2nd-&lt;i&gt;detect thoughts&lt;/i&gt;,  &lt;i&gt;lesser restoration&lt;/i&gt;,  &lt;i&gt;see invisibility&lt;/i&gt;,  &lt;i&gt;scorching ray&lt;/i&gt;; 3rd-&lt;i&gt;cure serious wounds&lt;/i&gt;,  &lt;i&gt;dispel magic&lt;/i&gt;,  &lt;i&gt;lightning bolt&lt;/i&gt;; 4th-&lt;i&gt;divine power&lt;/i&gt;,  &lt;i&gt;greater invisibility&lt;/i&gt;.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersM-N')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (506, 'Naga', 'Spirit Naga', 'Null', 'Large', 'Aberration', 'Null', '9d8+36 (76 hp)', '+1', '40 ft. (8 squares)', '16 (-1 size, +1 Dex, +6 natural), touch 10, flat-footed 15', '+6', '+14', 'Bite +9 melee (2d6+6 plus poison)', 'Bite +9 melee (2d6+6 plus poison)', '10 ft.', '5 ft.', 'Charming gaze, poison, spells', 'Darkvision 60 ft.', 'Fort +7, Ref +6, Will +9', 'Str 18, Dex 13, Con 18, Int 12, Wis 17, Cha 17', 'Concentration +13, Listen +14, Spellcraft +10, Spot +14', 'Eschew Materials', 'Ability Focus (charming gaze), Alertness, Combat Casting, Lightning Reflexes', 'Null', 'Temperate marshes', 'Solitary or nest (2-4)', '9', 'Standard', 'Usually chaotic evil', '10-13 HD (Large); 14-27 HD (Huge)', '-', 'Charming Gaze (Su), Poison (Ex)', 'Spirit naga; CR 9; Large aberration; HD 9d8+36; hp 76; Init +1; Spd 40 ft. (8 squares); AC 16 (-1 size, +1 dex, +6 natural), touch 10, flat-footed 15; Base Atk +6; Grp +14; Atk +9 melee (2d6+6 plus poison, bite); Full Atk +9 melee (2d6+6 plus poison, bite); Space/Reach 10 ft./5 ft.; SA Charming gaze, poison, spells; SQ Darkvision 60 ft.; AL CE; SV Fort +7, Ref +6, Will +9; Str 18, Dex 13, Con 18, Int 12, Wis 17, Cha 17

Skills and Feats: Concentration +13, Listen +14, Spellcraft +10, Spot +14; Ability Focus (charming gaze), Alertness, Combat Casting, Eschew Materials, Lightning Reflexes', '&lt;div topic=&quot;Spirit Naga&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Spirit Naga&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Spirit Naga&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Aberration&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9d8+36 (76 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft. (8 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (-1 size, +1 Dex, +6 natural), touch 10, flat-footed 15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6/+14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +9 melee (2d6+6 plus poison)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +9 melee (2d6+6 plus poison)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Charming gaze, poison, spells&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +7, Ref +6, Will +9&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 18, Dex 13, Con 18, Int 12, Wis 17, Cha 17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Concentration +13, Listen +14, Spellcraft +10, Spot +14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Ability Focus (charming gaze), Alertness, Combat Casting, Eschew Materials &lt;sup&gt;B&lt;/sup&gt;, Lightning Reflexes&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate marshes&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or nest (2-4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually chaotic evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-13 HD (Large); 14-27 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Spirit nagas speak Abyssal and Common.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Spirit nagas meet foes boldly so as to use their gaze attacks to best effect. They quickly slither forward to bite foes that avert their eyes.&lt;/p&gt;&lt;div topic=&quot;Charming Gaze&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Charming Gaze (Su):&lt;/b&gt; As &lt;i&gt;charm person&lt;/i&gt;,  30 feet, Will DC 19 negates. The save DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Poison&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Poison (Ex):&lt;/b&gt; Injury, Fortitude DC 18, initial and secondary damage 1d8 Con. The save DC is Constitution-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spells&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spells:&lt;/b&gt; Spirit nagas cast spells as 7th-level sorcerers, and can also cast spells from the cleric spell list and from the Chaos and Evil domains as arcane spells. The cleric spells and domain spells are considered arcane spells for a spirit naga, meaning that the creature does not need a divine focus to cast them.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Typical Spells Known&lt;/i&gt; (6/7/7/5; save DC 13 + spell level): 0-&lt;i&gt;cure minor wounds&lt;/i&gt;,  &lt;i&gt;daze&lt;/i&gt;,  &lt;i&gt;detect magic&lt;/i&gt;,  &lt;i&gt;mage hand&lt;/i&gt;,  &lt;i&gt;open/close&lt;/i&gt;,  &lt;i&gt;ray of frost&lt;/i&gt;,  &lt;i&gt;read magic&lt;/i&gt;; 1st-&lt;i&gt;charm person&lt;/i&gt;,  &lt;i&gt;cure light wounds&lt;/i&gt;,  &lt;i&gt;divine favor&lt;/i&gt;,  &lt;i&gt;magic missile&lt;/i&gt;,  &lt;i&gt;shield of faith&lt;/i&gt;; 2nd-&lt;i&gt;cat''s grace&lt;/i&gt;,  &lt;i&gt;invisibility&lt;/i&gt;,  &lt;i&gt;summon swarm&lt;/i&gt;; 3rd-&lt;i&gt;displacement&lt;/i&gt;,  &lt;i&gt;fireball&lt;/i&gt;.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersM-N')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (507, 'Naga', 'Water Naga', 'Null', 'Large', 'Aberration', 'Aquatic', '7d8+28 (59 hp)', '+1', '30 ft. (6 squares), swim 50 ft.', '15 (-1 size, +1 Dex, +5 natural), touch 10, flat-footed 14', '+5', '+12', 'Bite +7 melee (2d6+4 plus poison)', 'Bite +7 melee (2d6+4 plus poison)', '10 ft.', '5 ft.', 'Poison, spells', 'Darkvision 60 ft.', 'Fort +6, Ref +5, Will +8', 'Str 16, Dex 13, Con 18, Int 10, Wis 17, Cha 15', 'Concentration +12, Listen +7, Spellcraft +8, Spot +7, Swim +11', 'Eschew Materials', 'Alertness, Combat Casting, Lightning Reflexes', 'Null', 'Temperate aquatic', 'Solitary, pair, or nest (3-4)', '7', 'Standard', 'Usually neutral', '8-10 HD (Large); 11-21 HD (Huge)', '-', 'Poison (Ex)', 'Water naga; CR 7; Large aberration (aquatic); HD 7d8+28; hp 59; Init +1; Spd 30 ft. (6 squares), swim 50 ft.; AC 15 (-1 size, +1 dex, +5 natural), touch 10, flat-footed 14; Base Atk +5; Grp +12; Atk +7 melee (2d6+4 plus poison, bite); Full Atk +7 melee (2d6+4 plus poison, bite); Space/Reach 10 ft./5 ft.; SA Poison, spells; SQ Darkvision 60 ft.; AL N; SV Fort +6, Ref +5, Will +8; Str 16, Dex 13, Con 18, Int 10, Wis 17, Cha 15

Skills and Feats: Concentration +12, Listen +7, Spellcraft +8, Spot +7, Swim +11; Alertness, Combat Casting, Eschew Materials, Lightning Reflexes', '&lt;div topic=&quot;Water Naga&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Water Naga&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Water Naga&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Aberration (Aquatic)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d8+28 (59 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares), swim 50 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (-1 size, +1 Dex, +5 natural), touch 10, flat-footed 14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5/+12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +7 melee (2d6+4 plus poison)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +7 melee (2d6+4 plus poison)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Poison, spells&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +6, Ref +5, Will +8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 16, Dex 13, Con 18, Int 10, Wis 17, Cha 15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Concentration +12, Listen +7, Spellcraft +8, Spot +7, Swim +11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Combat Casting, Eschew Materials &lt;sup&gt;B&lt;/sup&gt;, Lightning Reflexes&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate aquatic&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, or nest (3-4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8-10 HD (Large); 11-21 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Water nagas speak Aquan and Common.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Water nagas prefer to stay mostly concealed in a body of water while they launch a spell attack.&lt;/p&gt;&lt;div topic=&quot;Poison&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Poison (Ex):&lt;/b&gt; Injury, Fortitude DC 17, initial and secondary damage 1d8 Con. The save DC is Constitution-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spells&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spells:&lt;/b&gt; Water nagas cast spells as 7th-level sorcerers but never use fire spells.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Typical Sorcerer Spells Known&lt;/i&gt; (6/7/7/4; save DC 12 + spell level): 0-&lt;i&gt;acid splash&lt;/i&gt;,  &lt;i&gt;daze&lt;/i&gt;,  &lt;i&gt;detect magic&lt;/i&gt;,  &lt;i&gt;light&lt;/i&gt;,  &lt;i&gt;mage hand&lt;/i&gt;,  &lt;i&gt;open/close&lt;/i&gt;,  &lt;i&gt;read magic&lt;/i&gt;; 1st-&lt;i&gt;expeditious retreat&lt;/i&gt;,  &lt;i&gt;magic missile&lt;/i&gt;,  &lt;i&gt;obscuring mist&lt;/i&gt;,  &lt;i&gt;shield&lt;/i&gt;,  &lt;i&gt;true strike&lt;/i&gt;; 2nd-&lt;i&gt;invisibility&lt;/i&gt;,  &lt;i&gt;acid arrow&lt;/i&gt;,  &lt;i&gt;mirror image&lt;/i&gt;; 3rd-&lt;i&gt;protection from energy&lt;/i&gt;,  &lt;i&gt;suggestion&lt;/i&gt;.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A water naga has a +8 racial bonus on any Swim check to perform some special action or avoid a hazard. It can always choose to take 10 on a Swim check, even if distracted or endangered. It can use the run action while swimming, provided it swims in a straight line.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersM-N')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (508, 'Night Hag', 'Night Hag', 'Null', 'Medium', 'Outsider', 'Evil, Extraplanar', '8d8+32 (68 hp)', '+1', '20 ft. (4 squares)', '22 (+1 Dex, +11 natural), touch 11, flat-footed 21', '+8', '+12', 'Bite +12 melee (2d6+6 plus disease)', 'Bite +12 melee (2d6+6 plus disease)', '5 ft.', '5 ft.', 'Spell-like abilities, dream haunting', 'Damage reduction 10/cold iron and magic, immunity to fire, cold, charm, sleep, and fear, spell resistance 25', 'Fort +12*, Ref +9*, Will +10*', 'Str 19, Dex 12, Con 18, Int 11, Wis 15, Cha 12', 'Bluff +12, Concentration +15, Diplomacy +5, Disguise +1 (+3 acting), Intimidate +14, Listen +15, Ride +12, Sense Motive +13, Spellcraft +11, Spot +15', 'Null', 'Alertness, Combat Casting, Mounted Combat', 'Null', 'A evil-aligned plane', 'Solitary, mounted (1, on nightmare), or covey (3, on nightmares)', '9', 'Standard', 'Always neutral evil', '9-16 HD (Medium)', '-', 'Disease (Ex), Dream Haunting (Su)', 'Night hag; CR 9; Medium outsider (evil, extraplanar); HD 8d8+32; hp 68; Init +1; Spd 20 ft. (4 squares); AC 22 (+1 dex, +11 natural), touch 11, flat-footed 21; Base Atk +8; Grp +12; Atk +12 melee (2d6+6 plus disease, bite); Full Atk +12 melee (2d6+6 plus disease, bite); Space/Reach 5 ft./5 ft.; SA Spell-like abilities, dream haunting; SQ Damage reduction 10/cold iron and magic, immunity to fire, cold, charm, sleep,  and fear, spell resistance 25; AL NE; SV Fort +12*, Ref +9*, Will +10*; Str 19, Dex 12, Con 18, Int 11, Wis 15, Cha 12

Skills and Feats: Bluff +12, Concentration +15, Diplomacy +5, Disguise +1 (+3 acting), Intimidate +14, Listen +15, Ride +12, Sense Motive +13, Spellcraft +11, Spot +15; Alertness, Combat Casting, Mounted Combat', '&lt;div topic=&quot;Night Hag&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Night Hag&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Night Hag&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Outsider (Evil, Extraplanar)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d8+32 (68 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft. (4 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22 (+1 Dex, +11 natural), touch 11, flat-footed 21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8/+12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +12 melee (2d6+6 plus disease)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +12 melee (2d6+6 plus disease)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Spell-like abilities, dream haunting&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/cold iron and magic, immunity to fire, cold, charm, &lt;i&gt;sleep&lt;/i&gt;,  and fear, spell resistance 25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +12*, Ref +9*, Will +10*&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 19, Dex 12, Con 18, Int 11, Wis 15, Cha 12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bluff +12, Concentration +15, Diplomacy +5, Disguise +1 (+3 acting), Intimidate +14, Listen +15, Ride +12, Sense Motive +13, Spellcraft +11, Spot +15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Combat Casting, Mounted Combat&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;A evil-aligned plane&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, mounted (1, on nightmare), or covey (3, on nightmares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9-16 HD (Medium)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A night hag is about the same height and weight as a female human.&lt;/p&gt;&lt;p&gt;Night hags speak Abyssal, Celestial, Common, and Infernal.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Night hags attack good creatures on sight if the odds of success seem favorable.&lt;/p&gt;&lt;p&gt;These creatures rip through armor and flesh with their deadly teeth. They love to use &lt;i&gt;sleep&lt;/i&gt; and then strangle those who are overcome by it.&lt;/p&gt;&lt;p&gt;A night hag''s natural weapons, as well as any weapons it wields, are treated as evil-aligned for the purpose of overcoming damage reduction. Its natural weapons are treated as magic weapons for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Disease&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Disease (Ex):&lt;/b&gt; Demon fever-bite, Fortitude DC 18, incubation period 1 day, damage 1d6 Con. Each day after the first, on a failed save, an afflicted creature must immediately succeed on another DC 18 Fortitude save or take 1 point of Constitution drain. The save DC is Constitution based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;detect chaos&lt;/i&gt;,  &lt;i&gt;detect evil&lt;/i&gt;,  &lt;i&gt;detect good&lt;/i&gt;,  &lt;i&gt;detect law&lt;/i&gt;,  &lt;i&gt;detect magic&lt;/i&gt;,  &lt;i&gt;magic missile&lt;/i&gt;,  &lt;i&gt;polymorph&lt;/i&gt; (self only), &lt;i&gt;ray of enfeeblement&lt;/i&gt; (DC 12),  &lt;i&gt;sleep&lt;/i&gt; (DC 12). Caster level 8th. A night hag can use &lt;i&gt;etherealness&lt;/i&gt; at will (caster level 16th) so long as it possesses its &lt;i&gt;heartstone&lt;/i&gt; (see below). The save DCs are Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Dream Haunting&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dream Haunting (Su):&lt;/b&gt; Night hags can visit the dreams of chaotic or evil individuals by using a special periapt known as a &lt;i&gt;heartstone&lt;/i&gt; to become ethereal, then hovering over the creature. Once a hag invades someone''s dreams, it rides on the victim''s back until dawn. The sleeper suffers from tormenting dreams and takes 1 point of Constitution drain upon awakening. Only another ethereal being can stop these nocturnal intrusions, by confronting and defeating the night hag.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Heartstone&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Heartstone&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;All night hags carry a periapt known as a &lt;i&gt;heartstone&lt;/i&gt;,  which instantly cures any disease contracted by the holder. In addition, a &lt;i&gt;heartstone&lt;/i&gt; provides a +2 resistance bonus on all saving throws (this bonus is included in the statistics block). A night hag that loses this charm can no longer use &lt;i&gt;etherealness&lt;/i&gt; until it can manufacture another (which takes one month). Creatures other than the hag can benefit from the &lt;i&gt;heartstone&lt;/i&gt;''s powers, but the periapt shatters after ten uses (any disease cured or saving throw affected counts as a use) and it does not bestow &lt;i&gt;etherealness&lt;/i&gt; to a bearer that is not a night hag. If sold, an intact &lt;i&gt;heartstone&lt;/i&gt; brings 1,800 gp.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersM-N')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (509, 'Nightmare', 'Nightmare', 'Null', 'Large', 'Outsider', 'Evil, Extraplanar', '6d8+18 (45 hp)', '+6', '40 ft. (8 squares), fly 90 ft. (good)', '24 (-1 size, +2 Dex, +13 natural), touch 11, flat-footed 22', '+6', '+14', 'Hoof +9 melee (1d8+4 plus 1d4 fire)', '2 hooves +9 melee (1d8+4 plus 1d4 fire) and bite +4 melee (1d8+2)', '10 ft.', '5 ft.', 'Flaming hooves, smoke', 'Astral projection, darkvision 60 ft., etherealness', 'Fort +8, Ref +7, Will +6', 'Str 18, Dex 15, Con 16, Int 13, Wis 13, Cha 12', 'Concentration +12, Diplomacy +3, Intimidate +10, Knowledge (the planes) +10, Listen +12, Move Silently +11, Search +10, Sense Motive +10, Spot +12, Survival +10 (+12 on other planes and following tracks)', 'Null', 'Alertness, Improved Initiative, Run', 'Null', 'A evil-aligned plane', 'Solitary Solitary', '5', 'None', 'Always neutral evil', '7-10 HD (Large); 11-18 HD (Huge)', '+4 (cohort)', 'Astral Projection and Etherealness (Su), Flaming Hooves (Su), Smoke (Su)', 'Nightmare; CR 5; Large outsider (evil, extraplanar); HD 6d8+18; hp 45; Init +6; Spd 40 ft. (8 squares), fly 90 ft. (good); AC 24 (-1 size, +2 dex, +13 natural), touch 11, flat-footed 22; Base Atk +6; Grp +14; Atk +9 melee (1d8+4 plus 1d4 fire, hoof); Full Atk +9 melee (1d8+4 plus 1d4 fire, 2 hooves) and +4 melee (1d8+2, bite); Space/Reach 10 ft./5 ft.; SA Flaming hooves, smoke; SQ Astral projection, darkvision 60 ft., etherealness; AL NE; SV Fort +8, Ref +7, Will +6; Str 18, Dex 15, Con 16, Int 13, Wis 13, Cha 12

Skills and Feats: Concentration +12, Diplomacy +3, Intimidate +10, Knowledge (the planes) +10, Listen +12, Move Silently +11, Search +10, Sense Motive +10, Spot +12, Survival +10 (+12 on other planes and following tracks); Alertness, Improved Initiative, Run', '&lt;div topic=&quot;Nightmare&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Nightmare&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Nightmare&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Outsider (Evil, Extraplanar)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d8+18 (45 hp)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft. (8 squares), fly 90 ft. (good)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24 (-1 size, +2 Dex, +13 natural), touch 11, flat-footed 22&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6/+14&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hoof +9 melee (1d8+4 plus 1d4 fire)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 hooves +9 melee (1d8+4 plus 1d4 fire) and bite +4 melee (1d8+2)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./5 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Flaming hooves, smoke&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Astral projection, darkvision 60 ft., etherealness&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +8, Ref +7, Will +6&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 18, Dex 15, Con 16, Int 13, Wis 13, Cha 12&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Concentration +12, Diplomacy +3, Intimidate +10, Knowledge (the planes) +10, Listen +12, Move Silently +11, Search +10, Sense Motive +10, Spot +12, Survival +10 (+12 on other planes and following tracks)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Improved Initiative, Run&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;A evil-aligned plane&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary Solitary&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral evil&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7-10 HD (Large); 11-18 HD (Huge)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4 (cohort)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;A nightmare is about the size of a light war horse.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A nightmare can fight while carrying a rider, but the rider cannot also fight unless he or she succeeds on a Ride check.&lt;/p&gt;&lt;p&gt;A nightmare''s natural weapons, as well as any weapons it wields, are treated as evil-aligned for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Flaming Hooves&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Flaming Hooves (Su):&lt;/b&gt; A blow from a nightmare''s hooves sets combustible materials alight.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Smoke&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Smoke (Su):&lt;/b&gt; During the excitement of battle, a nightmare snorts and neighs with rage. This snorting fills a 15-foot cone with a hot, sulfurous smoke that chokes and blinds opponents. Anyone in the cone must succeed on a DC 16 Fortitude save or take a -2 penalty on all attack and damage rolls until 1d6 minutes after leaving the cone. The cone lasts 1 round, and the nightmare uses it once as a free action during its turn each round. The save DC is Constitution-based.&lt;/p&gt;&lt;p&gt;Because of the smoke it gives off, a nightmare has concealment against creatures 5 feet away and total concealment against creatures 10 feet or farther away. The smoke does not obscure the nightmare''s vision at all.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Astral Projection and Etherealness&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Astral Projection and Etherealness (Su):&lt;/b&gt; These abilities function just like the spells of the same names (caster level 20th); a nightmare can use either at will.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Carrying Capacity&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Carrying Capacity:&lt;/b&gt; A light load for a nightmare is up to 300 pounds; a medium load, 301-600 pounds; and a heavy load, 601-900 pounds.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Cauchemar&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Cauchemar&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;The cauchemar is a horrible, especially malevolent version of a nightmare. The sight of one of these great horrors bearing down is enough to shake the heart of the boldest champion.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;The save DC for the cauchemar''s smoke attack (DC 24) is adjusted for its greater number of Hit Dice and higher Constitution score.&lt;/p&gt;&lt;p&gt;Carrying Capacity: A light load for a cauchemar is up to 612 pounds; a medium load, 613-1,224 pounds; and a heavy load, 1,225-1,840 pounds.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersM-N')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (510, 'Nightmare', 'Nightmare, Cauchemar', 'Null', 'Huge', 'Outsider', 'Evil, Extraplanar', '15d8+105 (172 hp)', '+6', '40 ft. (8 squares), fly 90 ft. (good)', '26 (-2 size, +2 Dex, +16 natural), touch 10, flat-footed 24', '+15', '+33', 'Hoof +23 melee (2d6+10 plus 1d4 fire)', '2 hooves +23 melee (2d6+10 plus 1d4 fire) and bite +18 melee (2d6+5)', '15 ft.', '10 ft.', 'Flaming hooves, smoke', 'Astral projection, darkvision 60 ft., etherealness', 'Fort +16, Ref +11, Will +10', 'Str 31, Dex 14, Con 24, Int 16, Wis 12, Cha 12', 'Bluff +19, Concentration +25, Diplomacy +5, Disguise +1 (+3 acting), Intimidate +21, Knowledge (arcana) +21, Knowledge (the planes) +21, Listen +21, Move Silently +20, Search +21, Sense Motive +19, Spot +21, Survival +19 (+21 on other planes and following tracks)', 'Null', 'Alertness, Cleave, Improved Initiative, Power Attack, Run, Track', 'Null', 'A neutral evil plane', 'Solitary', '11', 'None', 'Always neutral evil', '-', '+4 (cohort)', 'Astral Projection and Etherealness (Su), Flaming Hooves (Su), Smoke (Su)', 'Cauchemar nightmare; CR 11; Huge outsider (evil, extraplanar); HD 15d8+105; hp 172; Init +6; Spd 40 ft. (8 squares), fly 90 ft. (good); AC 26 (-2 size, +2 dex, +16 natural), touch 10, flat-footed 24; Base Atk +15; Grp +33; Atk +23 melee (2d6+10 plus 1d4 fire, hoof); Full Atk +23 melee (2d6+10 plus 1d4 fire, 2 hooves) and +18 melee (2d6+5, bite); Space/Reach 15 ft./10 ft.; SA Flaming hooves, smoke; SQ Astral projection, darkvision 60 ft., etherealness; AL NE; SV Fort +16, Ref +11, Will +10; Str 31, Dex 14, Con 24, Int 16, Wis 12, Cha 12

Skills and Feats: Bluff +19, Concentration +25, Diplomacy +5, Disguise +1 (+3 acting), Intimidate +21, Knowledge (arcana) +21, Knowledge (the planes) +21, Listen +21, Move Silently +20, Search +21, Sense Motive +19, Spot +21, Survival +19 (+21 on other planes and following tracks); Alertness, Cleave, Improved Initiative, Power Attack, Run, Track', '&lt;div topic=&quot;Nightmare&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Nightmare&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
 &lt;td&gt;&lt;b&gt;Nightmare, Cauchemar&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;Huge Outsider (Evil, Extraplanar)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;15d8+105 (172 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;40 ft. (8 squares), fly 90 ft. (good)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;26 (-2 size, +2 Dex, +16 natural), touch 10, flat-footed 24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+15/+33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Hoof +23 melee (2d6+10 plus 1d4 fire)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;2 hooves +23 melee (2d6+10 plus 1d4 fire) and bite +18 melee (2d6+5)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;15 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Flaming hooves, smoke&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Astral projection, darkvision 60 ft., etherealness&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Fort +16, Ref +11, Will +10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Str 31, Dex 14, Con 24, Int 16, Wis 12, Cha 12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Bluff +19, Concentration +25, Diplomacy +5, Disguise +1 (+3 acting), Intimidate +21, Knowledge (arcana) +21, Knowledge (the planes) +21, Listen +21, Move Silently +20, Search +21, Sense Motive +19, Spot +21, Survival +19 (+21 on other planes and following tracks)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Alertness, Cleave, Improved Initiative, Power Attack, Run, Track&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;A neutral evil plane&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Always neutral evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+4 (cohort)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;A nightmare is about the size of a light war horse.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A nightmare can fight while carrying a rider, but the rider cannot also fight unless he or she succeeds on a Ride check.&lt;/p&gt;&lt;p&gt;A nightmare''s natural weapons, as well as any weapons it wields, are treated as evil-aligned for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Flaming Hooves&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Flaming Hooves (Su):&lt;/b&gt; A blow from a nightmare''s hooves sets combustible materials alight.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Smoke&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Smoke (Su):&lt;/b&gt; During the excitement of battle, a nightmare snorts and neighs with rage. This snorting fills a 15-foot cone with a hot, sulfurous smoke that chokes and blinds opponents. Anyone in the cone must succeed on a DC 16 Fortitude save or take a -2 penalty on all attack and damage rolls until 1d6 minutes after leaving the cone. The cone lasts 1 round, and the nightmare uses it once as a free action during its turn each round. The save DC is Constitution-based.&lt;/p&gt;&lt;p&gt;Because of the smoke it gives off, a nightmare has concealment against creatures 5 feet away and total concealment against creatures 10 feet or farther away. The smoke does not obscure the nightmare''s vision at all.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Astral Projection and Etherealness&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Astral Projection and Etherealness (Su):&lt;/b&gt; These abilities function just like the spells of the same names (caster level 20th); a nightmare can use either at will.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Carrying Capacity&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Carrying Capacity:&lt;/b&gt; A light load for a nightmare is up to 300 pounds; a medium load, 301-600 pounds; and a heavy load, 601-900 pounds.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Cauchemar&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Cauchemar&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;The cauchemar is a horrible, especially malevolent version of a nightmare. The sight of one of these great horrors bearing down is enough to shake the heart of the boldest champion.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;The save DC for the cauchemar''s smoke attack (DC 24) is adjusted for its greater number of Hit Dice and higher Constitution score.&lt;/p&gt;&lt;p&gt;Carrying Capacity: A light load for a cauchemar is up to 612 pounds; a medium load, 613-1,224 pounds; and a heavy load, 1,225-1,840 pounds.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersM-N')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (511, 'Nightshade', 'Nightcrawler', 'Null', 'Gargantuan', 'Undead', 'Extraplanar', '25d12+50 (212 hp)', '+4', '30 ft. (6 squares), burrow 60 ft.', '35 (-4 size, +29 natural), touch 6, flat-footed 35', '+12', '+45', 'Bite +29 melee (4d6+21)', 'Bite +29 melee (4d6+21/19-20) and sting +24 melee (2d8+11/19-20 plus poison)', '20 ft.', '15 ft.', 'Desecrating aura, energy drain, spell-like abilities, poison, summon undead, swallow whole', 'Aversion to daylight, damage reduction 15/silver and magic, darkvision 60 ft., immunity to cold, spell resistance 31, telepathy 100 ft, tremorsense 60 ft., undead traits', 'Fort +12, Ref +10, Will +23', 'Str 48, Dex 10, Con -, Int 20, Wis 20, Cha 18', 'Concentration +32, Diplomacy +6, Hide +16, Knowledge (arcana) +33, Listen +33, Move Silently +28, Search +33, Sense Motive +23, Spellcraft +35, Spot +33, Survival +5 (+7 following tracks)', 'Null', 'Blind-Fight, Combat Casting, Great Fortitude, Improved Critical (bite), Improved Critical (sting), Improved Initiative, Iron Will, Power Attack, Quicken Spell-Like Ability (cone of cold)', 'Null', 'Plane of Shadow', 'Solitary or pair', '18', 'Standard', 'Always chaotic evil', '26-50 HD (Colossal)', '-', 'Aversion to Daylight (Ex), Desecrating Aura (Su), Energy Drain (Su), Improved Grab (Ex), Poison (Ex), Summon Undead (Su), Swallow Whole (Ex)', 'Nightcrawler; CR 18; Gargantuan undead (extraplanar); HD 25d12+50; hp 212; Init +4; Spd 30 ft. (6 squares), burrow 60 ft.; AC 35 (-4 size, +29 natural), touch 6, flat-footed 35; Base Atk +12; Grp +45; Atk +29 melee (4d6+21, bite); Full Atk +29 melee (4d6+21/19-20, bite) and +24 melee (2d8+11/19-20 plus poison, sting); Space/Reach 20 ft./15 ft.; SA Desecrating aura, energy drain, spell-like abilities, poison, summon undead, swallow whole; SQ Aversion to daylight, damage reduction 15/silver and magic, darkvision 60 ft., immunity to cold, spell resistance 31, telepathy 100 ft, tremorsense 60 ft., undead traits; AL CE; SV Fort +12, Ref +10, Will +23; Str 48, Dex 10, Con -, Int 20, Wis 20, Cha 18

Skills and Feats: Concentration +32, Diplomacy +6, Hide +16, Knowledge (arcana) +33, Listen +33, Move Silently +28, Search +33, Sense Motive +23, Spellcraft +35, Spot +33, Survival +5 (+7 following tracks); Blind-Fight, Combat Casting, Great Fortitude, Improved Critical (bite), Improved Critical (sting), Improved Initiative, Iron Will, Power Attack, Quicken Spell-Like Ability (cone of cold)', '&lt;div topic=&quot;Nightcrawler&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Nightcrawler&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Nightcrawler&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Gargantuan Undead (Extraplanar)&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25d12+50 (212 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares), burrow 60 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35 (-4 size, +29 natural), touch 6, flat-footed 35&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12/+45&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +29 melee (4d6+21)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +29 melee (4d6+21/19-20) and sting +24 melee (2d8+11/19-20 plus poison)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft./15 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Desecrating aura, energy drain, spell-like abilities, poison, summon undead, swallow whole&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Aversion to daylight, damage reduction 15/silver and magic, darkvision 60 ft., immunity to cold, spell resistance 31, telepathy 100 ft, tremorsense 60 ft., undead traits&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +12, Ref +10, Will +23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 48, Dex 10, Con -, Int 20, Wis 20, Cha 18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Concentration +32, Diplomacy +6, Hide +16, Knowledge (arcana) +33, Listen +33, Move Silently +28, Search +33, Sense Motive +23, Spellcraft +35, Spot +33, Survival +5 (+7 following tracks)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Blind-Fight, Combat Casting, Great Fortitude, Improved Critical (bite), Improved Critical (sting), Improved Initiative, Iron Will, Power Attack, Quicken Spell-Like Ability (&lt;i&gt;cone of cold&lt;/i&gt;)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Plane of Shadow&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or pair&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always chaotic evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26-50 HD (Colossal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;A nightcrawler is a massive behemoth similar to a purple worm, though utterly black in color.&lt;/p&gt;&lt;p&gt;A nightcrawler measures about 7 feet in diameter and is 100 feet long from its toothy maw to the tip of its stinging tail. It weighs about 55,000 pounds.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A nightcrawler attacks by burrowing through the ground and emerging to strike.&lt;/p&gt;&lt;p&gt;A nightcrawler''s natural weapons are treated as magic weapons for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Energy Drain&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Energy Drain (Su):&lt;/b&gt; Living creatures inside a nightcrawler''s gizzard gain one negative level each round. The DC is 26 for the Fortitude save to remove a negative level. The save DC is Charisma-based.&lt;/p&gt;&lt;p&gt;For each such negative level bestowed, the nightcrawler gains 5 temporary hit points.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; To use this ability, a nightcrawler must hit with its bite attack. It can then attempt to start a grapple as a free action without provoking an attack of opportunity. If it wins the grapple check, it establishes a hold and can try to swallow the opponent in the following round.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Poison&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Poison (Ex):&lt;/b&gt; Injury, Fortitude DC 22, initial and secondary damage 2d6 Str. The save DC is Constitution-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;contagion&lt;/i&gt; (DC 18), &lt;i&gt;deeper darkness&lt;/i&gt;,  &lt;i&gt;detect magic&lt;/i&gt;,  &lt;i&gt;greater dispel magic&lt;/i&gt;,  &lt;i&gt;haste&lt;/i&gt;,  &lt;i&gt;invisibility&lt;/i&gt;,  &lt;i&gt;see invisibility&lt;/i&gt;,  &lt;i&gt;unholy blight&lt;/i&gt; (DC 18); 3/day-&lt;i&gt;cone of cold&lt;/i&gt; (DC 19), &lt;i&gt;confusion&lt;/i&gt; (DC 18), &lt;i&gt;hold monster&lt;/i&gt; (DC 19); 1/day-&lt;i&gt;finger of death&lt;/i&gt; (DC 21), &lt;i&gt;mass hold monster&lt;/i&gt; (DC 23), &lt;i&gt;plane shift&lt;/i&gt; (DC 21). Caster level 25th. The save DCs are Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Summon Undead&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Summon Undead (Su):&lt;/b&gt; A nightcrawler can summon undead creatures once per night: 9-16 shadows, 3-6 greater shadows, or 2-4 dread wraiths. The undead arrive in 1d10 rounds and serve for 1 hour or until released.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Swallow Whole&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Swallow Whole (Ex):&lt;/b&gt; A nightcrawler can try to swallow a grabbed opponent of Huge or smaller size by making a successful grapple check. Once inside, the opponent takes 2d8+12 points of bludgeoning damage plus 12 points of acid damage per round from the nightcrawler''s gizzard and is subject to the creature''s energy drain. A swallowed creature can cut its way out by using a light slashing or piercing weapon to deal 35 points of damage to the gizzard (AC 21). Once the creature exits, muscular action closes the hole; another swallowed opponent must cut its own way out. A nightcrawler''s interior can hold 2 Huge, 8 Large, 32 Medium, 128 Small, 512 Tiny or smaller opponents.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersM-N')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (512, 'Nightshade', 'Nightwalker', 'Null', 'Huge', 'Undead', 'Extraplanar', '21d12+42 (178 hp)', '+6', '40 ft (8 squares)., fly 20 ft. (poor)', '32 (-2 size, +2 Dex, +22 natural), touch 10, flat-footed 30', '+10', '+34', 'Slam +24 melee (2d6+16)', '2 slams +24 melee (2d6+16)', '15 ft.', '15 ft.', 'Crush item, desecrating aura, evil gaze, spell-like abilities, summon undead', 'Aversion to daylight, damage reduction 15/silver and magic, darkvision 60 ft., immunity to cold, spell resistance 29, telepathy 100 ft., undead traits', 'Fort +11, Ref +11, Will +19', 'Str 38, Dex 14, Con -, Int 20, Wis 20, Cha 18', 'Concentration +28, Diplomacy +6, Hide +18*, Knowledge (arcana) +29, Listen +29, Move Silently +26, Search +29, Sense Motive +29, Spellcraft +31, Spot +29, Survival +5 (+7 following tracks)', 'Null', 'Cleave, Combat Expertise, Combat Reflexes, Great Fortitude, Improved Disarm, Improved Initiative, Power Attack, Quicken Spell-Like Ability (unholy blight)', 'Null', 'Plane of Shadow', 'Solitary, pair, or gang (3-4)', '16', 'Standard', 'Always chaotic evil', '22-31 HD (Huge); 32-42 HD (Gargantuan)', '-', 'Aversion to Daylight (Ex), Crush Item (Su), Desecrating Aura (Su), Evil Gaze (Su), Summon Undead (Su)', 'Nightwalker; CR 16; Huge undead (extraplanar); HD 21d12+42; hp 178; Init +6; Spd 40 ft (8 squares)., fly 20 ft. (poor); AC 32 (-2 size, +2 dex, +22 natural), touch 10, flat-footed 30; Base Atk +10; Grp +34; Atk +24 melee (2d6+16, slam); Full Atk +24 melee (2d6+16, 2 slams); Space/Reach 15 ft./15 ft.; SA Crush item, desecrating aura, evil gaze, spell-like abilities, summon undead; SQ Aversion to daylight, damage reduction 15/silver and magic, darkvision 60 ft., immunity to cold, spell resistance 29, telepathy 100 ft., undead traits; AL CE; SV Fort +11, Ref +11, Will +19; Str 38, Dex 14, Con -, Int 20, Wis 20, Cha 18

Skills and Feats: Concentration +28, Diplomacy +6, Hide +18*, Knowledge (arcana) +29, Listen +29, Move Silently +26, Search +29, Sense Motive +29, Spellcraft +31, Spot +29, Survival +5 (+7 following tracks); Cleave, Combat Expertise, Combat Reflexes, Great Fortitude, Improved Disarm, Improved Initiative, Power Attack, Quicken Spell-Like Ability (unholy blight)', '&lt;div topic=&quot;Nightwalker&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Nightwalker&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Nightwalker&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Huge Undead (Extraplanar)&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21d12+42 (178 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft (8 squares)., fly 20 ft. (poor)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32 (-2 size, +2 Dex, +22 natural), touch 10, flat-footed 30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10/+34&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Slam +24 melee (2d6+16)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 slams +24 melee (2d6+16)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 ft./15 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Crush item, desecrating aura, evil gaze, spell-like abilities, summon undead&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Aversion to daylight, damage reduction 15/silver and magic, darkvision 60 ft., immunity to cold, spell resistance 29, telepathy 100 ft., undead traits&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +11, Ref +11, Will +19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 38, Dex 14, Con -, Int 20, Wis 20, Cha 18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Concentration +28, Diplomacy +6, Hide +18*, Knowledge (arcana) +29, Listen +29, Move Silently +26, Search +29, Sense Motive +29, Spellcraft +31, Spot +29, Survival +5 (+7 following tracks)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Cleave, Combat Expertise, Combat Reflexes, Great Fortitude, Improved Disarm, Improved Initiative, Power Attack, Quicken Spell-Like Ability (&lt;i&gt;unholy blight&lt;/i&gt;)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Plane of Shadow&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, or gang (3-4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always chaotic evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22-31 HD (Huge); 32-42 HD (Gargantuan)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Nightwalkers are human-shaped horrors that haunt the darkness.&lt;/p&gt;&lt;p&gt;A nightwalker is about 20 feet tall and weighs about 12,000 pounds.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Nightwalkers lurk in dark areas where they can almost always surprise the unwary.&lt;/p&gt;&lt;p&gt;A nightwalker''s natural weapons are treated as magic weapons for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Crush Item&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Crush Item (Su):&lt;/b&gt; A nightwalker can destroy any weapon or item of Large size or smaller (even magic ones, but not artifacts) by picking it up and crushing it between its hands. The nightwalker must make a successful disarm attempt to grab an item held by an opponent. The item is entitled to a DC 34 Fortitude save to resist destruction. The save DC is Strength-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Evil Gaze&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Evil Gaze (Su):&lt;/b&gt; Fear, 30 feet. A creature that meets the nightwalker''s gaze must succeed on a DC 24 Will save or be paralyzed with fear for 1d8 rounds. Whether or not the save is successful, that creature cannot be affected again by the same nightshade''s gaze for 24 hours. This is a mind-affecting fear effect. The save DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;contagion&lt;/i&gt; (DC 18), &lt;i&gt;deeper darkness&lt;/i&gt;,  &lt;i&gt;detect magic&lt;/i&gt;,  &lt;i&gt;greater dispel magic&lt;/i&gt;,  &lt;i&gt;haste&lt;/i&gt;,  &lt;i&gt;see invisibility&lt;/i&gt;,  and &lt;i&gt;unholy blight&lt;/i&gt; (DC 18); 3/day-&lt;i&gt;confusion&lt;/i&gt; (DC 18), &lt;i&gt;hold monster&lt;/i&gt; (DC 19), &lt;i&gt;invisibility&lt;/i&gt;; 1/day-&lt;i&gt;cone of cold&lt;/i&gt; (DC 19), &lt;i&gt;finger of death&lt;/i&gt; (DC 21), &lt;i&gt;plane shift&lt;/i&gt; (DC 21). Caster level 21st. The save DCs are Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Summon Undead&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Summon Undead (Su):&lt;/b&gt; A nightwalker can summon undead creatures once per night: 7-12 shadows, 2-5 greater shadows, or 1-2 dread wraiths. The undead arrive in 1d10 rounds and serve for 1 hour or until released.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; *When hiding in a dark area, a nightwalker gains a +8 racial bonus on Hide checks.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Tactics Round-by-Round&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Tactics Round-by-Round&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;The nightwalker is an exceedingly intelligent foe that makes the best use of all its abilities. It favors using its spell-like abilities to divide and disable its enemies, then closing to melee with opponents it has isolated from their allies.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Prior to combat:&lt;/i&gt; The nightwalker keeps its &lt;i&gt;see invisibility&lt;/i&gt; power active most of the time. It uses &lt;i&gt;haste&lt;/i&gt; and &lt;i&gt;invisibility&lt;/i&gt; to prepare for battle.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Round 1:&lt;/i&gt; Move to within 30 feet to make use of gaze attack and strike with &lt;i&gt;confusion&lt;/i&gt; or &lt;i&gt;hold monster&lt;/i&gt;,  coupled with a quickened &lt;i&gt;unholy blight&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Round 2:&lt;/i&gt; Hit a spellcaster with &lt;i&gt;finger of death&lt;/i&gt; and another quickened &lt;i&gt;unholy blight&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Round 3:&lt;/i&gt; Move up to engage the enemy and attempt to disarm an enemy fighter.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Round 4:&lt;/i&gt; Crush the disarmed weapon (or use gaze attack if disarm attempt failed).&lt;/p&gt;&lt;p&gt;&lt;i&gt;Round 5:&lt;/i&gt; Full attack against the unarmed foe (or on a nearby spellcaster).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersM-N')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (513, 'Nightshade', 'Nightwing', 'Null', 'Huge', 'Undead', 'Extraplanar', '17d12+34 (144 hp)', '+8', '20 ft. (4 squares), fly 60 ft. (good)', '30 (-2 size, +4 Dex, +18 natural), touch 12, flat-footed 26', '+8', '+28', 'Bite +18 melee (2d6+17/19-20 plus magic drain)', 'Bite +18 melee (2d6+17/19-20 plus magic drain)', '15 ft.', '10 ft.', 'Desecrating aura, magic drain, spell-like abilities, summon undead', 'Aversion to daylight, damage reduction 15/silver and magic, darkvision 60 ft., immunity to cold, spell resistance 27, telepathy 100 ft., undead traits', 'Fort +9, Ref +11, Will +17', 'Str 31, Dex 18, Con -, Int 18, Wis 20, Cha 18', 'Concentration +24, Diplomacy +6, Hide +16*, Listen +25, Move Silently +24, Search +24, Sense Motive +25, Spellcraft +24, Spot +25, Survival +5 (+7 following tracks)', 'Null', 'Combat Reflexes, Dodge, Flyby Attack, Great Fortitude, Improved Critical (bite), Improved Initiative', 'Null', 'Plane of Shadow', 'Solitary, pair, or flock (3-6)', '14', 'Standard', 'Always chaotic evil', '18-25 HD (Huge); 26-34 HD (Gargantuan)', '-', 'Aversion to Daylight (Ex), Desecrating Aura (Su), Magic Drain (Su), Summon Undead (Su)', 'Nightwing; CR 14; Huge undead (extraplanar); HD 17d12+34; hp 144; Init +8; Spd 20 ft. (4 squares), fly 60 ft. (good); AC 30 (-2 size, +4 dex, +18 natural), touch 12, flat-footed 26; Base Atk +8; Grp +28; Atk +18 melee (2d6+17/19-20 plus magic drain, bite); Full Atk +18 melee (2d6+17/19-20 plus magic drain, bite); Space/Reach 15 ft./10 ft.; SA Desecrating aura, magic drain, spell-like abilities, summon undead; SQ Aversion to daylight, damage reduction 15/silver and magic, darkvision 60 ft., immunity to cold, spell resistance 27, telepathy 100 ft., undead traits; AL CE; SV Fort +9, Ref +11, Will +17; Str 31, Dex 18, Con -, Int 18, Wis 20, Cha 18

Skills and Feats: Concentration +24, Diplomacy +6, Hide +16*, Listen +25, Move Silently +24, Search +24, Sense Motive +25, Spellcraft +24, Spot +25, Survival +5 (+7 following tracks); Combat Reflexes, Dodge, Flyby Attack, Great Fortitude, Improved Critical (bite), Improved Initiative', '&lt;div topic=&quot;Nightwing&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Nightwing&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Nightwing&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Huge Undead (Extraplanar)&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17d12+34 (144 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft. (4 squares), fly 60 ft. (good)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 (-2 size, +4 Dex, +18 natural), touch 12, flat-footed 26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8/+28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +18 melee (2d6+17/19-20 plus magic drain)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +18 melee (2d6+17/19-20 plus magic drain)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Desecrating aura, magic drain, spell-like abilities, summon undead&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Aversion to daylight, damage reduction 15/silver and magic, darkvision 60 ft., immunity to cold, spell resistance 27, telepathy 100 ft., undead traits&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +9, Ref +11, Will +17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 31, Dex 18, Con -, Int 18, Wis 20, Cha 18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Concentration +24, Diplomacy +6, Hide +16*, Listen +25, Move Silently +24, Search +24, Sense Motive +25, Spellcraft +24, Spot +25, Survival +5 (+7 following tracks)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Combat Reflexes, Dodge, Flyby Attack, Great Fortitude, Improved Critical (bite), Improved Initiative&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Plane of Shadow&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, or flock (3-6)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always chaotic evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18-25 HD (Huge); 26-34 HD (Gargantuan)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;Nightwings are batlike flyers that hunt on the wing.&lt;/p&gt;&lt;p&gt;A nightwing has a wingspan of about 40 feet and weighs about 4,000 pounds.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Nightwings prowl the night sky and dive onto their victims. They are all but invisible, detectable only because of the stars they obscure in their passing.&lt;/p&gt;&lt;p&gt;A nightwing''s natural weapons are treated as magic weapons for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Magic Drain&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Magic Drain (Su):&lt;/b&gt; A nightwing can weaken magic armor, weapons, and shields by making a successful touch attack. The targeted item must succeed on a DC 22 Fortitude save or lose 1 point of its enhancement bonus. The save DC is Charisma-based. An item that loses its entire enhancement bonus becomes merely a masterwork item and loses any special abilities (such as flaming) as well. Casting &lt;i&gt;dispel evil&lt;/i&gt; upon the item reverses the effect of the magic drain, provided this occurs within a number of days after the attack equal to the caster''s level and the caster succeeds on a DC 29 caster level check.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;contagion&lt;/i&gt; (DC 18), &lt;i&gt;deeper darkness&lt;/i&gt;,  &lt;i&gt;detect magic&lt;/i&gt;,  &lt;i&gt;haste&lt;/i&gt;,  &lt;i&gt;see invisibility&lt;/i&gt;,  &lt;i&gt;unholy blight&lt;/i&gt; (DC 18); 3/day-&lt;i&gt;confusion&lt;/i&gt; (DC 18), &lt;i&gt;greater dispel magic&lt;/i&gt;,  &lt;i&gt;hold monster&lt;/i&gt; (DC 19), &lt;i&gt;invisibility&lt;/i&gt;; 1/day-&lt;i&gt;cone of cold&lt;/i&gt; (DC 19), &lt;i&gt;finger of death&lt;/i&gt; (DC 21), &lt;i&gt;plane shift&lt;/i&gt; (DC 21). Caster level 17th. The save DCs are Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Summon Undead&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Summon Undead (Su):&lt;/b&gt; A nightwing can summon undead creatures once per night: 5-12 shadows, 2-4 greater shadows, or 1 dread wraith. The undead arrive in 1d10 rounds and serve for 1 hour or until released.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; *When hiding in a dark area or flying in a dark sky, a nightwing gains a +8 racial bonus on Hide checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersM-N')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (514, 'Nymph', 'Nymph', 'Null', 'Medium', 'Fey', 'Null', '6d6+6 (27 hp)', '+3', '30 ft. (6 squares), swim 20 ft.', '17 (+3 Dex, +4 deflection), touch 17, flat-footed 14', '+3', '+3', 'Dagger +6 melee (1d4/19-20)', 'Dagger +6 melee (1d4/19-20)', '5 ft.', '5 ft.', 'Blinding beauty, spells, spell-like abilities, stunning glance', 'Damage reduction 10/cold iron, low-light vision, unearthly grace, wild empathy', 'Fort +7, Ref +12, Will +12', 'Str 10, Dex 17, Con 12, Int 16, Wis 17, Cha 19', 'Concentration +10, Diplomacy +6, Escape Artist +12, Handle Animal +13, Heal +12, Hide +12, Listen +12, Move Silently +12, Ride +5, Sense Motive +12, Spot +12, Swim +8, Use Rope +3 (+5 with bindings)', 'Null', 'Combat Casting, Dodge, Weapon Finesse', 'Null', 'Temperate forests', 'Solitary', '7', 'Standard', 'Usually chaotic good', '7-12 HD (Medium)', '+7', 'Blinding Beauty (Su), Stunning Glance (Su), Unearthly Grace (Su), Wild Empathy (Ex)', 'Nymph; CR 7; Medium fey; HD 6d6+6; hp 27; Init +3; Spd 30 ft. (6 squares), swim 20 ft.; AC 17 (+3 dex, +4 deflection), touch 17, flat-footed 14; Base Atk +3; Grp +3; Atk +6 melee (1d4/19-20, dagger); Full Atk +6 melee (1d4/19-20, dagger); Space/Reach 5 ft./5 ft.; SA Blinding beauty, spells, spell-like abilities, stunning glance; SQ Damage reduction 10/cold iron, low-light vision, unearthly grace, wild empathy; AL CG; SV Fort +7, Ref +12, Will +12; Str 10, Dex 17, Con 12, Int 16, Wis 17, Cha 19

Skills and Feats: Concentration +10, Diplomacy +6, Escape Artist +12, Handle Animal +13, Heal +12, Hide +12, Listen +12, Move Silently +12, Ride +5, Sense Motive +12, Spot +12, Swim +8, Use Rope +3 (+5 with bindings); Combat Casting, Dodge, Weapon Finesse', '&lt;div topic=&quot;Nymph&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Nymph&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Nymph&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Fey&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d6+6 (27 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares), swim 20 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (+3 Dex, +4 deflection), touch 17, flat-footed 14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3/+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Dagger +6 melee (1d4/19-20)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Dagger +6 melee (1d4/19-20)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Blinding beauty, spells, spell-like abilities, stunning glance&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/cold iron, low-light vision, unearthly grace, wild empathy&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +7, Ref +12, Will +12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 10, Dex 17, Con 12, Int 16, Wis 17, Cha 19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Concentration +10, Diplomacy +6, Escape Artist +12, Handle Animal +13, Heal +12, Hide +12, Listen +12, Move Silently +12, Ride +5, Sense Motive +12, Spot +12, Swim +8, Use Rope +3 (+5 with bindings)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Combat Casting, Dodge, Weapon Finesse&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate forests&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually chaotic good&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7-12 HD (Medium)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A nymph is about the height and weight of a female elf.&lt;/p&gt;&lt;p&gt;Nymphs speak Sylvan and Common.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Blinding Beauty&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Blinding Beauty (Su):&lt;/b&gt; This ability affects all humanoids within 30 feet of a nymph. Those who look directly at a nymph must succeed on a DC 17 Fortitude save or be blinded permanently as though by the &lt;i&gt;blindness&lt;/i&gt; spell. A nymph can suppress or resume this ability as a free action.&lt;/p&gt;&lt;p&gt;The save DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; 1/day-&lt;i&gt;dimension door&lt;/i&gt;. Caster level 7th.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spells&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spells:&lt;/b&gt; A nymph casts divine spells as a 7th-level druid.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Typical Druid Spells Prepared&lt;/i&gt; (6/5/4/3/1, save DC 13 + spell level): 0-&lt;i&gt;cure minor wounds&lt;/i&gt;,  &lt;i&gt;detect magic&lt;/i&gt;,  &lt;i&gt;flare&lt;/i&gt;,  &lt;i&gt;guidance&lt;/i&gt;,  &lt;i&gt;light&lt;/i&gt;,  &lt;i&gt;resistance&lt;/i&gt;; 1st-&lt;i&gt;calm animal&lt;/i&gt;,  &lt;i&gt;cure light wounds&lt;/i&gt;,  &lt;i&gt;entangle&lt;/i&gt;,  &lt;i&gt;longstrider&lt;/i&gt;,  &lt;i&gt;speak with animals&lt;/i&gt;; 2nd-&lt;i&gt;barkskin&lt;/i&gt;,  &lt;i&gt;heat metal&lt;/i&gt;,  &lt;i&gt;lesser restoration&lt;/i&gt;,  &lt;i&gt;tree shape&lt;/i&gt;; 3rd- &lt;i&gt;call lightning&lt;/i&gt;,  &lt;i&gt;cure moderate wounds&lt;/i&gt;,  &lt;i&gt;protection from energy&lt;/i&gt;; 4th-&lt;i&gt;rusting grasp&lt;/i&gt;.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Stunning Glance&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Stunning Glance (Su):&lt;/b&gt; As a standard action, a wrathful nymph can stun a creature within 30 feet with a look. The target creature must succeed on a DC 17 Fortitude save or be stunned for 2d4 rounds. The save DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Unearthly Grace&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Unearthly Grace (Su):&lt;/b&gt; A nymph adds her Charisma modifier as a bonus on all her saving throws, and as a deflection bonus to her Armor Class. (The statistics block already reflects these bonuses).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Wild Empathy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Wild Empathy (Ex):&lt;/b&gt; This power works like the druid''s wild empathy class feature, except that a nymph has a +6 racial bonus on the check.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A nymph has a +8 racial bonus on any Swim check to perform some special action or avoid a hazard. She can always choose to take 10 on a Swim check, even if distracted or endangered. She can use the run action while swimming, provided she swims in a straight line.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersM-N')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (515, 'Ogre', 'Ogre', 'Null', 'Large', 'Giant', 'Null', '4d8+11 (29 hp)', '-1', '30 ft. in hide armor (6 squares); base speed 40 ft.', '16 (-1 size, -1 Dex, +5 natural, +3 hide armor), touch 8, flat-footed 16', '+3', '+12', 'Greatclub +8 melee (2d8+7) or javelin +1 ranged (1d8+5)', 'Greatclub +8 melee (2d8+7) or javelin +1 ranged (1d8+5)', '10 ft.', '10 ft.', '-', 'Darkvision 60 ft., low-light vision', 'Fort +6, Ref +0, Will +1', 'Str 21, Dex 8, Con 15, Int 6, Wis 10, Cha 7', 'Climb +5, Listen +2, Spot +2', 'Null', 'Toughness, Weapon Focus (greatclub)', 'Null', 'Temperate hills (Merrow: Temperate aquatic)', 'Solitary, pair, gang (3-4), or band (5-8)', '3', 'Standard', 'Usually chaotic evil', 'By character class', '+2', NULL, 'Ogre; CR 3; Large giant; HD 4d8+11; hp 29; Init -1; Spd 30 ft. in hide armor (6 squares); base speed 40 ft.; AC 16 (-1 size, -1 dex, +5 natural, +3 hide armor), touch 8, flat-footed 16; Base Atk +3; Grp +12; Atk +8 melee (2d8+7, greatclub) or +1 ranged (1d8+5, javelin); Full Atk +8 melee (2d8+7, greatclub) or +1 ranged (1d8+5, javelin); Space/Reach 10 ft./10 ft.; SA -; SQ Darkvision 60 ft., low-light vision; AL CE; SV Fort +6, Ref +0, Will +1; Str 21, Dex 8, Con 15, Int 6, Wis 10, Cha 7

Skills and Feats: Climb +5, Listen +2, Spot +2; Toughness, Weapon Focus (greatclub)', '&lt;div topic=&quot;Ogre&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Ogre&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Ogre&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Giant&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d8+11 (29 hp)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-1&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. in hide armor (6 squares); base speed 40 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (-1 size, -1 Dex, +5 natural, +3 hide armor), touch 8, flat-footed 16&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3/+12&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Greatclub +8 melee (2d8+7) or javelin +1 ranged (1d8+5)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Greatclub +8 melee (2d8+7) or javelin +1 ranged (1d8+5)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./10 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., low-light vision&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +6, Ref +0, Will +1&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 21, Dex 8, Con 15, Int 6, Wis 10, Cha 7&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Climb +5, Listen +2, Spot +2&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Toughness, Weapon Focus (greatclub)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate hills (Merrow: Temperate aquatic)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, gang (3-4), or band (5-8)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually chaotic evil&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;By character class&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;Adult ogres stand 9 to 10 feet tall and weigh 600 to 650 pounds. Their skin color ranges from dull yellow to dull brown. Their clothing consists of poorly cured furs and hides, which add to their naturally repellent odor.&lt;/p&gt;&lt;p&gt;Ogres speak Giant, and those specimens who boast Intelligence scores of at least 10 also speak Common.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Ogres favor overwhelming odds, sneak attacks, and ambushes over a fair fight. They are intelligent enough to fire ranged weapons first to soften up their foes before closing, but ogre gangs and bands fight as unorganized individuals.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Ogre Barbarian&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Ogre Barbarian&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Their inherent bent toward chaos combines with their size and strength to make ogres natural barbarians. Indeed, their leaders are almost always barbarians of low to middle level, monstrous brutes whose fury in battle is truly fearsome. A raging ogre barbarian is an inspiration to other ogres.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Marginally more intelligent than his brutish fellows, an ogre barbarian is slightly more likely to enter a fair fight, but in general prefers the brutish tactics common to all its kind.&lt;/p&gt;&lt;div topic=&quot;Rage&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Rage (Ex):&lt;/b&gt; Twice per day, an ogre barbarian can enter a state of fierce rage that last for 9 rounds. The following changes are in effect as long as he rages: AC 17 (touch 8, flat-footed 17); hp 95; Atk +18/+13 melee (2d6+16, &lt;i&gt;+1 greatclub&lt;/i&gt;); SV Fort +14, Will +4; Str 30, Con 22; Climb +15, Jump +16. At the end of his rage, the ogre barbarian is fatigued for the duration of the encounter.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Trap Sense&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Trap Sense (Ex):&lt;/b&gt; An ogre barbarian has a +1 bonus on Reflex saves made to avoid traps. He also has a +1 bonus to his AC against attacks by traps.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Uncanny Dodge&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Uncanny Dodge (Ex):&lt;/b&gt; An ogre barbarian retains his Dex bonus to AC regardless of being caught flat-footed or attacked by an invisible opponent. His Dex bonus to AC is +0, but this means that he is not subject to a rogue''s sneak attack in these circumstances.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Merrow&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Merrow&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;These cousins of the ogre have the aquatic subtype.&lt;/p&gt;&lt;p&gt;They dwell in freshwater lakes and rivers. They have a base land speed of 30 feet and a swim speed of 40 feet and are found only in aquatic environments.&lt;/p&gt;&lt;p&gt;Instead of the typical ogre''s greatclub, they prefer to use longspears in melee (attack +8 melee, damage 1d8+7).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Ogres as Characters&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Ogres as Characters&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Ogre characters possess the following racial traits.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;+10 Strength, -2 Dexterity, +4 Constitution, -4 Intelligence, -4 Charisma.&lt;/li&gt;
 &lt;li&gt;Large size. -1 penalty to Armor Class, -1 penalty on attack rolls, -4 penalty on Hide checks, +4 bonus on grapple checks, lifting and carrying limits double those of Medium characters.&lt;/li&gt;
 &lt;li&gt;Space/Reach: 10 feet/10 feet.&lt;/li&gt;
 &lt;li&gt;An ogre''s base land speed is 40 feet.&lt;/li&gt;
 &lt;li&gt;Darkvision out to 60 feet.&lt;/li&gt;
 &lt;li&gt;Racial Hit Dice: An ogre begins with four levels of giant, which provide 4d8 Hit Dice, a base attack bonus of +3, and base saving throw bonuses of Fort +4, Ref +1, and Will +1.&lt;/li&gt;
 &lt;li&gt;Racial Skills: An ogre''s giant levels give it skill points equal to 7 x (2 + Int modifier, minimum 1). Its class skills are Climb, Listen, and Spot.&lt;/li&gt;
 &lt;li&gt;Racial Feats: An ogre''s giant levels give it two feats.&lt;/li&gt;
 &lt;li&gt;Weapon and Armor Proficiency: An ogre is automatically proficient with simple weapons, martial weapons, light and medium armor, and shields.&lt;/li&gt;
 &lt;li&gt;+5 natural armor bonus.&lt;/li&gt;
 &lt;li&gt;Automatic Languages: Common, Giant. Bonus Languages: Dwarven, Orc, Goblin, Terran.&lt;/li&gt;
 &lt;li&gt;Favored Class: Barbarian.&lt;/li&gt;
 &lt;li&gt;Level adjustment +2.&lt;/li&gt;
&lt;/ul&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersO-R')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (516, 'Ogre', 'Ogre, 4th-Level Barbarian', 'Null', 'Large', 'Giant', 'Null', '4d8+19 plus 4d12+16 (79 hp)', '+0', '40 ft. in hide armor (8 squares); base speed 50 ft.', '19 (-1 size, +5 natural, +4 +1 hide armor, ring of protection +1), touch 10, flat-footed 19', '+7', '+19', '+1 greatclub +16 melee (2d8+13) or javelin +6 ranged (1d8+8)', '+1 greatclub +16/+11 melee (2d8+13) or javelin +6 ranged (1d8+8)', '10 ft.', '10 ft.', 'Rage 2/day', 'Darkvision 60 ft., low-light vision, trap sense +1, uncanny dodge', 'Fort +12, Ref +2, Will +2', 'Str 26, Dex 11, Con 18, Int 8, Wis 10, Cha 4', 'Climb +13, Hide -6, Jump +17, Listen +6, Spot +2', 'Null', 'Power Attack, Toughness, Weapon Focus (greatclub)', 'Null', 'Temperate hills', 'Solitary, pair, gang (1 plus 1-3 ogres), or band (1 plus 4-7 ogres)', '7', 'Standard (including +1 hide armor, +1 greatclub and ring of protection +1)', 'Usually chaotic evil', 'By character class', '+2', NULL, '4th-level barbarian ogre; CR 7; Large giant; HD 4d8+19 plus 4d12+16; hp 79; Init +0; Spd 40 ft. in hide armor (8 squares); base speed 50 ft.; AC 19 (-1 size, +5 natural, +4 +1 hide armor,  ring of protection +1), touch 10, flat-footed 19; Base Atk +7; Grp +19; Atk +16 melee (2d8+13, +1 greatclub) or +6 ranged (1d8+8, javelin); Full Atk +16 /+11 melee (2d8+13, +1 greatclub) or +6 ranged (1d8+8, javelin); Space/Reach 10 ft./10 ft.; SA Rage 2/day; SQ Darkvision 60 ft., low-light vision, trap sense +1, uncanny dodge; AL CE; SV Fort +12, Ref +2, Will +2; Str 26, Dex 11, Con 18, Int 8, Wis 10, Cha 4

Skills and Feats: Climb +13, Hide -6, Jump +17, Listen +6, Spot +2; Power Attack, Toughness, Weapon Focus (greatclub)', '&lt;div topic=&quot;Ogre&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Ogre&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;&lt;b&gt;Ogre, 4th-Level Barbarian&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;Large Giant&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;4d8+19 plus 4d12+16 (79 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;40 ft. in hide armor (8 squares); base speed 50 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;19 (-1 size, +5 natural, +4 &lt;i&gt;+1 hide armor&lt;/i&gt;,  &lt;i&gt;ring of protection +1&lt;/i&gt;), touch 10, flat-footed 19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+7/+19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;&lt;i&gt;+1 greatclub&lt;/i&gt; +16 melee (2d8+13) or javelin +6 ranged (1d8+8)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;&lt;i&gt;+1 greatclub&lt;/i&gt; +16/+11 melee (2d8+13) or javelin +6 ranged (1d8+8)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;10 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Rage 2/day&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Darkvision 60 ft., low-light vision, trap sense +1, uncanny dodge&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Fort +12, Ref +2, Will +2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Str 26, Dex 11, Con 18, Int 8, Wis 10, Cha 4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Climb +13, Hide -6, Jump +17, Listen +6, Spot +2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Power Attack, Toughness, Weapon Focus (greatclub)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Temperate hills&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Solitary, pair, gang (1 plus 1-3 ogres), or band (1 plus 4-7 ogres)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Standard (including &lt;i&gt;+1 hide armor&lt;/i&gt;,  &lt;i&gt;+1 greatclub&lt;/i&gt; and &lt;i&gt;ring of protection +1&lt;/i&gt;)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Usually chaotic evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;By character class&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;Adult ogres stand 9 to 10 feet tall and weigh 600 to 650 pounds. Their skin color ranges from dull yellow to dull brown. Their clothing consists of poorly cured furs and hides, which add to their naturally repellent odor.&lt;/p&gt;&lt;p&gt;Ogres speak Giant, and those specimens who boast Intelligence scores of at least 10 also speak Common.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Ogres favor overwhelming odds, sneak attacks, and ambushes over a fair fight. They are intelligent enough to fire ranged weapons first to soften up their foes before closing, but ogre gangs and bands fight as unorganized individuals.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Ogre Barbarian&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Ogre Barbarian&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Their inherent bent toward chaos combines with their size and strength to make ogres natural barbarians. Indeed, their leaders are almost always barbarians of low to middle level, monstrous brutes whose fury in battle is truly fearsome. A raging ogre barbarian is an inspiration to other ogres.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Marginally more intelligent than his brutish fellows, an ogre barbarian is slightly more likely to enter a fair fight, but in general prefers the brutish tactics common to all its kind.&lt;/p&gt;&lt;div topic=&quot;Rage&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Rage (Ex):&lt;/b&gt; Twice per day, an ogre barbarian can enter a state of fierce rage that last for 9 rounds. The following changes are in effect as long as he rages: AC 17 (touch 8, flat-footed 17); hp 95; Atk +18/+13 melee (2d6+16, &lt;i&gt;+1 greatclub&lt;/i&gt;); SV Fort +14, Will +4; Str 30, Con 22; Climb +15, Jump +16. At the end of his rage, the ogre barbarian is fatigued for the duration of the encounter.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Trap Sense&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Trap Sense (Ex):&lt;/b&gt; An ogre barbarian has a +1 bonus on Reflex saves made to avoid traps. He also has a +1 bonus to his AC against attacks by traps.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Uncanny Dodge&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Uncanny Dodge (Ex):&lt;/b&gt; An ogre barbarian retains his Dex bonus to AC regardless of being caught flat-footed or attacked by an invisible opponent. His Dex bonus to AC is +0, but this means that he is not subject to a rogue''s sneak attack in these circumstances.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Merrow&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Merrow&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;These cousins of the ogre have the aquatic subtype.&lt;/p&gt;&lt;p&gt;They dwell in freshwater lakes and rivers. They have a base land speed of 30 feet and a swim speed of 40 feet and are found only in aquatic environments.&lt;/p&gt;&lt;p&gt;Instead of the typical ogre''s greatclub, they prefer to use longspears in melee (attack +8 melee, damage 1d8+7).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Ogres as Characters&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Ogres as Characters&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Ogre characters possess the following racial traits.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;+10 Strength, -2 Dexterity, +4 Constitution, -4 Intelligence, -4 Charisma.&lt;/li&gt;
 &lt;li&gt;Large size. -1 penalty to Armor Class, -1 penalty on attack rolls, -4 penalty on Hide checks, +4 bonus on grapple checks, lifting and carrying limits double those of Medium characters.&lt;/li&gt;
 &lt;li&gt;Space/Reach: 10 feet/10 feet.&lt;/li&gt;
 &lt;li&gt;An ogre''s base land speed is 40 feet.&lt;/li&gt;
 &lt;li&gt;Darkvision out to 60 feet.&lt;/li&gt;
 &lt;li&gt;Racial Hit Dice: An ogre begins with four levels of giant, which provide 4d8 Hit Dice, a base attack bonus of +3, and base saving throw bonuses of Fort +4, Ref +1, and Will +1.&lt;/li&gt;
 &lt;li&gt;Racial Skills: An ogre''s giant levels give it skill points equal to 7 x (2 + Int modifier, minimum 1). Its class skills are Climb, Listen, and Spot.&lt;/li&gt;
 &lt;li&gt;Racial Feats: An ogre''s giant levels give it two feats.&lt;/li&gt;
 &lt;li&gt;Weapon and Armor Proficiency: An ogre is automatically proficient with simple weapons, martial weapons, light and medium armor, and shields.&lt;/li&gt;
 &lt;li&gt;+5 natural armor bonus.&lt;/li&gt;
 &lt;li&gt;Automatic Languages: Common, Giant. Bonus Languages: Dwarven, Orc, Goblin, Terran.&lt;/li&gt;
 &lt;li&gt;Favored Class: Barbarian.&lt;/li&gt;
 &lt;li&gt;Level adjustment +2.&lt;/li&gt;
&lt;/ul&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersO-R')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (517, 'Ogre Mage', 'Ogre Mage', 'Null', 'Large', 'Giant', 'Null', '5d8+15 (37 hp)', '+4', '40 ft. (8 squares), fly 40 ft. (good)', '18 (-1 size, +5 natural, +4 chain shirt), touch 9, flat-footed 18', '+3', '+12', 'Greatsword +7 melee (3d6+7/19-20) or longbow +2 ranged (2d6/x3)', 'Greatsword +7 melee (3d6+7/19-20) or longbow +2 ranged (2d6/x3)', '10 ft.', '10 ft.', 'Spell-like abilities', 'Darkvision 90 ft., low-light vision, regeneration 5, spell resistance 19', 'Fort +7, Ref +1, Will +3', 'Str 21, Dex 10, Con 17, Int 14, Wis 14, Cha 17', 'Concentration +11, Listen +10, Spellcraft +10, Spot +10', 'Null', 'Combat Expertise, Improved Initiative', 'Null', 'Cold hills', 'Solitary, pair, or troupe (1-2 plus 2-4 ogres)', '8', 'Double standard', 'Usually lawful evil', 'By character class', '+7', 'Flight (Su), Regeneration (Ex)', 'Ogre mage; CR 8; Large giant; HD 5d8+15; hp 37; Init +4; Spd 40 ft. (8 squares), fly 40 ft. (good); AC 18 (-1 size, +5 natural, +4 chain shirt), touch 9, flat-footed 18; Base Atk +3; Grp +12; Atk +7 melee (3d6+7/19-20, greatsword) or +2 ranged (2d6/x3, longbow); Full Atk +7 melee (3d6+7/19-20, greatsword) or +2 ranged (2d6/x3, longbow); Space/Reach 10 ft./10 ft.; SA Spell-like abilities; SQ Darkvision 90 ft., low-light vision, regeneration 5, spell resistance 19; AL LE; SV Fort +7, Ref +1, Will +3; Str 21, Dex 10, Con 17, Int 14, Wis 14, Cha 17

Skills and Feats: Concentration +11, Listen +10, Spellcraft +10, Spot +10; Combat Expertise, Improved Initiative', '&lt;div topic=&quot;Ogre Mage&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Ogre Mage&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Ogre Mage&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Giant&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5d8+15 (37 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft. (8 squares), fly 40 ft. (good)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (-1 size, +5 natural, +4 chain shirt), touch 9, flat-footed 18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3/+12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Greatsword +7 melee (3d6+7/19-20) or longbow +2 ranged (2d6/x3)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Greatsword +7 melee (3d6+7/19-20) or longbow +2 ranged (2d6/x3)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Spell-like abilities&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 90 ft., low-light vision, regeneration 5, spell resistance 19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +7, Ref +1, Will +3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 21, Dex 10, Con 17, Int 14, Wis 14, Cha 17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Concentration +11, Listen +10, Spellcraft +10, Spot +10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Combat Expertise, Improved Initiative&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Cold hills&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, or troupe (1-2 plus 2-4 ogres)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Double standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually lawful evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;By character class&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;The ogre mage is a more intelligent and dangerous variety of its mundane cousin.&lt;/p&gt;&lt;p&gt;An ogre mage stands about 10 feet tall and weighs up to 700 pounds. Its skin varies in color from light green to light blue, and its hair is black or very dark brown. Ogre mages favor loose, comfortable clothing and lightweight armor.&lt;/p&gt;&lt;p&gt;Ogre mages speak Giant and Common.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Ogre mages rely on their spell-like abilities, resorting to physical combat only when necessary. When faced with obviously superior forces, they prefer to retreat using &lt;i&gt;gaseous form&lt;/i&gt; rather than fight a losing battle.&lt;/p&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;darkness&lt;/i&gt;,  &lt;i&gt;invisibility&lt;/i&gt;; 1/day- &lt;i&gt;charm person&lt;/i&gt; (DC 14),  &lt;i&gt;cone of cold&lt;/i&gt; (DC 18),  &lt;i&gt;gaseous form&lt;/i&gt;,  &lt;i&gt;polymorph&lt;/i&gt;,  &lt;i&gt;sleep&lt;/i&gt; (DC 14). Caster level 9th. The save DCs are Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Flight&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Flight (Su):&lt;/b&gt; An ogre mage can cease or resume flight as a free action. While using &lt;i&gt;gaseous form&lt;/i&gt; it can fly at its normal speed and has perfect maneuverability.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Regeneration&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Regeneration (Ex):&lt;/b&gt; Fire and acid deal normal damage to an ogre mage.&lt;/p&gt;&lt;p&gt;An ogre mage that loses a limb or body part can reattach it by holding the severed member to the stump. Reattachment takes 1 minute. If the head or some other vital organ is severed, it must be reattached within 10 minutes or the creature dies. An ogre mage cannot regrow lost body parts.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Ogre Mages as Characters&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Ogre Mages as Characters&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Ogre mage characters possess the following racial traits.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;+10 Strength, +6 Constitution, +4 Intelligence, +4 Wisdom, +6 Charisma.&lt;/li&gt;
 &lt;li&gt;Large size. -1 penalty to Armor Class, -1 penalty on attack rolls, -4 penalty on Hide checks, +4 bonus on grapple checks, lifting and carrying limits double those of Medium characters.&lt;/li&gt;
 &lt;li&gt;Space/Reach: 10 feet/10 feet.&lt;/li&gt;
 &lt;li&gt;An ogre mage''s base land speed is 40 feet. It also has a fly speed of 40 feet (good).&lt;/li&gt;
 &lt;li&gt;Darkvision: Ogre mages can see in the dark up to 60 feet.&lt;/li&gt;
 &lt;li&gt;Racial Hit Dice: An ogre mage begins with five levels of giant, which provide 5d8 Hit Dice, a base attack bonus of +3, and base saving throw bonuses of Fort +4, Ref +1, and Will +1.&lt;/li&gt;
 &lt;li&gt;Racial Skills: An ogre mage''s giant levels give it skill points equal to 8 x?(2 + Int modifier [minimum 1]). Its class skills are Concentration, Listen, Spellcraft, and Spot.&lt;/li&gt;
 &lt;li&gt;Racial Feats: An ogre mage''s giant levels give it two feats.&lt;/li&gt;
 &lt;li&gt;+5 natural armor bonus.&lt;/li&gt;
 &lt;li&gt;Special Attacks (see above): Spell-like abilities.&lt;/li&gt;
 &lt;li&gt;Special Qualities (see above): Regeneration 5, spell resistance 19.&lt;/li&gt;
 &lt;li&gt;Automatic Languages: Common, Giant. Bonus Languages: Dwarven, Goblin, Infernal, Orc.&lt;/li&gt;
 &lt;li&gt;Favored Class: Sorcerer.&lt;/li&gt;
 &lt;li&gt;Level adjustment +7.&lt;/li&gt;
&lt;/ul&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersO-R')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (518, 'Ooze', 'Black Pudding', 'Null', 'Huge', 'Ooze', 'Null', '10d10+60 (115 hp)', '-5', '20 ft. (4 squares), climb 20 ft.', '3 (-2 size, -5 Dex), touch 3, flat-footed 3', '+7', '+18', 'Slam +8 melee (2d6+4 plus 2d6 acid)', 'Slam +8 melee (2d6+4 plus 2d6 acid)', '15 ft.', '10 ft.', 'Acid, constrict 2d6+4 plus 2d6 acid, improved grab', 'Blindsight 60 ft., split, ooze traits', 'Fort +9, Ref -2, Will -2', 'Str 17, Dex 1, Con 22, Int -, Wis 1, Cha 1', 'Climb +11', 'Null', '-', 'Null', 'Underground', 'Solitary', '7', 'None', 'Always neutral', '11-15 HD (Huge); 16-30 HD (Gargantuan)', '-', 'Acid (Ex), Blindsight (Ex), Constrict (Ex), Improved Grab (Ex), Split (Ex)', 'Black pudding; CR 7; Huge ooze; HD 10d10+60; hp 115; Init -5; Spd 20 ft. (4 squares), climb 20 ft.; AC 3 (-2 size, -5 dex), touch 3, flat-footed 3; Base Atk +7; Grp +18; Atk +8 melee (2d6+4 plus 2d6 acid, slam); Full Atk +8 melee (2d6+4 plus 2d6 acid, slam); Space/Reach 15 ft./10 ft.; SA Acid, constrict 2d6+4 plus 2d6 acid, improved grab; SQ Blindsight 60 ft., split, ooze traits; AL N; SV Fort +9, Ref -2, Will -2; Str 17, Dex 1, Con 22, Int -, Wis 1, Cha 1

Skills and Feats: Climb +11; -', '&lt;div topic=&quot;Black Pudding&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Black Pudding&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Black Pudding&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Huge Ooze&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d10+60 (115 hp)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-5&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft. (4 squares), climb 20 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3 (-2 size, -5 Dex), touch 3, flat-footed 3&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7/+18&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Slam +8 melee (2d6+4 plus 2d6 acid)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Slam +8 melee (2d6+4 plus 2d6 acid)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 ft./10 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Acid, constrict 2d6+4 plus 2d6 acid, improved grab&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Blindsight 60 ft., split, ooze traits&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +9, Ref -2, Will -2&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 17, Dex 1, Con 22, Int -, Wis 1, Cha 1&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Climb +11&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Underground&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11-15 HD (Huge); 16-30 HD (Gargantuan)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;The typical black pudding measures 15 feet across and 2 feet thick. It weighs about 18,000 pounds.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A black pudding attacks by grabbing and squeezing their prey.&lt;/p&gt;&lt;div topic=&quot;Acid&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Acid (Ex):&lt;/b&gt; The creature secretes a digestive acid that dissolves organic material and metal quickly, but does not affect stone. Any melee hit or constrict attack deals acid damage, and the opponent''s armor and clothing dissolve and become useless immediately unless they succeed on DC 21 Reflex saves. A metal or wooden weapon that strikes a black pudding also dissolves immediately unless it succeeds on a DC 21 Reflex save. The save DCs are Constitution-based.&lt;/p&gt;&lt;p&gt;The pudding''s acidic touch deals 21 points of damage per round to wooden or metal objects, but the ooze must remain in contact with the object for 1 full round to deal this damage.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Constrict&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Constrict (Ex):&lt;/b&gt; A black pudding deals automatic slam and acid damage with a successful grapple check. The opponent''s clothing and armor take a -4 penalty on Reflex saves against the acid.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; To use this ability, a black pudding must hit with its slam attack. It can then attempt to start a grapple as a free action without provoking an attack of opportunity. If it wins the grapple check, it establishes a hold and can constrict.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Split&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Split (Ex):&lt;/b&gt; Slashing and piercing weapons deal no damage to a black pudding. Instead the creature splits into two identical puddings, each with half of the original''s current hit points (round down). A pudding with 10 hit points or less cannot be further split and dies if reduced to 0 hit points.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A black pudding has a +8 racial bonus on Climb checks and can always choose to take 10 on a Climb check, even if rushed or threatened.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Elder Black Pudding&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Elder Black Pudding&lt;/h4&gt;&lt;/p&gt;&lt;p&gt;The most ancient black puddings are vast pools of inky death.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;The save DC for the elder black pudding''s acid attack (DC 29) is adjusted for its additional Hit Dice and higher Constitution score.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersO-R')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (519, 'Ooze', 'Elder Black Pudding', 'Null', 'Gargantuan', 'Ooze', 'Null', '20d10+180 (290 hp)', '-5', '20 ft. (4 squares), climb 20 ft.', '1 (-4 size, -5 Dex), touch 1, flat-footed 1', '+15', '+35', 'Slam +19 melee (3d6+12 plus 3d6 acid)', 'Slam +19 melee (3d6+12 plus 3d6 acid)', '20 ft.', '20 ft.', 'Acid, constrict 2d8+12 plus 2d6 acid, improved grab', 'Blindsight 60 ft., split, ooze traits', 'Fort +15, Ref +1, Will +1', 'Str 26, Dex 1, Con 28, Int -, Wis 1, Cha 1', 'Climb +16', 'Null', '-', 'Null', 'Underground', 'Solitary', '12', 'None', 'Always neutral', '-', '-', 'Blindsight (Ex)', 'Elder black pudding; CR 12; Gargantuan ooze; HD 20d10+180; hp 290; Init -5; Spd 20 ft. (4 squares), climb 20 ft.; AC 1 (-4 size, -5 dex), touch 1, flat-footed 1; Base Atk +15; Grp +35; Atk +19 melee (3d6+12 plus 3d6 acid, slam); Full Atk +19 melee (3d6+12 plus 3d6 acid, slam); Space/Reach 20 ft./20 ft.; SA Acid, constrict 2d8+12 plus 2d6 acid, improved grab; SQ Blindsight 60 ft., split, ooze traits; AL N; SV Fort +15, Ref +1, Will +1; Str 26, Dex 1, Con 28, Int -, Wis 1, Cha 1

Skills and Feats: Climb +16; -', '&lt;div topic=&quot;Black Pudding&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Black Pudding&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
 &lt;td&gt;&lt;b&gt;Elder Black Pudding&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;Gargantuan Ooze&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;20d10+180 (290 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;20 ft. (4 squares), climb 20 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;1 (-4 size, -5 Dex), touch 1, flat-footed 1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+15/+35&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Slam +19 melee (3d6+12 plus 3d6 acid)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Slam +19 melee (3d6+12 plus 3d6 acid)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;20 ft./20 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Acid, constrict 2d8+12 plus 2d6 acid, improved grab&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Blindsight 60 ft., split, ooze traits&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Fort +15, Ref +1, Will +1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Str 26, Dex 1, Con 28, Int -, Wis 1, Cha 1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Climb +16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Underground&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;The typical black pudding measures 15 feet across and 2 feet thick. It weighs about 18,000 pounds.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A black pudding attacks by grabbing and squeezing their prey.&lt;/p&gt;&lt;div topic=&quot;Acid&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Acid (Ex):&lt;/b&gt; The creature secretes a digestive acid that dissolves organic material and metal quickly, but does not affect stone. Any melee hit or constrict attack deals acid damage, and the opponent''s armor and clothing dissolve and become useless immediately unless they succeed on DC 21 Reflex saves. A metal or wooden weapon that strikes a black pudding also dissolves immediately unless it succeeds on a DC 21 Reflex save. The save DCs are Constitution-based.&lt;/p&gt;&lt;p&gt;The pudding''s acidic touch deals 21 points of damage per round to wooden or metal objects, but the ooze must remain in contact with the object for 1 full round to deal this damage.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Constrict&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Constrict (Ex):&lt;/b&gt; A black pudding deals automatic slam and acid damage with a successful grapple check. The opponent''s clothing and armor take a -4 penalty on Reflex saves against the acid.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; To use this ability, a black pudding must hit with its slam attack. It can then attempt to start a grapple as a free action without provoking an attack of opportunity. If it wins the grapple check, it establishes a hold and can constrict.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Split&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Split (Ex):&lt;/b&gt; Slashing and piercing weapons deal no damage to a black pudding. Instead the creature splits into two identical puddings, each with half of the original''s current hit points (round down). A pudding with 10 hit points or less cannot be further split and dies if reduced to 0 hit points.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A black pudding has a +8 racial bonus on Climb checks and can always choose to take 10 on a Climb check, even if rushed or threatened.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Elder Black Pudding&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Elder Black Pudding&lt;/h4&gt;&lt;/p&gt;&lt;p&gt;The most ancient black puddings are vast pools of inky death.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;The save DC for the elder black pudding''s acid attack (DC 29) is adjusted for its additional Hit Dice and higher Constitution score.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersO-R')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (520, 'Ooze', 'Gelatinous Cube', 'Null', 'Huge', 'Ooze', 'Null', '4d10+32 (54 hp)', '-5', '15 ft. (3 squares)', '3 (-2 size, -5 Dex), touch 3, flat-footed 3', '+3', '+11', 'Slam +1 melee (1d6 plus 1d6 acid)', 'Slam +1 melee (1d6 plus 1d6 acid)', '15 ft.', '10 ft.', 'Acid, engulf, paralysis', 'Blindsight 60 ft., immunity to electricity, ooze traits, transparent', 'Fort +9, Ref -4, Will -4', 'Str 10, Dex 1, Con 26, Int -, Wis 1, Cha 1', '-', 'Null', '-', 'Null', 'Underground', 'Solitary', '3', '1/10th coins, 50% goods (no nonmetal or nonstone), 50% items (no nonmetal or nonstone)', 'Always neutral', '5-12 HD (Huge); 13-24 HD (Gargantuan)', '-', 'Acid (Ex), Blindsight (Ex), Engulf (Ex), Paralysis (Ex), Transparent (Ex)', 'Gelatinous cube; CR 3; Huge ooze; HD 4d10+32; hp 54; Init -5; Spd 15 ft. (3 squares); AC 3 (-2 size, -5 dex), touch 3, flat-footed 3; Base Atk +3; Grp +11; Atk +1 melee (1d6 plus 1d6 acid, slam); Full Atk +1 melee (1d6 plus 1d6 acid, slam); Space/Reach 15 ft./10 ft.; SA Acid, engulf, paralysis; SQ Blindsight 60 ft., immunity to electricity, ooze traits, transparent; AL N; SV Fort +9, Ref -4, Will -4; Str 10, Dex 1, Con 26, Int -, Wis 1, Cha 1

Skills and Feats: -; -', '&lt;div topic=&quot;Gelatinous Cube&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Gelatinous Cube&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Gelatinous Cube&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Huge Ooze&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d10+32 (54 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 ft. (3 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3 (-2 size, -5 Dex), touch 3, flat-footed 3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3/+11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Slam +1 melee (1d6 plus 1d6 acid)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Slam +1 melee (1d6 plus 1d6 acid)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Acid, engulf, paralysis&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Blindsight 60 ft., immunity to electricity, ooze traits, transparent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +9, Ref -4, Will -4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 10, Dex 1, Con 26, Int -, Wis 1, Cha 1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Underground&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/10th coins, 50% goods (no nonmetal or nonstone), 50% items (no nonmetal or nonstone)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5-12 HD (Huge); 13-24 HD (Gargantuan)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;The nearly transparent gelatinous cube travels slowly along dungeon corridors and cave floors, absorbing carrion, creatures, and trash. Inorganic material remains trapped and visible inside the cube''s body.&lt;/p&gt;&lt;p&gt;A typical gelatinous cube is 15 feet on a side and weighs about 50,000 pounds, though much larger specimens are not unknown.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A gelatinous cube attacks by slamming its body into its prey. It is capable of lashing out with a pseudopod, but usually engulfs foes.&lt;/p&gt;&lt;div topic=&quot;Acid&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Acid (Ex):&lt;/b&gt; A gelatinous cube''s acid does not harm metal or stone.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Engulf&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Engulf (Ex):&lt;/b&gt; Although it moves slowly, a gelatinous cube can simply mow down Large or smaller creatures as a standard action. It cannot make a slam attack during a round in which it engulfs. The gelatinous cube merely has to move over the opponents, affecting as many as it can cover. Opponents can make opportunity attacks against the cube, but if they do so they are not entitled to a saving throw. Those who do not attempt attacks of opportunity must succeed on a DC 13 Reflex save or be engulfed; on a success, they are pushed back or aside (opponent''s choice) as the cube moves forward. Engulfed creatures are subject to the cube''s paralysis and acid, and are considered to be grappled and trapped within its body. The save DC is Strength-based and includes a +1 racial bonus.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Paralysis&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Paralysis (Ex):&lt;/b&gt; A gelatinous cube secretes an anesthetizing slime. A target hit by a cube''s melee or engulf attack must succeed on a DC 20 Fortitude save or be paralyzed for 3d6 rounds. The cube can automatically engulf a paralyzed opponent. The save DC is Constitution-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Transparent&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Transparent (Ex):&lt;/b&gt; Gelatinous cubes are hard to see, even under ideal conditions, and it takes a DC 15 Spot check to notice one. Creatures who fail to notice a cube and walk into it are automatically engulfed.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersO-R')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (521, 'Ooze', 'Gray Ooze', 'Null', 'Medium', 'Ooze', 'Null', '3d10+15 (31 hp)', '-5', '10 ft. (2 squares)', '5 (-5 Dex), touch 5, flat-footed 5', '+2', '+3', 'Slam +3 melee (1d6+1 plus 1d6 acid)', 'Slam +3 melee (1d6+1 plus 1d6 acid)', '5 ft.', '5 ft.', 'Acid, constrict 1d6+1 plus 1d6 acid, improved grab', 'Blindsight 60 ft., immunity to cold and fire, ooze traits, transparent', 'Fort +6, Ref -4, Will -4', 'Str 12, Dex 1, Con 21, Int -, Wis 1, Cha 1', '-', 'Null', '-', 'Null', 'Cold marshes', 'Solitary', '4', 'None', 'Always neutral', '4-6 HD (Medium); 7-9 HD (Large)', '-', 'Acid (Ex), Blindsight (Ex), Constrict (Ex), Improved Grab (Ex), Transparent (Ex)', 'Gray ooze; CR 4; Medium ooze; HD 3d10+15; hp 31; Init -5; Spd 10 ft. (2 squares); AC 5 (-5 dex), touch 5, flat-footed 5; Base Atk +2; Grp +3; Atk +3 melee (1d6+1 plus 1d6 acid, slam); Full Atk +3 melee (1d6+1 plus 1d6 acid, slam); Space/Reach 5 ft./5 ft.; SA Acid, constrict 1d6+1 plus 1d6 acid, improved grab; SQ Blindsight 60 ft., immunity to cold and fire, ooze traits, transparent; AL N; SV Fort +6, Ref -4, Will -4; Str 12, Dex 1, Con 21, Int -, Wis 1, Cha 1

Skills and Feats: -; -', '&lt;div topic=&quot;Gray Ooze&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Gray Ooze&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Gray Ooze&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Ooze&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d10+15 (31 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft. (2 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 (-5 Dex), touch 5, flat-footed 5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2/+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Slam +3 melee (1d6+1 plus 1d6 acid)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Slam +3 melee (1d6+1 plus 1d6 acid)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Acid, constrict 1d6+1 plus 1d6 acid, improved grab&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Blindsight 60 ft., immunity to cold and fire, ooze traits, transparent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +6, Ref -4, Will -4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 12, Dex 1, Con 21, Int -, Wis 1, Cha 1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Cold marshes&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4-6 HD (Medium); 7-9 HD (Large)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A gray ooze can grow to a diameter of up to 10 feet and a thickness of about 6 inches. A typical specimen weighs about 700 pounds.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A gray ooze strikes like a snake, slamming opponents with its body.&lt;/p&gt;&lt;div topic=&quot;Acid&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Acid (Ex):&lt;/b&gt; A gray ooze secretes a digestive acid that quickly dissolves organic material and metal, but not stone. Any melee hit or constrict attack deals acid damage. Armor or clothing dissolves and becomes useless immediately unless it succeeds on a DC 16 Reflex save. A metal or wooden weapon that strikes a gray ooze also dissolves immediately unless it succeeds on a DC 16 Reflex save. The save DCs are Constitution-based.&lt;/p&gt;&lt;p&gt;The ooze''s acidic touch deals 16 points of damage per round to wooden or metal objects, but the ooze must remain in contact with the object for 1 full round to deal this damage.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Constrict&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Constrict (Ex):&lt;/b&gt; A gray ooze deals automatic slam and acid damage with a successful grapple check. The opponent''s clothing and armor take a -4 penalty on Reflex saves against the acid.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; To use this ability, a gray ooze must hit with its slam attack. It can then attempt to start a grapple as a free action without provoking an attack of opportunity. If it wins the grapple check, it establishes a hold and can constrict.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Transparent&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Transparent (Ex):&lt;/b&gt; A gray ooze is hard to identify, even under ideal conditions, and it takes a DC 15 Spot check to notice one. Creatures who fail to notice a gray ooze and walk into it are automatically hit with a melee attack for slam and acid damage.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersO-R')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (522, 'Ooze', 'Ochre Jelly', 'Null', 'Large', 'Ooze', 'Null', '6d10+36 (69 hp)', '-5', '10 ft. (2 squares), climb 10 ft.', '4 (-1 size, -5 Dex), touch 4, flat-footed 4', '+4', '+10', 'Slam +5 melee (2d4+3 plus 1d4 acid)', 'Slam +5 melee (2d4+3 plus 1d4 acid)', '10 ft.', '5 ft.', 'Acid, constrict 2d4+3 plus 1d4 acid, improved grab', 'Blindsight 60 ft., split, ooze traits', 'Fort +8, Ref -3, Will -3', 'Str 15, Dex 1, Con 22, Int -, Wis 1, Cha 1', 'Climb +10', 'Null', '-', 'Null', 'Temperate marshes', 'Solitary', '5', 'None', 'Always neutral', '7-9 HD (Large); 10-18 HD (Huge)', '-', 'Acid (Ex), Blindsight (Ex), Constrict (Ex), Improved Grab (Ex), Split (Ex)', 'Ochre jelly; CR 5; Large ooze; HD 6d10+36; hp 69; Init -5; Spd 10 ft. (2 squares), climb 10 ft.; AC 4 (-1 size, -5 dex), touch 4, flat-footed 4; Base Atk +4; Grp +10; Atk +5 melee (2d4+3 plus 1d4 acid, slam); Full Atk +5 melee (2d4+3 plus 1d4 acid, slam); Space/Reach 10 ft./5 ft.; SA Acid, constrict 2d4+3 plus 1d4 acid, improved grab; SQ Blindsight 60 ft., split, ooze traits; AL N; SV Fort +8, Ref -3, Will -3; Str 15, Dex 1, Con 22, Int -, Wis 1, Cha 1

Skills and Feats: Climb +10; -', '&lt;div topic=&quot;Ochre Jelly&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Ochre Jelly&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Ochre Jelly&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Ooze&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d10+36 (69 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft. (2 squares), climb 10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4 (-1 size, -5 Dex), touch 4, flat-footed 4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4/+10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Slam +5 melee (2d4+3 plus 1d4 acid)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Slam +5 melee (2d4+3 plus 1d4 acid)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Acid, constrict 2d4+3 plus 1d4 acid, improved grab&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Blindsight 60 ft., split, ooze traits&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +8, Ref -3, Will -3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 15, Dex 1, Con 22, Int -, Wis 1, Cha 1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Climb +10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate marshes&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7-9 HD (Large); 10-18 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;An ochre jelly can grow to a diameter of about 15 feet and a thickness of about 6 inches, but can compress its body to fit into cracks as small as 1 inch wide. A typical specimen weighs about 5,600 pounds.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;An ochre jelly attempts to envelop and squeeze its prey.&lt;/p&gt;&lt;div topic=&quot;Acid&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Acid (Ex):&lt;/b&gt; An ochre jelly secretes a digestive acid that dissolves only flesh. Any melee hit or constrict attack deals acid damage.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Constrict&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Constrict (Ex):&lt;/b&gt; An ochre jelly deals automatic slam and acid damage with a successful grapple check.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; To use this ability, an ochre jelly must hit with its slam attack. It can then attempt to start a grapple as a free action without provoking an attack of opportunity. If it wins the grapple check, it establishes a hold and can constrict.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Split&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Split (Ex):&lt;/b&gt; Slashing and piercing weapons and electricity attacks deal no damage to an ochre jelly. Instead the creature splits into two identical jellies, each with half of the original''s current hit points (round down). A jelly with 10 hit points or less cannot be further split and dies if reduced to 0 it points.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; An ochre jelly has a +8 racial bonus on Climb checks and can always choose to take 10 on a Climb check, even if rushed or threatened.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersO-R')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (523, 'Orc', 'Orc, 1st-Level Warrior', 'Null', 'Medium', 'Humanoid', 'Orc', '1d8+1 (5 hp)', '+0', '30 ft. (6 squares)', '13 (+3 studded leather armor), touch 10, flat-footed 13', '+1', '+4', 'Falchion +4 melee (2d4+4/18-20) or javelin +1 ranged (1d6+3)', 'Falchion +4 melee (2d4+4/18-20) or javelin +1 ranged (1d6+3)', '5 ft.', '5 ft.', '-', 'Darkvision 60 ft., light sensitivity', 'Fort +3, Ref +0, Will -2', 'Str 17, Dex 11, Con 12, Int 8, Wis 7, Cha 6', 'Listen +1, Spot +1', 'Null', 'Alertness', 'Null', 'Temperate hills', 'Gang (2-4), squad (11-20 plus 2 3rd-level sergeants and 1 leader of 3rd-6th level), or band (30-100 plus 150% noncombatants plus 1 3rd-level sergeant per 10 adults, 5 5th-level lieutenants, and 3 7th-level captains)', '1/2', 'Standard', 'Often chaotic evil', 'By character class', '+0', 'Light Sensitivity (Ex)', '1st-level warrior orc; CR 1/2; Medium humanoid (orc); HD 1d8+1; hp 5; Init +0; Spd 30 ft. (6 squares); AC 13 (+3 studded leather armor), touch 10, flat-footed 13; Base Atk +1; Grp +4; Atk +4 melee (2d4+4/18-20, falchion) or +1 ranged (1d6+3, javelin); Full Atk +4 melee (2d4+4/18-20, falchion) or +1 ranged (1d6+3, javelin); Space/Reach 5 ft./5 ft.; SA -; SQ Darkvision 60 ft., light sensitivity; AL CE; SV Fort +3, Ref +0, Will -2; Str 17, Dex 11, Con 12, Int 8, Wis 7, Cha 6

Skills and Feats: Listen +1, Spot +1; Alertness', '&lt;div topic=&quot;Orc&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Orc&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Orc, 1st-Level Warrior&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Humanoid (Orc)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d8+1 (5 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13 (+3 studded leather armor), touch 10, flat-footed 13&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1/+4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Falchion +4 melee (2d4+4/18-20) or javelin +1 ranged (1d6+3)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Falchion +4 melee (2d4+4/18-20) or javelin +1 ranged (1d6+3)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., light sensitivity&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +3, Ref +0, Will -2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 17, Dex 11, Con 12, Int 8, Wis 7, Cha 6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Listen +1, Spot +1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate hills&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Gang (2-4), squad (11-20 plus 2 3rd-level sergeants and 1 leader of 3rd-6th level), or band (30-100 plus 150% noncombatants plus 1 3rd-level sergeant per 10 adults, 5 5th-level lieutenants, and 3 7th-level captains)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Often chaotic evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;By character class&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;An orc''s hair usually is black. It has lupine ears and reddish eyes. Orcs prefer wearing vivid colors that many humans would consider unpleasant, such as blood red, mustard yellow, yellow-green, and deep purple. Their equipment is dirty and unkempt. An adult male orc is a little over 6 feet tall and weighs about 210 pounds.&lt;/p&gt;&lt;p&gt;Females are slightly smaller.&lt;/p&gt;&lt;p&gt;The language an orc speaks varies slightly from tribe to tribe, but any orc is understandable by someone else who speaks Orc. Some orcs know Goblin or Giant as well.&lt;/p&gt;&lt;p&gt;Most orcs encountered away from their homes are warriors; the information in the statistics block is for one of 1st level.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Orcs are proficient with all simple weapons, preferring those that cause the most damage in the least time. Many orcs who take up the warrior or fighter class also gain proficiency with the falchion or the greataxe as a martial weapon. They enjoy attacking from concealment and setting ambushes, and they obey the rules of war (such as honoring a truce) only as long as it is convenient for them.&lt;/p&gt;&lt;div topic=&quot;Light Sensitivity&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Light Sensitivity (Ex):&lt;/b&gt; Orcs are dazzled in bright sunlight or within the radius of a &lt;i&gt;daylight&lt;/i&gt; spell.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Orcs as Characters&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Orcs as Characters&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Orc Traits&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Orc Traits (Ex):&lt;/b&gt; Orcs possess the following racial traits.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;+4 Strength, -2 Intelligence, -2 Wisdom, -2 Charisma.&lt;/li&gt;
 &lt;li&gt;An orc''s base land speed is 30 feet.&lt;/li&gt;
 &lt;li&gt;Darkvision out to 60 feet.&lt;/li&gt;
 &lt;li&gt;Light Sensitivity: Orcs are dazzled in bright sunlight or within the radius of a &lt;i&gt;daylight&lt;/i&gt; spell.&lt;/li&gt;
 &lt;li&gt;Automatic Languages: Common, Orc. Bonus Languages: Dwarven, Giant, Gnoll, Goblin, Undercommon.&lt;/li&gt;
 &lt;li&gt;Favored Class: Barbarian.&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;The orc warrior presented here had the following ability scores before racial adjustments: Str 13, Dex 11, Con 12, Int 10, Wis 9, Cha 8.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Half-Orcs&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Half-Orcs&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;These orc-human crossbreeds can be found in either orc or human society (where their status varies according to local sentiments), or in communities of their own. Half-orcs usually inherit a good blend of the physical characteristics of their parents. They are as tall as humans and a little heavier, thanks to their muscle. They have greenish pigmentation, sloping foreheads, jutting jaws, prominent teeth, and coarse body hair. Half-orcs who have lived among or near orcs have scars, in keeping with orcish tradition.&lt;/p&gt;&lt;div topic=&quot;Half-Orc Traits&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Half-Orc Traits (Ex):&lt;/b&gt; Half-orcs possess the following racial traits.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;+2 Strength, -2 Intelligence, -2 Charisma.&lt;/li&gt;
 &lt;li&gt;Medium size.&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;-A half-orc''s base land speed is 30 feet.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;Darkvision: Half-orcs can see in the dark up to 60 feet.&lt;/li&gt;
 &lt;li&gt;Orc Blood: For all effects related to race, a half-orc is considered an orc.&lt;/li&gt;
 &lt;li&gt;Automatic Languages: Common, Orc. Bonus Languages: Draconic, Giant, Gnoll, Goblin, Abyssal.&lt;/li&gt;
 &lt;li&gt;Favored Class: Barbarian.&lt;/li&gt;
&lt;/ul&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersO-R')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (524, 'Otyugh', 'Otyugh', 'Null', 'Large', 'Aberration', 'Null', '6d8+9 (36 hp)', '+0', '20 ft. (4 squares)', '17 (-1 size, +8 natural), touch 9, flat-footed 17', '+4', '+8', 'Tentacle +4 melee (1d6)', '2 tentacles +4 melee (1d6) and bite -2 melee (1d4)', '10 ft.', '10 ft. (15 ft. with tentacle)', 'Constrict 1d6, disease, improved grab', 'Darkvision 60 ft., scent', 'Fort +3, Ref +2, Will +6', 'Str 11, Dex 10, Con 13, Int 5, Wis 12, Cha 6', 'Hide -1*, Listen +6, Spot +6', 'Null', 'Alertness, Toughness, Weapon Focus (tentacle)', 'Null', 'Underground', 'Solitary, pair, or cluster (3-4)', '4', 'Standard', 'Usually neutral', '7-8 HD (Large); 9-18 HD (Huge)', '-', 'Constrict (Ex), Disease (Ex), Improved Grab (Ex)', 'Otyugh; CR 4; Large aberration; HD 6d8+9; hp 36; Init +0; Spd 20 ft. (4 squares); AC 17 (-1 size, +8 natural), touch 9, flat-footed 17; Base Atk +4; Grp +8; Atk +4 melee (1d6, tentacle); Full Atk +4 melee (1d6, 2 tentacles) and -2 melee (1d4, bite); Space/Reach 10 ft./10 ft. (15 ft. with tentacle); SA Constrict 1d6, disease, improved grab; SQ Darkvision 60 ft., scent; AL N; SV Fort +3, Ref +2, Will +6; Str 11, Dex 10, Con 13, Int 5, Wis 12, Cha 6

Skills and Feats: Hide -1*, Listen +6, Spot +6; Alertness, Toughness, Weapon Focus (tentacle)', '&lt;div topic=&quot;Otyugh&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Otyugh&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Otyugh&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Aberration&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d8+9 (36 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft. (4 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (-1 size, +8 natural), touch 9, flat-footed 17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4/+8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Tentacle +4 melee (1d6)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 tentacles +4 melee (1d6) and bite -2 melee (1d4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./10 ft. (15 ft. with tentacle)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Constrict 1d6, disease, improved grab&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +3, Ref +2, Will +6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 11, Dex 10, Con 13, Int 5, Wis 12, Cha 6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hide -1*, Listen +6, Spot +6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Toughness, Weapon Focus (tentacle)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Underground&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, or cluster (3-4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7-8 HD (Large); 9-18 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A typical otyugh has a body 8 feet in diameter and weighs about 500 pounds.&lt;/p&gt;&lt;p&gt;Otyughs speak Common.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;An otyugh attacks living creatures if it feels threatened or if it is hungry; otherwise it is content to remain hidden. Otyughs slash and squeeze opponents with their tentacles, which they also use to drag prey into their mouths.&lt;/p&gt;&lt;div topic=&quot;Constrict&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Constrict (Ex):&lt;/b&gt; An otyugh deals automatic tentacle damage with a successful grapple check.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Disease&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Disease (Ex):&lt;/b&gt; Filth fever-bite, Fortitude DC 14, incubation period 1d3 days; damage 1d3 Dex and 1d3 Con. The save DC is Constitution-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; To use this ability, an otyugh must hit with a tentacle attack. It can then attempt to start a grapple as a free action without provoking an attack of opportunity. If it wins the grapple check, it establishes a hold and can constrict.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; *An otyugh has a +8 racial bonus on Hide checks when in its lair, due to its natural coloration.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersO-R')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (525, 'Owl, Giant', 'Owl, Giant', 'Null', 'Large', 'Magical Beast', 'Null', '4d10+4 (26 hp)', '+3', '10 ft. (2 squares), fly 70 ft. (average)', '15 (-1 size, +3 Dex, +3 natural), touch 12, flat-footed 12', '+4', '+12', 'Claw +7 melee (1d6+4)', '2 claws +7 melee (1d6+4) and bite +2 melee (1d8+2)', '10 ft.', '5 ft.', '-', 'Superior low-light vision', 'Fort +5, Ref +7, Will +3', 'Str 18, Dex 17, Con 12, Int 10, Wis 14, Cha 10', 'Knowledge (nature) +2, Listen +17, Move Silently +8*, Spot +10', 'Null', 'Alertness, Wingover', 'Null', 'Temperate forests', 'Solitary, pair, or company (3-5)', '3', 'None', 'Usually neutral good', '5-8 HD (Large); 9-12 HD (Huge)', '+2 (cohort)', 'Superior Low-Light Vision (Ex)', 'Giant owl; CR 3; Large magical beast; HD 4d10+4; hp 26; Init +3; Spd 10 ft. (2 squares), fly 70 ft. (average); AC 15 (-1 size, +3 dex, +3 natural), touch 12, flat-footed 12; Base Atk +4; Grp +12; Atk +7 melee (1d6+4, claw); Full Atk +7 melee (1d6+4, 2 claws) and +2 melee (1d8+2, bite); Space/Reach 10 ft./5 ft.; SA -; SQ Superior low-light vision; AL NG; SV Fort +5, Ref +7, Will +3; Str 18, Dex 17, Con 12, Int 10, Wis 14, Cha 10

Skills and Feats: Knowledge (nature) +2, Listen +17, Move Silently +8*, Spot +10; Alertness, Wingover', '&lt;div topic=&quot;Owl, Giant&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Owl, Giant&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Owl, Giant&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Magical Beast&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d10+4 (26 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft. (2 squares), fly 70 ft. (average)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (-1 size, +3 Dex, +3 natural), touch 12, flat-footed 12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4/+12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Claw +7 melee (1d6+4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 claws +7 melee (1d6+4) and bite +2 melee (1d8+2)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Superior low-light vision&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +5, Ref +7, Will +3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 18, Dex 17, Con 12, Int 10, Wis 14, Cha 10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Knowledge (nature) +2, Listen +17, Move Silently +8*, Spot +10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Wingover&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate forests&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, or company (3-5)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually neutral good&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5-8 HD (Large); 9-12 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2 (cohort)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Giant owls are nocturnal birds of prey, feared for their ability to hunt and attack in near silence. They are intelligent, and though naturally suspicious, sometimes associate with good creatures.  A typical giant owl stands about 9 feet tall, has a wingspan of up to 20 feet, and resembles its smaller cousins in nearly every way except size.&lt;/p&gt;&lt;p&gt;Giant owls speak Common and Sylvan.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A giant owl attacks by gliding silently just a few feet above its prey and plunging to strike when directly overhead.&lt;/p&gt;&lt;div topic=&quot;Superior Low-Light Vision&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Superior Low-Light Vision (Ex):&lt;/b&gt; A giant owl can see five times as far as a human can in dim light.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Giant owls have a +8 racial bonus on Listen checks and a +4 racial bonus on Spot checks.&lt;/p&gt;&lt;p&gt;*When in flight, giant owls gain a +8 bonus on Move Silently checks.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Training A Giant Owl&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Training A Giant Owl&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Although intelligent, a giant owl requires training before it can bear a rider in combat. To be trained, a giant owl must have a friendly attitude toward the trainer (this can be achieved through a successful Diplomacy check). Training a friendly giant owl requires six weeks of work and a DC 25 Handle Animal check. Riding a giant owl requires an exotic saddle. A giant owl can fight while carrying a rider, but the rider cannot also attack unless he or she succeeds on a Ride check.&lt;/p&gt;&lt;p&gt;Giant owl eggs are worth 2,500 gp apiece on the open market, while chicks are worth 4,000 gp each. Professional trainers charge 1,000 gp to rear or train a giant owl.&lt;/p&gt;&lt;div topic=&quot;Carrying Capacity&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Carrying Capacity:&lt;/b&gt; A light load for a giant owl is up to 300 pounds; a medium load, 301-600 pounds; and a heavy load, 601-900 pounds.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersO-R')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (526, 'Owlbear', 'Owlbear', 'Null', 'Large', 'Magical Beast', 'Null', '5d10+25 (52 hp)', '+1', '30 ft. (6 squares)', '15 (-1 size, +1 Dex, +5 natural), touch 10, flat-footed 14', '+5', '+14', 'Claw +9 melee (1d6+5)', '2 claws +9 melee (1d6+5) and bite +4 melee (1d8+2)', '10 ft.', '5 ft.', 'Improved grab', 'Scent', 'Fort +9, Ref +5, Will +2', 'Str 21, Dex 12, Con 21, Int 2, Wis 12, Cha 10', 'Listen +8, Spot +8', 'Null', 'Alertness, Track', 'Null', 'Temperate forests', 'Solitary, pair, or pack (3-8)', '4', 'None', 'Always neutral', '6-8 HD (Large); 9-15 HD (Huge)', '-', 'Improved Grab (Ex)', 'Owlbear; CR 4; Large magical beast; HD 5d10+25; hp 52; Init +1; Spd 30 ft. (6 squares); AC 15 (-1 size, +1 dex, +5 natural), touch 10, flat-footed 14; Base Atk +5; Grp +14; Atk +9 melee (1d6+5, claw); Full Atk +9 melee (1d6+5, 2 claws) and +4 melee (1d8+2, bite); Space/Reach 10 ft./5 ft.; SA Improved grab; SQ Scent; AL N; SV Fort +9, Ref +5, Will +2; Str 21, Dex 12, Con 21, Int 2, Wis 12, Cha 10

Skills and Feats: Listen +8, Spot +8; Alertness, Track', '&lt;div topic=&quot;Owlbear&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Owlbear&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Owlbear&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Magical Beast&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5d10+25 (52 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (-1 size, +1 Dex, +5 natural), touch 10, flat-footed 14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5/+14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Claw +9 melee (1d6+5)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 claws +9 melee (1d6+5) and bite +4 melee (1d8+2)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Improved grab&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +9, Ref +5, Will +2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 21, Dex 12, Con 21, Int 2, Wis 12, Cha 10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Listen +8, Spot +8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Track&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate forests&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, or pack (3-8)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6-8 HD (Large); 9-15 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;An owlbear''s coat ranges in color from brown-black to yellowish brown; its beak is a dull ivory color. A full-grown male can stand as tall as 8 feet and weigh up to 1,500 pounds. Adventurers who have survived encounters with the creature often speak of the bestial madness they glimpsed in its red-rimmed eyes.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Owlbears attack prey-any creature bigger than a mouse-on sight, always fighting to the death. They slash with claws and beak, trying to grab their prey and rip it apart.&lt;/p&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; To use this ability, an owlbear must hit with a claw attack. It can then attempt to start a grapple as a free action without provoking an attack of opportunity.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersO-R')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (527, 'Pegasus', 'Pegasus', 'Null', 'Large', 'Magical Beast', 'Null', '4d10+12 (34 hp)', '+2', '60 ft. (12 squares), fly 120 ft. (average)', '14 (-1 size, +2 Dex, +3 natural), touch 11, flat-footed 12', '+4', '+12', 'Hoof +7 melee (1d6+4)', '2 hooves +7 melee (1d6+4) and bite +2 melee (1d3+2)', '10 ft.', '5 ft.', '-', 'Darkvision 60 ft., low-light vision, scent, spell-like abilities', 'Fort +7, Ref +6, Will +4', 'Str 18, Dex 15, Con 16, Int 10, Wis 13, Cha 13', 'Diplomacy +3, Listen +8, Sense Motive +9, Spot +8', 'Null', 'Flyby Attack, Iron Will', 'Null', 'Temperate forests', 'Solitary, pair, or herd (6-10)', '3', 'None', 'Usually chaotic good', '5-8 HD (Large)', '+2 (cohort)', NULL, 'Pegasus; CR 3; Large magical beast; HD 4d10+12; hp 34; Init +2; Spd 60 ft. (12 squares), fly 120 ft. (average); AC 14 (-1 size, +2 dex, +3 natural), touch 11, flat-footed 12; Base Atk +4; Grp +12; Atk +7 melee (1d6+4, hoof); Full Atk +7 melee (1d6+4, 2 hooves) and +2 melee (1d3+2, bite); Space/Reach 10 ft./5 ft.; SA -; SQ Darkvision 60 ft., low-light vision, scent, spell-like abilities; AL CG; SV Fort +7, Ref +6, Will +4; Str 18, Dex 15, Con 16, Int 10, Wis 13, Cha 13

Skills and Feats: Diplomacy +3, Listen +8, Sense Motive +9, Spot +8; Flyby Attack, Iron Will', '&lt;div topic=&quot;Pegasus&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Pegasus&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Pegasus&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Magical Beast&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d10+12 (34 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft. (12 squares), fly 120 ft. (average)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14 (-1 size, +2 Dex, +3 natural), touch 11, flat-footed 12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4/+12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hoof +7 melee (1d6+4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 hooves +7 melee (1d6+4) and bite +2 melee (1d3+2)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., low-light vision, scent, spell-like abilities&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +7, Ref +6, Will +4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 18, Dex 15, Con 16, Int 10, Wis 13, Cha 13&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Diplomacy +3, Listen +8, Sense Motive +9, Spot +8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Flyby Attack, Iron Will&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate forests&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, or herd (6-10)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually chaotic good&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5-8 HD (Large)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2 (cohort)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;The pegasus is a magnificent winged horse that sometimes serves the cause of good. Though highly prized as aerial steeds, pegasi are wild and shy creatures not easily tamed.&lt;/p&gt;&lt;p&gt;A typical pegasus stands 6 feet high at the shoulder, weighs 1,500 pounds, and has a wingspan of 20 feet. Pegasi cannot speak, but they understand Common.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;detect good&lt;/i&gt; and &lt;i&gt;detect evil&lt;/i&gt; within a 60-foot radius. Caster level 5th.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Pegasi have a +4 racial bonus on Listen and Spot checks.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Training A Pegasus&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Training A Pegasus&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Although intelligent, a pegasus requires training before it can bear a rider in combat. To be trained, a pegasus must have a friendly attitude toward the trainer (this can be achieved through a successful Diplomacy check). Training a friendly pegasus requires six weeks of work and a DC 25 Handle Animal check. Riding a pegasus requires an exotic saddle. A pegasus can fight while carrying a rider, but the rider cannot also attack unless he or she succeeds on a Ride check.&lt;/p&gt;&lt;p&gt;Pegasus eggs are worth 2,000 gp each on the open market, while young are worth 3,000 gp per head. Pegasi mature at the same rate as horses. Professional trainers charge 1,000 gp to rear or train a pegasus, which serves a good or neutral master with absolute faithfulness for life.&lt;/p&gt;&lt;div topic=&quot;Carrying Capacity&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Carrying Capacity:&lt;/b&gt; A light load for a pegasus is up to 300 pounds; a medium load, 301-600 pounds; and a heavy load, 601-900 pounds.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersO-R')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (528, 'Phantom Fungus', 'Phantom Fungus', 'Null', 'Medium', 'Plant', 'Null', '2d8+6 (15 hp)', '+0', '20 ft. (4 squares)', '14 (+4 natural), touch 10, flat-footed 14', '+1', '+3', 'Bite +3 melee (1d6+3)', 'Bite +3 melee (1d6+3)', '5 ft.', '5 ft.', '-', 'Low-light vision, plant traits, greater invisibility', 'Fort +6, Ref +0, Will +0', 'Str 14, Dex 10, Con 16, Int 2, Wis 11, Cha 9', 'Listen +4, Move Silently +6, Spot +4', 'Null', 'Alertness', 'Null', 'Underground', 'Solitary', '3', 'None', 'Always neutral', '3-4 HD (Medium); 5-6 HD (Large)', '-', 'Greater Invisibility (Su)', 'Phantom fungus; CR 3; Medium plant; HD 2d8+6; hp 15; Init +0; Spd 20 ft. (4 squares); AC 14 (+4 natural), touch 10, flat-footed 14; Base Atk +1; Grp +3; Atk +3 melee (1d6+3, bite); Full Atk +3 melee (1d6+3, bite); Space/Reach 5 ft./5 ft.; SA -; SQ Low-light vision, plant traits, greater invisibility; AL N; SV Fort +6, Ref +0, Will +0; Str 14, Dex 10, Con 16, Int 2, Wis 11, Cha 9

Skills and Feats: Listen +4, Move Silently +6, Spot +4; Alertness', '&lt;div topic=&quot;Phantom Fungus&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Phantom Fungus&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Phantom Fungus&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Plant&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8+6 (15 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft. (4 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14 (+4 natural), touch 10, flat-footed 14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1/+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +3 melee (1d6+3)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +3 melee (1d6+3)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Low-light vision, plant traits, greater invisibility&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +6, Ref +0, Will +0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 14, Dex 10, Con 16, Int 2, Wis 11, Cha 9&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Listen +4, Move Silently +6, Spot +4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Underground&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3-4 HD (Medium); 5-6 HD (Large)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;This creature looks like a brown and greenish-brown mass with a cluster of nodules atop the main mass, though it is visible only when dead. A cluster of nodules atop the main mass serve as sensory organs. The creature feeds and attacks with a gaping maw lined with rows of teeth. Four stumpy legs support the creature and allow it to move about. This ambulatory fungus is naturally invisible, making it a feared predator among subterranean inhabitants.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A phantom fungus usually roams quietly, hunting for prey. It attacks lone individuals almost anywhere, but when tackling groups it prefers an open space where it has a better chance .&lt;/p&gt;&lt;div topic=&quot;Greater Invisibility&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Greater Invisibility (Su):&lt;/b&gt; This ability is constant, allowing a phantom fungus to remain invisible even when attacking. It works like &lt;i&gt;greater invisibility&lt;/i&gt; (caster level 12th) and lasts as long as the phantom fungus is alive. This ability is not subject to the &lt;i&gt;invisibility purge&lt;/i&gt; spell. A phantom fungus becomes visible 1 minute after it is killed.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A phantom fungus has a +5 racial bonus on Move Silently checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersO-R')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (529, 'Phase Spider', 'Phase Spider', 'Null', 'Large', 'Magical Beast', 'Null', '5d10+15 (42 hp)', '+7', '40 ft. (8 squares), climb 20 ft.', '15 (-1 size, +3 Dex, +3 natural), touch 12, flat-footed 12', '+5', '+12', 'Bite +7 melee (1d6+4 plus poison)', 'Bite +7 melee (1d6+4 plus poison)', '10 ft.', '5 ft.', 'Poison', 'Darkvision 60 ft., ethereal jaunt, low-light vision', 'Fort +7, Ref +7, Will +2', 'Str 17, Dex 17, Con 16, Int 7, Wis 13, Cha 10', 'Climb +11, Move Silently +11, Spot +4', 'Null', 'Ability Focus (poison), Improved Initiative', 'Null', 'Warm hills', 'Solitary or cluster (2-5)', '5', 'None', 'Always neutral', '6-8 HD (Large); 9-15 HD (Huge)', '-', 'Ethereal Jaunt (Su), Poison (Ex)', 'Phase spider; CR 5; Large magical beast; HD 5d10+15; hp 42; Init +7; Spd 40 ft. (8 squares), climb 20 ft.; AC 15 (-1 size, +3 dex, +3 natural), touch 12, flat-footed 12; Base Atk +5; Grp +12; Atk +7 melee (1d6+4 plus poison, bite); Full Atk +7 melee (1d6+4 plus poison, bite); Space/Reach 10 ft./5 ft.; SA Poison; SQ Darkvision 60 ft., ethereal jaunt, low-light vision; AL N; SV Fort +7, Ref +7, Will +2; Str 17, Dex 17, Con 16, Int 7, Wis 13, Cha 10

Skills and Feats: Climb +11, Move Silently +11, Spot +4; Ability Focus (poison), Improved Initiative', '&lt;div topic=&quot;Phase Spider&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Phase Spider&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Phase Spider&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Magical Beast&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5d10+15 (42 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft. (8 squares), climb 20 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (-1 size, +3 Dex, +3 natural), touch 12, flat-footed 12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5/+12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +7 melee (1d6+4 plus poison)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +7 melee (1d6+4 plus poison)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Poison&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., ethereal jaunt, low-light vision&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +7, Ref +7, Will +2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 17, Dex 17, Con 16, Int 7, Wis 13, Cha 10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Climb +11, Move Silently +11, Spot +4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Ability Focus (poison), Improved Initiative&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Warm hills&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or cluster (2-5)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6-8 HD (Large); 9-15 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Phase spiders are aggressive predators that can move quickly from the Ethereal Plane to attack opponents on the Material Plane.&lt;/p&gt;&lt;p&gt;A typical phase spider''s body is 8 feet long. It weighs about 700 pounds.&lt;/p&gt;&lt;p&gt;Phase spiders cannot speak.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Phase spiders dwell and hunt on the Material Plane. Once a spider locates prey, however, it shifts to the Ethereal Plane to attack, attempting to catch its victim flat-footed. The spider shifts in, bites its victim, and retreats quickly back to the Ethereal Plane.&lt;/p&gt;&lt;div topic=&quot;Ethereal Jaunt&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Ethereal Jaunt (Su):&lt;/b&gt; A phase spider can shift from the Ethereal Plane to the Material Plane as a free action, and shift back again as a move action (or during a move action). The ability is otherwise identical with &lt;i&gt;ethereal jaunt&lt;/i&gt; (caster level 15th).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Poison&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Poison (Ex):&lt;/b&gt; Injury, Fortitude DC 17, initial and secondary damage 1d8 Con. The save DC is Constitution-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A phase spider has a +8 racial bonus on Climb checks and can always choose to take 10 on a Climb check, even if rushed or threatened.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersO-R')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (530, 'Phasm', 'Phasm', 'Null', 'Medium', 'Aberration', 'Shapechanger', '15d8+30 (97 hp)', '+6', '30 ft. (6 squares)', '17 (+2 Dex, +5 natural), touch 12, flat-footed 15', '+11', '+12', 'Slam +12 melee (1d3+1)', 'Slam +12 melee (1d3+1)', '5 ft.', '5 ft.', '-', 'Alternate form, amorphous, resilient, scent, telepathy 100 ft., tremorsense 60 ft.', 'Fort +11, Ref +11, Will +11', 'Str 12, Dex 15, Con 15, Int 16, Wis 15, Cha 14', 'Bluff +20, Climb +7, Craft (any one) +12, Diplomacy +12, Disguise +20 (+22 acting)*, Intimidate +4, Knowledge (any one) +18, Listen +12, Spot +12, Survival +8', 'Null', 'Alertness, Blind-Fight, Combat Reflexes, Dodge, Improved Initiative, Mobility', 'Null', 'Underground', 'Solitary', '7', 'Standard', 'Usually chaotic neutral', '15-21 HD (Huge); 22-45 HD (Gargantuan)', '-', 'Amorphous (Ex), Resilient (Ex), Tremorsense (Ex)', 'Phasm; CR 7; Medium aberration (shapechanger); HD 15d8+30; hp 97; Init +6; Spd 30 ft. (6 squares); AC 17 (+2 dex, +5 natural), touch 12, flat-footed 15; Base Atk +11; Grp +12; Atk +12 melee (1d3+1, slam); Full Atk +12 melee (1d3+1, slam); Space/Reach 5 ft./5 ft.; SA -; SQ Alternate form, amorphous, resilient, scent, telepathy 100 ft., tremorsense 60 ft.; AL CN; SV Fort +11, Ref +11, Will +11; Str 12, Dex 15, Con 15, Int 16, Wis 15, Cha 14

Skills and Feats: Bluff +20, Climb +7, Craft (any one) +12, Diplomacy +12, Disguise +20 (+22 acting)*, Intimidate +4, Knowledge (any one) +18, Listen +12, Spot +12, Survival +8; Alertness, Blind-Fight, Combat Reflexes, Dodge, Improved Initiative, Mobility', '&lt;div topic=&quot;Phasm&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Phasm&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Phasm&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Aberration (Shapechanger)&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15d8+30 (97 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (+2 Dex, +5 natural), touch 12, flat-footed 15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11/+12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Slam +12 melee (1d3+1)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Slam +12 melee (1d3+1)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alternate form, amorphous, resilient, scent, telepathy 100 ft., tremorsense 60 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +11, Ref +11, Will +11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 12, Dex 15, Con 15, Int 16, Wis 15, Cha 14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bluff +20, Climb +7, Craft (any one) +12, Diplomacy +12, Disguise +20 (+22 acting)*, Intimidate +4, Knowledge (any one) +18, Listen +12, Spot +12, Survival +8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Blind-Fight, Combat Reflexes, Dodge, Improved Initiative, Mobility&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Underground&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually chaotic neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15-21 HD (Huge); 22-45 HD (Gargantuan)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A phasm is an amorphous creature that can assume the guise of almost any other creature or object. A phasm in its natural form is about 5 feet in diameter and 2 feet high at the center. Swirls of color indicate sensory organs. In this form, a phasm slithers about like an ooze and can attack with a pseudopod. It weighs about 400 pounds.&lt;/p&gt;&lt;p&gt;Phasms can speak Common but prefer telepathic communication.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;When faced with potential danger, a phasm is equally likely to retreat, parley, or attack, as its fancy strikes.&lt;/p&gt;&lt;p&gt;If pursued or harassed, a phasm transforms into the most fearsome creature it knows and attacks. When seriously hurt, it changes to some fast or agile form and tries to escape.&lt;/p&gt;&lt;div topic=&quot;Amorphous&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Amorphous (Ex):&lt;/b&gt; A phasm in its natural form has immunity to poison, &lt;i&gt;sleep&lt;/i&gt;,  paralysis, polymorph, and stunning effects. It is not subject to critical hits and, having no clear front or back, cannot be flanked.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Resilient&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Resilient (Ex):&lt;/b&gt; A phasm has a +4 racial bonus on Fortitude and Reflex saves (included in the statistics block).&lt;/p&gt;&lt;p&gt;Alternate Form (Su): A phasm can assume any form of Large size or smaller as a standard action. This ability functions as a &lt;i&gt;polymorph&lt;/i&gt; spell cast on itself (caster level 15th), except that the phasm does not regain hit points for changing form. A phasm can remain in its alternate form until it chooses to assume a new one or return to its natural form.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Tremorsense&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Tremorsense (Ex):&lt;/b&gt; A phasm can automatically sense the location of anything within 60 feet that is in contact with the ground, so long as it is touching the ground itself.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; *When using shapechange, a phasm gains a +10 circumstance bonus on Disguise checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersO-R')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (531, 'Planetouched', 'Aasimar, 1st-Level Warrior', 'Null', 'Medium', 'Outsider', 'Native', '1d8+1 (5 hp)', '+4', '20 ft. in scale mail (4 squares); base speed 30 ft.', '16 (+4 scale mail, +2 heavy shield), touch 10, flat-footed 16', '+1', '+2', 'Longsword +2 melee (1d8+1/19-20) or light crossbow +1 ranged (1d8/19-20)', 'Longsword +2 melee (1d8+1/19-20) or light crossbow +1 ranged (1d8/19-20)', '5 ft.', '5 ft.', 'Daylight', 'Darkvision 60 ft., acid resistance 5, cold resistance 5, electricity resistance 5', 'Fort +3, Ref +0, Will +0', 'Str 13, Dex 11, Con 12, Int 10, Wis 11, Cha 10', 'Heal +4, Knowledge (religion) +1, Listen +3, Ride +1, Spot +3', 'Null', 'Improved Initiative', 'Null', 'Temperate plains', 'Solitary, pair, or team (3-4)', '1/2', 'Standard', 'Usually good (any)', 'By character class', '+1', 'Daylight (Sp)', '1st-level warrior aasimar; CR 1/2; Medium outsider (native); HD 1d8+1; hp 5; Init +4; Spd 20 ft. in scale mail (4 squares); base speed 30 ft.; AC 16 (+4 scale mail, +2 heavy shield), touch 10, flat-footed 16; Base Atk +1; Grp +2; Atk +2 melee (1d8+1/19-20, longsword) or +1 ranged (1d8/19-20, light crossbow); Full Atk +2 melee (1d8+1/19-20, longsword) or +1 ranged (1d8/19-20, light crossbow); Space/Reach 5 ft./5 ft.; SA Daylight; SQ Darkvision 60 ft., acid resistance 5, cold resistance 5, electricity resistance 5; AL NG; SV Fort +3, Ref +0, Will +0; Str 13, Dex 11, Con 12, Int 10, Wis 11, Cha 10

Skills and Feats: Heal +4, Knowledge (religion) +1, Listen +3, Ride +1, Spot +3; Improved Initiative', '&lt;div topic=&quot;Aasimar&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Aasimar&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Aasimar, 1st-Level Warrior&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Outsider (Native)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d8+1 (5 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft. in scale mail (4 squares); base speed 30 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+4 scale mail, +2 heavy shield), touch 10, flat-footed 16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1/+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Longsword +2 melee (1d8+1/19-20) or light crossbow +1 ranged (1d8/19-20)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Longsword +2 melee (1d8+1/19-20) or light crossbow +1 ranged (1d8/19-20)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Daylight&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., acid resistance 5, cold resistance 5, electricity resistance 5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +3, Ref +0, Will +0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 13, Dex 11, Con 12, Int 10, Wis 11, Cha 10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Heal +4, Knowledge (religion) +1, Listen +3, Ride +1, Spot +3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Improved Initiative&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate plains&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, or team (3-4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually good (any)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;By character class&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;Aasimars are usually tall, good-looking, and generally pleasant. Some have a minor physical trait suggesting their heritage, such as silver hair, golden eyes, or an unnaturally intense stare.&lt;/p&gt;&lt;p&gt;Most aasimars are decidedly good-aligned. They fight against evil causes and attempt to sway others to do the right thing. Occasionally they take on the vengeful, judgmental aspect of their celestial ancestor, but this is rare.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Aasimars usually like a fair, straightforward contest. Against a particularly evil foe, however, they fight with utter conviction and to the death.&lt;/p&gt;&lt;div topic=&quot;Daylight&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;daylight&lt;/i&gt; (Sp):&lt;/b&gt; An aasimar can use day&lt;i&gt;light&lt;/i&gt; once per day as a 1st-level caster or a caster of his class levels, whichever is higher.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; An aasimar has a +2 racial bonus on Spot and Listen checks.&lt;/p&gt;&lt;p&gt;The aasimar warrior presented here had the following ability scores before racial adjustments: Str 13, Dex 11, Con 12, Int 10, Wis 9, Cha 8.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Aasimar as Characters&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Aasimar as Characters&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Aasimar characters possess the following racial traits.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;+2 Wisdom, +2 Charisma.&lt;/li&gt;
 &lt;li&gt;Medium size.&lt;/li&gt;
 &lt;li&gt;An aasimar''s base land speed is 30 feet.&lt;/li&gt;
 &lt;li&gt;Darkvision: Aasimars can see in the dark up to 60 feet.&lt;/li&gt;
 &lt;li&gt;Racial Skills: Aasimars have a +2 racial bonus on Spot and Listen checks.&lt;/li&gt;
 &lt;li&gt;Racial Feats: An aasimar gains feats according to its class levels.&lt;/li&gt;
 &lt;li&gt;Special Attacks (see above): &lt;i&gt;Daylight&lt;/i&gt;.&lt;/li&gt;
 &lt;li&gt;Special Qualities (see above): Resistance to acid 5, cold 5, and electricity 5.&lt;/li&gt;
 &lt;li&gt;Automatic Languages: Common, Celestial. Bonus Languages: Draconic, Dwarven, Elven, Gnome, Halfling,&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;Sylvan.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;Favored Class: Paladin.&lt;/li&gt;
 &lt;li&gt;Level adjustment +1.&lt;/li&gt;
&lt;/ul&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersO-R')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (532, 'Planetouched', 'Tiefling, 1st-Level Warrior', 'Null', 'Medium', 'Outsider', 'Native', '1d8+1 (5 hp)', '+1', '30 ft. (6 squares)', '15 (+1 Dex, +3 studded leather, +1 light shield), touch 11, flat-footed 14', '+1', '+2', 'Rapier +3 melee (1d6+1/18-20) or light crossbow +2 ranged (1d8/19-20)', 'Rapier +3 melee (1d6+1/18-20) or light crossbow +2 ranged (1d8/19-20)', '5 ft.', '5 ft.', 'Darkness', 'Darkvision 60 ft., cold resistance 5, electricity resistance 5, fire resistance 5', 'Fort +3, Ref +1, Will -1', 'Str 13, Dex 13, Con 12, Int 12, Wis 9, Cha 6', 'Bluff +4, Hide +5, Move Silently +1, Sleight of Hand +1', 'Null', 'Weapon Focus (rapier)', 'Null', 'Temperate plains', 'Solitary, pair, or gang (3-4)', '1/2', 'Standard', 'Usually evil (any)', 'By character class', '+1', 'Darkness (Sp)', '1st-level warrior tiefling; CR 1/2; Medium outsider (native); HD 1d8+1; hp 5; Init +1; Spd 30 ft. (6 squares); AC 15 (+1 dex, +3 studded leather, +1 light shield), touch 11, flat-footed 14; Base Atk +1; Grp +2; Atk +3 melee (1d6+1/18-20, rapier) or +2 ranged (1d8/19-20, light crossbow); Full Atk +3 melee (1d6+1/18-20, rapier) or +2 ranged (1d8/19-20, light crossbow); Space/Reach 5 ft./5 ft.; SA Darkness; SQ Darkvision 60 ft., cold resistance 5, electricity resistance 5, fire resistance 5; AL NE; SV Fort +3, Ref +1, Will -1; Str 13, Dex 13, Con 12, Int 12, Wis 9, Cha 6

Skills and Feats: Bluff +4, Hide +5, Move Silently +1, Sleight of Hand +1; Weapon Focus (rapier)', '&lt;div topic=&quot;Tiefling&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Tiefling&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Tiefling, 1st-Level Warrior&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Outsider (Native)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d8+1 (5 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (+1 Dex, +3 studded leather, +1 light shield), touch 11, flat-footed 14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1/+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Rapier +3 melee (1d6+1/18-20) or light crossbow +2 ranged (1d8/19-20)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Rapier +3 melee (1d6+1/18-20) or light crossbow +2 ranged (1d8/19-20)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Darkness&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., cold resistance 5, electricity resistance 5, fire resistance 5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +3, Ref +1, Will -1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 13, Dex 13, Con 12, Int 12, Wis 9, Cha 6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bluff +4, Hide +5, Move Silently +1, Sleight of Hand +1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Weapon Focus (rapier)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate plains&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, or gang (3-4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually evil (any)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;By character class&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Many tieflings are indistinguishable from humans. Others have small horns, pointed teeth, red eyes, a whiff of brimstone about them, or even cloven feet. No two tieflings are the same.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Tieflings are sneaky, subtle, and generally conniving. They prefer to strike from ambush and usually avoid a fair fight if they can.&lt;/p&gt;&lt;div topic=&quot;Darkness&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;darkness&lt;/i&gt; (Sp):&lt;/b&gt; A tiefling can use &lt;i&gt;darkness&lt;/i&gt; once per day (caster level equal to class levels).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A tiefling has a +2 racial bonus on Bluff and Hide checks.&lt;/p&gt;&lt;p&gt;The tiefling warrior presented here had the following ability scores before racial adjustments: Str 13, Dex 11, Con 12, Int 10, Wis 9, Cha 8.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Tieflings as Characters&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Tieflings as Characters&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Tiefling characters possess the following racial traits.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;+2 Dexterity, +2 Intelligence, -2 Charisma.&lt;/li&gt;
 &lt;li&gt;Medium size.&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;-A tiefling''s base land speed is 30 feet.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;Darkvision out to 60 feet.&lt;/li&gt;
 &lt;li&gt;Racial Skills: Tieflings have a +2 racial bonus on Bluff and Hide checks.&lt;/li&gt;
 &lt;li&gt;Racial Feats: A tiefling gains feats according to its class levels.&lt;/li&gt;
 &lt;li&gt;Special Attacks (see above): &lt;i&gt;Darkness&lt;/i&gt;.&lt;/li&gt;
 &lt;li&gt;Special Qualities (see above): Resistance to cold 5, electricity 5, and fire 5.&lt;/li&gt;
 &lt;li&gt;Automatic Languages: Common, Infernal. Bonus Languages: Draconic, Dwarven, Elven, Gnome, Goblin, Halfling, Orc.&lt;/li&gt;
 &lt;li&gt;Favored Class: Rogue.&lt;/li&gt;
 &lt;li&gt;Level adjustment +1.&lt;/li&gt;
&lt;/ul&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersO-R')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (533, 'Pseudodragon', 'Pseudodragon', 'Null', 'Tiny', 'Dragon', 'Null', '2d12+2 (15 hp)', '+2', '15 ft. (3 squares), fly 60 ft. (good)', '18 (+2 size, +2 Dex, +4 natural), touch 14, flat-footed 16', '+2', '-8', 'Sting +4 melee (1d3-2 plus poison)', 'Sting +4 melee (1d3-2 plus poison) and bite -1 melee (1)', '2-1/2 ft.', '0 ft. (5 ft. with tail)', 'Poison', 'Blindsense 60 ft., darkvision 60 ft., immunity to sleep and paralysis, low-light vision, spell resistance 19, telepathy 60 ft.', 'Fort +4, Ref +5, Will +4', 'Str 6, Dex 15, Con 13, Int 10, Wis 12, Cha 10', 'Diplomacy +2, Hide +20*, Listen +7, Search +6, Sense Motive +7, Spot +7, Survival +1 (+3 following tracks)', 'Null', 'Weapon Finesse', 'Null', 'Temperate forests', 'Solitary, pair, or clutch (3-5)', '1', 'None', 'Always neutral good', '3-4 HD (Tiny)', '+3', 'Blindsense (Ex), Poison (Ex), Telepathy (Su)', 'Pseudodragon; CR 1; Tiny dragon; HD 2d12+2; hp 15; Init +2; Spd 15 ft. (3 squares), fly 60 ft. (good); AC 18 (+2 size, +2 dex, +4 natural), touch 14, flat-footed 16; Base Atk +2; Grp -8; Atk +4 melee (1d3-2 plus poison, sting); Full Atk +4 melee (1d3-2 plus poison, sting) and -1 melee (1, bite); Space/Reach 2-1/2 ft./0 ft. (5 ft. with tail); SA Poison; SQ Blindsense 60 ft., darkvision 60 ft., immunity to sleep and paralysis, low-light vision, spell resistance 19, telepathy 60 ft.; AL NG; SV Fort +4, Ref +5, Will +4; Str 6, Dex 15, Con 13, Int 10, Wis 12, Cha 10

Skills and Feats: Diplomacy +2, Hide +20*, Listen +7, Search +6, Sense Motive +7, Spot +7, Survival +1 (+3 following tracks); Weapon Finesse', '&lt;div topic=&quot;Pseudodragon&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Pseudodragon&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Pseudodragon&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Tiny Dragon&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d12+2 (15 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 ft. (3 squares), fly 60 ft. (good)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (+2 size, +2 Dex, +4 natural), touch 14, flat-footed 16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2/-8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Sting +4 melee (1d3-2 plus poison)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Sting +4 melee (1d3-2 plus poison) and bite -1 melee (1)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2-1/2 ft./0 ft. (5 ft. with tail)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Poison&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Blindsense 60 ft., darkvision 60 ft., immunity to &lt;i&gt;sleep&lt;/i&gt; and paralysis, low-light vision, spell resistance 19, telepathy 60 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +4, Ref +5, Will +4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 6, Dex 15, Con 13, Int 10, Wis 12, Cha 10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Diplomacy +2, Hide +20*, Listen +7, Search +6, Sense Motive +7, Spot +7, Survival +1 (+3 following tracks)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Weapon Finesse&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate forests&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, or clutch (3-5)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral good&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3-4 HD (Tiny)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A pseudodragon has a body about 1 foot long, with a 2-foot tail. It weights about 7 pounds.&lt;/p&gt;&lt;p&gt;A pseudodragon can communicate telepathically and can also vocalize animal noises.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A pseudodragon can deliver a vicious bite, but its principal weapon is its sting-equipped tail.&lt;/p&gt;&lt;div topic=&quot;Poison&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Poison (Ex):&lt;/b&gt; Injury, Fortitude DC 14, initial damage sleep for 1 minute, secondary damage sleep for 1d3 hours. The save DC is Constitution-based and includes a +2 racial bonus.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Blindsense&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Blindsense (Ex):&lt;/b&gt; A pseudodragon can locate creatures within 60 feet by nonvisual means (mostly hearing and scent, but also by noticing vibration and other environmental clues). Opponents the pseudodragon can''t actually see still have total concealment against the pseudodragon.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Telepathy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Telepathy (Su):&lt;/b&gt; Pseudodragons can communicate telepathically with creatures that speak Common or Sylvan, provided they are within 60 feet.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Pseudodragons have a chameleonlike ability that grants them a +4 racial bonus on Hide checks. *In forests or overgrown areas, this bonus improves to +8.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersO-R')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (534, 'Purple Worm', 'Purple Worm', 'Null', 'Gargantuan', 'Magical Beast', 'Null', '16d10+112 (200 hp)', '-2', '20 ft. (4 squares), burrow 20 ft., swim 10 ft.', '19 (-4 size, -2 Dex, +15 natural), touch 4, flat-footed 19', '+16', '+40', 'Bite +25 melee (2d8+12)', 'Bite +25 melee (2d8+12) and sting +20 melee (2d6+6 plus poison)', '20 ft.', '15 ft.', 'Improved grab, swallow whole, poison', 'Tremorsense 60 ft.', 'Fort +17, Ref +8, Will +4', 'Str 35, Dex 6, Con 25, Int 1, Wis 8, Cha 8', 'Listen +18, Swim +20', 'Null', 'Awesome Blow, Cleave, Improved Bull Rush, Power Attack, Weapon Focus (bite), Weapon Focus (sting)', 'Null', 'Underground', 'Solitary', '12', 'No coins, 50% goods (stone only), no items', 'Always neutral', '16-32 HD (Gargantuan); 33-48 HD (Colossal)', '-', 'Improved Grab (Ex), Poison (Ex), Swallow Whole (Ex)', 'Purple worm; CR 12; Gargantuan magical beast; HD 16d10+112; hp 200; Init -2; Spd 20 ft. (4 squares), burrow 20 ft., swim 10 ft.; AC 19 (-4 size, -2 dex, +15 natural), touch 4, flat-footed 19; Base Atk +16; Grp +40; Atk +25 melee (2d8+12, bite); Full Atk +25 melee (2d8+12, bite) and +20 melee (2d6+6 plus poison, sting); Space/Reach 20 ft./15 ft.; SA Improved grab, swallow whole, poison; SQ Tremorsense 60 ft.; AL N; SV Fort +17, Ref +8, Will +4; Str 35, Dex 6, Con 25, Int 1, Wis 8, Cha 8

Skills and Feats: Listen +18, Swim +20; Awesome Blow, Cleave, Improved Bull Rush, Power Attack, Weapon Focus (bite), Weapon Focus (sting)', '&lt;div topic=&quot;Purple Worm&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Purple Worm&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Purple Worm&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Gargantuan Magical Beast&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d10+112 (200 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft. (4 squares), burrow 20 ft., swim 10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19 (-4 size, -2 Dex, +15 natural), touch 4, flat-footed 19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16/+40&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +25 melee (2d8+12)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +25 melee (2d8+12) and sting +20 melee (2d6+6 plus poison)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft./15 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Improved grab, swallow whole, poison&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Tremorsense 60 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +17, Ref +8, Will +4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 35, Dex 6, Con 25, Int 1, Wis 8, Cha 8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Listen +18, Swim +20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Awesome Blow, Cleave, Improved Bull Rush, Power Attack, Weapon Focus (bite), Weapon Focus (sting)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Underground&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;No coins, 50% goods (stone only), no items&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16-32 HD (Gargantuan); 33-48 HD (Colossal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;The body of a mature purple worm is 5 feet in diameter and 80 feet long, weighing about 40,000 pounds. The creature has a poisonous stinger in its tail.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;In battle, a purple worm forms into a coil 20 feet in diameter, biting and stinging anything within reach.&lt;/p&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; To use this ability, a purple worm must hit with its bite attack. It can then attempt to start a grapple as a free action without provoking an attack of opportunity. If it wins the grapple check, it establishes a hold and can attempt to swallow the foe the following round.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Poison&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Poison (Ex):&lt;/b&gt; Injury, Fortitude DC 25, initial damage 1d6 Str, secondary damage 2d6 Str. The save DC is Constitution-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Swallow Whole&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Swallow Whole (Ex):&lt;/b&gt; A purple worm can try to swallow a grabbed opponent of a smaller size than itself by making a successful grapple check. Once inside, the opponent takes 2d8+12 points of crushing damage plus 8 points of acid damage per round from the worm''s gizzard. A swallowed creature can cut its way out by using a light slashing or piercing weapon to deal 25 points of damage to the gizzard (AC 17). Once the creature exits, muscular action closes the hole; another swallowed opponent must cut its own way out. A Gargantuan worm''s interior can hold 2 Large, 8 Medium, 32 Small, 128 Tiny, or 512 Diminutive or smaller opponents.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A purple worm has a +8 racial bonus on any Swim check to perform some special action or avoid a hazard. It can always choose to take 10 on a Swim check, even if distracted or endangered. It can use the run action while swimming, provided it swims in a straight line.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersO-R')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (535, 'Rakshasa', 'Rakshasa', 'Null', 'Medium', 'Outsider', 'Native', '7d8+21 (52 hp)', '+2', '40 ft. (8 squares)', '21 (+2 Dex, +9 natural), touch 12, flat-footed 19', '+7', '+8', 'Claw +8 melee (1d4+1)', '2 claws +8 melee (1d4+1) and bite +3 melee (1d6)', '5 ft.', '5 ft.', 'Detect thoughts, spells', 'Change shape, damage reduction 15/good and piercing, darkvision 60 ft., spell resistance 27', 'Fort +8, Ref +7, Will +6', 'Str 12, Dex 14, Con 16, Int 13, Wis 13, Cha 17', 'Bluff +17*, Concentration +13, Diplomacy +7, Disguise +17 (+19 acting)*, Intimidate +5, Listen +13, Move Silently +13, Perform (oratory) +13, Sense Motive +11, Spellcraft +11, Spot +11', 'Null', 'Alertness, Combat Casting, Dodge', 'Null', 'Warm marshes', 'Solitary', '10', 'Standard coins; double goods; standard items', 'Always lawful evil', 'By character class', '+7', 'Change Shape (Su), Detect Thoughts (Su)', 'Rakshasa; CR 10; Medium outsider (native); HD 7d8+21; hp 52; Init +2; Spd 40 ft. (8 squares); AC 21 (+2 dex, +9 natural), touch 12, flat-footed 19; Base Atk +7; Grp +8; Atk +8 melee (1d4+1, claw); Full Atk +8 melee (1d4+1, 2 claws) and +3 melee (1d6, bite); Space/Reach 5 ft./5 ft.; SA Detect thoughts, spells; SQ Change shape, damage reduction 15/good and piercing, darkvision 60 ft., spell resistance 27; AL LE; SV Fort +8, Ref +7, Will +6; Str 12, Dex 14, Con 16, Int 13, Wis 13, Cha 17

Skills and Feats: Bluff +17*, Concentration +13, Diplomacy +7, Disguise +17 (+19 acting)*, Intimidate +5, Listen +13, Move Silently +13, Perform (oratory) +13, Sense Motive +11, Spellcraft +11, Spot +11; Alertness, Combat Casting, Dodge', '&lt;div topic=&quot;Rakshasa&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Rakshasa&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Rakshasa&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Outsider (Native)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d8+21 (52 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft. (8 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21 (+2 Dex, +9 natural), touch 12, flat-footed 19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7/+8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Claw +8 melee (1d4+1)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 claws +8 melee (1d4+1) and bite +3 melee (1d6)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Detect thoughts, spells&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Change shape, damage reduction 15/good and piercing, darkvision 60 ft., spell resistance 27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +8, Ref +7, Will +6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 12, Dex 14, Con 16, Int 13, Wis 13, Cha 17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bluff +17*, Concentration +13, Diplomacy +7, Disguise +17 (+19 acting)*, Intimidate +5, Listen +13, Move Silently +13, Perform (oratory) +13, Sense Motive +11, Spellcraft +11, Spot +11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Combat Casting, Dodge&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Warm marshes&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard coins; double goods; standard items&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always lawful evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;By character class&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A closer look at a rakshasa reveals that the palms of its hands are where the backs of the hands would be on a human.&lt;/p&gt;&lt;p&gt;A rakshasa is about the same height and weight as a human.&lt;/p&gt;&lt;p&gt;Rakshasas speak Common, Infernal, and Undercommon.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;In close combat, which a rakshasa disdains as ignoble, it employs its sharp claws and powerful bite. Whenever possible, it uses its other abilities to make such encounters unnecessary.&lt;/p&gt;&lt;div topic=&quot;Detect Thoughts&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Detect Thoughts (Su):&lt;/b&gt; A rakshasa can continuously use detect thoughts as the spell (caster level 18th; Will DC 15 negates). It can suppress or resume this ability as a free action. The save DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spells&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spells:&lt;/b&gt; A rakshasa casts spells as a 7th-level sorcerer.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Typical Sorcerer Spells Known&lt;/i&gt; (6/7/7/5; save DC 13 + spell level): 0-&lt;i&gt;detect magic&lt;/i&gt;,  &lt;i&gt;light&lt;/i&gt;,  &lt;i&gt;mage hand&lt;/i&gt;,  &lt;i&gt;message&lt;/i&gt;,  &lt;i&gt;read magic&lt;/i&gt;,  &lt;i&gt;resistance&lt;/i&gt;,  &lt;i&gt;touch of fatigue&lt;/i&gt;; 1st-&lt;i&gt;charm person&lt;/i&gt;,  &lt;i&gt;mage armor&lt;/i&gt;,  &lt;i&gt;magic missile&lt;/i&gt;,  &lt;i&gt;shield&lt;/i&gt;,  &lt;i&gt;silent image&lt;/i&gt;; 2nd-&lt;i&gt;bear''s endurance&lt;/i&gt;,  &lt;i&gt;invisibility&lt;/i&gt;,  &lt;i&gt;acid arrow&lt;/i&gt;; 3rd-&lt;i&gt;haste&lt;/i&gt;,  &lt;i&gt;suggestion&lt;/i&gt;.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Change Shape&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Change Shape (Su):&lt;/b&gt; A rakshasa can assume any humanoid form, or revert to its own form, as a standard action. In humanoid form, a rakshasa loses its claw and bite attacks (although it often equips itself with weapons and armor instead). A rakshasa remains in one form until it chooses to assume a new one. A change in form cannot be dispelled, but the rakshasa reverts to its natural form when killed. A &lt;i&gt;true seeing&lt;/i&gt; spell reveals its natural form.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A rakshasa has a +4 racial bonus on Bluff and Disguise checks. *When using change shape, a rakshasa gains an additional +10 circumstance bonus on Disguise checks. If reading an opponent''s mind, its circumstance bonus on Bluff and Disguise checks increases by a further +4.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Rakshasas as Characters&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Rakshasas as Characters&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Rakshasa characters possess the following racial traits.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;+2 Strength, +4 Dexterity, +6 Constitution, +2 Intelligence, +2 Wisdom, +6 Charisma.&lt;/li&gt;
 &lt;li&gt;Medium size.&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;-A rakshasa''s base land speed is 40 feet.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;Darkvision out to 60 feet.&lt;/li&gt;
 &lt;li&gt;Racial Hit Dice: A rakshasa begins with seven levels of outsider, which provide 7d8 Hit Dice, a base attack bonus of +7, and base saving throw bonuses of Fort +5, Ref +5, and Will +5.&lt;/li&gt;
 &lt;li&gt;Racial Skills: A rakshasa''s outsider levels give it skill points equal to 10 x (8 + Int modifier). Its class skills are Bluff, Disguise, Listen, Move Silently, Perform, Sense Motive, and Spot. A rakshasa has a +4 racial bonus on Bluff and Disguise checks, and it can gain further bonuses by using change shape (+10 on Disguise checks) and detect thoughts (+4 on Bluff and Disguise checks).&lt;/li&gt;
 &lt;li&gt;Racial Feats: A rakshasa''s outsider levels give it three feats.&lt;/li&gt;
 &lt;li&gt;+9 natural armor bonus.&lt;/li&gt;
 &lt;li&gt;Natural Weapons: Bite (1d6) and 2 claws (1d4).&lt;/li&gt;
 &lt;li&gt;Detect Thoughts (Su): The save DC is 13 + the character''s Cha modifier.&lt;/li&gt;
 &lt;li&gt;Spells: A rakshasa character casts spells as a 7th-level sorcerer. If the character takes additional levels of sorcerer, these levels stack with the rakshasa''s base spellcasting ability for spells known, spells per day, and other effects dependent on caster level. A rakshasa character likewise uses the sum of its&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;racial spellcasting levels and class levels to determine the abilities of its familiar.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;Special Qualities (see above): Change shape, damage reduction 15/good and piercing, spell resistance equal to 27 + class levels.&lt;/li&gt;
 &lt;li&gt;Automatic Languages: Common, Infernal. Bonus Languages: Sylvan, Undercommon.&lt;/li&gt;
 &lt;li&gt;Favored Class: Sorcerer.&lt;/li&gt;
 &lt;li&gt;Level adjustment +7.&lt;/li&gt;
&lt;/ul&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersO-R')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (536, 'Rast', 'Rast', 'Null', 'Medium', 'Outsider', 'Extraplanar, Fire', '4d8+7 (25 hp)', '+5', '5 ft. (1 square), fly 60 ft. (good)', '15 (+1 Dex, +4 natural), touch 11, flat-footed 14', '+4', '+6', 'Claw +6 melee (1d4+2) or bite +6 melee (1d8+3)', '4 claws +6 melee (1d4+2) or bite +6 melee (1d8+3)', '5 ft.', '5 ft.', 'Paralyzing gaze, improved grab, blood drain', 'Darkvision 60 ft., flight, immunity to fire, vulnerability to cold', 'Fort +5, Ref +5, Will +5', 'Str 14, Dex 12, Con 13, Int 3, Wis 13, Cha 12', 'Hide +8, Listen +8, Move Silently +8, Spot +8', 'Null', 'Improved Initiative, Toughness', 'Null', 'Elemental Plane of Fire', 'Solitary, pair, or cluster (3-6)', '5', 'None', 'Usually neutral', '5-6 HD (Medium); 7-12 HD (Large)', '-', 'Blood Drain (Ex), Flight (Su), Improved Grab (Ex), Paralyzing Gaze (Su)', 'Rast; CR 5; Medium outsider (extraplanar, fire); HD 4d8+7; hp 25; Init +5; Spd 5 ft. (1 square), fly 60 ft. (good); AC 15 (+1 dex, +4 natural), touch 11, flat-footed 14; Base Atk +4; Grp +6; Atk +6 melee (1d4+2, claw) or +6 melee (1d8+3, bite); Full Atk +6 melee (1d4+2, 4 claws) or +6 melee (1d8+3, bite); Space/Reach 5 ft./5 ft.; SA Paralyzing gaze, improved grab, blood drain; SQ Darkvision 60 ft., flight, immunity to fire, vulnerability to cold; AL N; SV Fort +5, Ref +5, Will +5; Str 14, Dex 12, Con 13, Int 3, Wis 13, Cha 12

Skills and Feats: Hide +8, Listen +8, Move Silently +8, Spot +8; Improved Initiative, Toughness', '&lt;div topic=&quot;Rast&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Rast&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Rast&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Outsider (Extraplanar, Fire)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d8+7 (25 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft. (1 square), fly 60 ft. (good)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (+1 Dex, +4 natural), touch 11, flat-footed 14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4/+6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Claw +6 melee (1d4+2) or bite +6 melee (1d8+3)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4 claws +6 melee (1d4+2) or bite +6 melee (1d8+3)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Paralyzing gaze, improved grab, blood drain&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., flight, immunity to fire, vulnerability to cold&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +5, Ref +5, Will +5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 14, Dex 12, Con 13, Int 3, Wis 13, Cha 12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hide +8, Listen +8, Move Silently +8, Spot +8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Improved Initiative, Toughness&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Elemental Plane of Fire&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, or cluster (3-6)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5-6 HD (Medium); 7-12 HD (Large)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A rast has anywhere from ten to fifteen claws, though it can only use four at once.&lt;/p&gt;&lt;p&gt;A rast has a body about the size of a large dog''s, with a head almost as large as the body. It weighs about 200 pounds.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Rasts paralyze as many of their foes as possible, then attack any that are still moving. A rast can claw or bite, but cannot do both during the same round.&lt;/p&gt;&lt;div topic=&quot;Paralyzing Gaze&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Paralyzing Gaze (Su):&lt;/b&gt; Paralysis for 1d6 rounds, 30 feet, Fortitude DC 13 negates. The save DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; To use this ability, a rast must hit with its bite attack. It can then attempt to start a grapple as a free action without provoking an attack of opportunity.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Blood Drain&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Blood Drain (Ex):&lt;/b&gt; A rast drains blood from a grabbed opponent, dealing 1 point of Constitution damage each round it maintains the hold.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Flight&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Flight (Su):&lt;/b&gt; A rast can cease or resume flight as a free action. A rast that loses this ability falls and can perform only a single action (either a move action or an attack action) each round.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersO-R')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (537, 'Ravid', 'Ravid', 'Null', 'Medium', 'Outsider', 'Extraplanar', '3d8+3 (16 hp)', '+4', '20 ft. (4 squares), fly 60 ft. (perfect)', '25 (+15 natural), touch 10, flat-footed 25', '+3', '+4', 'Tail slap +4 melee (1d6+1 plus positive energy) or tail touch +4 melee touch (positive energy)', 'Tail slap +4 melee (1d6+1 plus positive energy) and claw +2 melee (1d4 plus positive energy); or tail touch +4 melee touch (positive energy) and claw touch +2 melee touch (positive energy)', '5 ft.', '5 ft.', 'Positive energy lash, animate objects', 'Darkvision 60 ft., flight, immunity to fire', 'Fort +4, Ref +3, Will +4', 'Str 13, Dex 10, Con 13, Int 7, Wis 12, Cha 14', 'Escape Artist +6, Hide +6, Listen +7, Move Silently +6, Spot +7, Survival +7, Use Rope +0 (+2 with bindings)', 'Null', 'Improved Initiative, Multiattack', 'Null', 'Positive Energy Plane', 'Solitary (1 plus at least 1 animated object)', '5', 'None', 'Always neutral', '4 HD (Medium); 5-9 HD (Large)', '-', 'Flight (Su), Positive Energy Lash (Su)', 'Ravid; CR 5; Medium outsider (extraplanar); HD 3d8+3; hp 16; Init +4; Spd 20 ft. (4 squares), fly 60 ft. (perfect); AC 25 (+15 natural), touch 10, flat-footed 25; Base Atk +3; Grp +4; Atk +4 melee (1d6+1 plus positive energy, tail slap) or +4 melee (positive energy, tail touch); Full Atk +4 melee (1d6+1 plus positive energy, tail slap) and +2 melee (1d4 plus positive energy, claw) or +4 melee (positive energy, tail touch) and +2 melee (positive energy, claw touch); Space/Reach 5 ft./5 ft.; SA Positive energy lash, animate objects; SQ Darkvision 60 ft., flight, immunity to fire; AL N; SV Fort +4, Ref +3, Will +4; Str 13, Dex 10, Con 13, Int 7, Wis 12, Cha 14

Skills and Feats: Escape Artist +6, Hide +6, Listen +7, Move Silently +6, Spot +7, Survival +7, Use Rope +0 (+2 with bindings); Improved Initiative, Multiattack', '&lt;div topic=&quot;Ravid&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Ravid&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Ravid&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Outsider (Extraplanar)&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d8+3 (16 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft. (4 squares), fly 60 ft. (perfect)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25 (+15 natural), touch 10, flat-footed 25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3/+4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Tail slap +4 melee (1d6+1 plus positive energy) or tail touch +4 melee touch (positive energy)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Tail slap +4 melee (1d6+1 plus positive energy) and claw +2 melee (1d4 plus positive energy); or tail touch +4 melee touch (positive energy) and claw touch +2 melee touch (positive energy)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Positive energy lash, animate objects&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., flight, immunity to fire&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +4, Ref +3, Will +4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 13, Dex 10, Con 13, Int 7, Wis 12, Cha 14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Escape Artist +6, Hide +6, Listen +7, Move Silently +6, Spot +7, Survival +7, Use Rope +0 (+2 with bindings)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Improved Initiative, Multiattack&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Positive Energy Plane&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary (1 plus at least 1 animated object)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4 HD (Medium); 5-9 HD (Large)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Ravids are creatures from the Positive Energy Plane. These bizarre entities imbue creatures with energy by their touch and animate lifeless objects around them. Ravids that make their way to the Material Plane wander about aimlessly, followed by the objects to which they have given life.&lt;/p&gt;&lt;p&gt;A ravid is about 7 feet long and weighs about 75 pounds.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Ravids fight only in self-defense. A ravid itself is not very powerful but is always accompanied by at least one animated object that defends it.&lt;/p&gt;&lt;div topic=&quot;Positive Energy Lash&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Positive Energy Lash (Su):&lt;/b&gt; A ravid can make a touch attack or hit with a claw or tail slap attack to infuse a target with positive energy. The energy produces an unpleasant tingle in living creatures, and against undead foes (even incorporeal ones) it deals 2d10 points of damage.&lt;/p&gt;&lt;p&gt;Animate Objects (Su): Once per round, a random object within 20 feet of a ravid animates as though by the spell &lt;i&gt;animate objects&lt;/i&gt; (caster level 20th). These objects defend the ravid to the best of their ability, but the ravid isn''t intelligent enough to employ elaborate tactics with them.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Flight&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Flight (Su):&lt;/b&gt; A ravid can cease or resume flight as a free action. A rast that loses this ability falls and can perform only a single action (either a move action or an attack action) each round.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Feats&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Feats:&lt;/b&gt; A ravid has the Multiattack feat even through it does not have the requisite three natural weapons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersO-R')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (538, 'Remorhaz', 'Remorhaz', 'Null', 'Huge', 'Magical Beast', 'Null', '7d10+35 (73 hp)', '+1', '30 ft. (6 squares), burrow 20 ft.', '20 (-2 size, +1 Dex, +11 natural), touch 9, flat-footed 19', '+7', '+23', 'Bite +13 melee (2d8+12)', 'Bite +13 melee (2d8+12)', '15 ft.', '10 ft.', 'Improved grab, swallow whole', 'Darkvision 60 ft., heat, low-light vision, tremorsense 60 ft.', 'Fort +10, Ref +6, Will +3', 'Str 26, Dex 13, Con 21, Int 5, Wis 12, Cha 10', 'Listen +8, Spot +8', 'Null', 'Awesome Blow, Improved Bull Rush, Power Attack', 'Null', 'Cold desert', 'Solitary', '7', 'None', 'Usually neutral', '8-14 HD (Huge); 15-21 HD (Gargantuan)', '-', 'Heat (Ex), Improved Grab (Ex), Swallow Whole (Ex)', 'Remorhaz; CR 7; Huge magical beast; HD 7d10+35; hp 73; Init +1; Spd 30 ft. (6 squares), burrow 20 ft.; AC 20 (-2 size, +1 dex, +11 natural), touch 9, flat-footed 19; Base Atk +7; Grp +23; Atk +13 melee (2d8+12, bite); Full Atk +13 melee (2d8+12, bite); Space/Reach 15 ft./10 ft.; SA Improved grab, swallow whole; SQ Darkvision 60 ft., heat, low-light vision, tremorsense 60 ft.; AL N; SV Fort +10, Ref +6, Will +3; Str 26, Dex 13, Con 21, Int 5, Wis 12, Cha 10

Skills and Feats: Listen +8, Spot +8; Awesome Blow, Improved Bull Rush, Power Attack', '&lt;div topic=&quot;Remorhaz&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Remorhaz&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Remorhaz&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Huge Magical Beast&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d10+35 (73 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares), burrow 20 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 (-2 size, +1 Dex, +11 natural), touch 9, flat-footed 19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7/+23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +13 melee (2d8+12)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +13 melee (2d8+12)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Improved grab, swallow whole&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., heat, low-light vision, tremorsense 60 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +10, Ref +6, Will +3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 26, Dex 13, Con 21, Int 5, Wis 12, Cha 10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Listen +8, Spot +8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Awesome Blow, Improved Bull Rush, Power Attack&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Cold desert&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8-14 HD (Huge); 15-21 HD (Gargantuan)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A remorhaz is whitish-blue in color but pulses with a reddish glow from the heat its body produces. The creature is a little more than 20 feet long, with a body about 5 feet wide. It weighs about 10,000 pounds.&lt;/p&gt;&lt;p&gt;Remorhazes cannot speak.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Remorhazes hide under the snow and ice until they hear movement above them, then attack from below and surprise prey.&lt;/p&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; To use this ability, a remorhaz must hit an opponent least one size category smaller than itself with its bite attack. It can then attempt to start a grapple as a free action without provoking an attack of opportunity. If it wins the grapple check, it establishes a hold and can attempt to swallow the opponent the following round.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Swallow Whole&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Swallow Whole (Ex):&lt;/b&gt; When a remorhaz begins its turn with a grappled opponent in its mouth, it can swallow that opponent with a successful grapple check. Once inside, the opponent takes 2d8+12 points of bludgeoning damage plus 8d6 points of fire damage per round from the remorhaz''s gizzard. A swallowed creature can cut its way out by using a light slashing or piercing weapon to deal 25 points of damage to the gizzard (AC 15). Once the creature exits, muscular action closes the hole; another swallowed opponent must cut its own way out. A Huge remorhaz''s interior can hold 2 Large, 4 Medium, 8 Small, 32 Tiny, 128 Diminutive, or 512 Fine or smaller opponents.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Heat&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Heat (Ex):&lt;/b&gt; An enraged remorhaz generates heat so intense that anything touching its body takes 8d6 points of fire damage. Creatures striking a remorhaz with natural attacks or unarmed attacks are subject to this damage, but creatures striking with melee weapons do not take damage from the remorhaz''s heat. This heat can melt or char weapons; any weapon that strikes a remorhaz is allowed a DC 18 Fortitude save to avoid destruction. The save DC is Constitution-based. Skills: Remorhazes have a +4 racial bonus on Listen checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersO-R')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (539, 'Roc', 'Roc', 'Null', 'Gargantuan', 'Animal', 'Null', '18d8+126 (207 hp)', '+2', '20 ft. (4 squares), fly 80 ft. (average)', '17 (-4 size, +2 Dex, +9 natural), touch 8, flat-footed 15', '+13', '+37', 'Talon +21 melee (2d6+12)', '2 talons +21 melee (2d6+12) and bite +19 melee (2d8+6)', '20 ft.', '15 ft.', '-', 'Low-light vision', 'Fort +18, Ref +13, Will +9', 'Str 34, Dex 15, Con 24, Int 2, Wis 13, Cha 11', 'Hide -3, Listen +10, Spot +14', 'Null', 'Alertness, Flyby Attack, Iron Will, Multiattack, Power Attack, Snatch, Wingover', 'Null', 'Warm mountains', 'Solitary or pair', '9', 'None', 'Always neutral', '19-32 HD (Gargantuan); 33-54 (Colossal)', '-', NULL, 'Roc; CR 9; Gargantuan animal; HD 18d8+126; hp 207; Init +2; Spd 20 ft. (4 squares), fly 80 ft. (average); AC 17 (-4 size, +2 dex, +9 natural), touch 8, flat-footed 15; Base Atk +13; Grp +37; Atk +21 melee (2d6+12, talon); Full Atk +21 melee (2d6+12, 2 talons) and +19 melee (2d8+6, bite); Space/Reach 20 ft./15 ft.; SA -; SQ Low-light vision; AL N; SV Fort +18, Ref +13, Will +9; Str 34, Dex 15, Con 24, Int 2, Wis 13, Cha 11

Skills and Feats: Hide -3, Listen +10, Spot +14; Alertness, Flyby Attack, Iron Will, Multiattack, Power Attack, Snatch, Wingover', '&lt;div topic=&quot;Roc&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Roc&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Roc&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Gargantuan Animal&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18d8+126 (207 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft. (4 squares), fly 80 ft. (average)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (-4 size, +2 Dex, +9 natural), touch 8, flat-footed 15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13/+37&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Talon +21 melee (2d6+12)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 talons +21 melee (2d6+12) and bite +19 melee (2d8+6)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft./15 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Low-light vision&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +18, Ref +13, Will +9&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 34, Dex 15, Con 24, Int 2, Wis 13, Cha 11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hide -3, Listen +10, Spot +14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Flyby Attack, Iron Will, Multiattack, Power Attack, Snatch, Wingover&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Warm mountains&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or pair&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19-32 HD (Gargantuan); 33-54 (Colossal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A roc''s plumage is either dark brown or golden from head to tail. These enormous creatures are 30 feet long from the beak to the base of the tail, with wingspans as wide as 80 feet. A roc weighs about 8,000 pounds.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A roc attacks from the air, swooping earthward to snatch prey in its powerful talons and carry it off for itself and its young to devour. A solitary roc is typically hunting and will attack any Medium or larger creature that appears edible. A mated pair of rocs attack in concert, fighting to the death to defend their nests or hatchlings.&lt;/p&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Rocs have a +4 racial bonus on Spot checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersO-R')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (540, 'Roper', 'Roper', 'Null', 'Large', 'Magical Beast', 'Null', '10d10+30 (85 hp)', '+5', '10 ft. (2 squares)', '24 (-1 size, +1 Dex, +14 natural), touch 10, flat-footed 23', '+10', '+18', 'Strand +11 ranged touch (drag) or bite +13 melee (2d6+6)', '6 strands +11 ranged touch (drag) and bite +13 melee (2d6+6)', '10 ft.', '10 ft. (50 ft. with strand)', 'Drag, strands, weakness', 'Darkvision 60 ft., immunity to electricity, low-light vision, cold resistance 10, spell resistance 30, vulnerability to fire', 'Fort +10, Ref +8, Will +8', 'Str 19, Dex 13, Con 17, Int 12, Wis 16, Cha 12', 'Climb +12, Hide +10*, Listen +13, Spot +13', 'Null', 'Alertness, Improved Initiative, Iron Will, Weapon Focus (strand)', 'Null', 'Underground', 'Solitary, pair, or cluster (3-6)', '12', 'No coins; 50% goods (stone only); no items', 'Usually chaotic evil', '11-15 HD (Large); 16-30 HD (Huge)', '-', 'Drag (Ex), Strands (Ex), Weakness (Ex)', 'Roper; CR 12; Large magical beast; HD 10d10+30; hp 85; Init +5; Spd 10 ft. (2 squares); AC 24 (-1 size, +1 dex, +14 natural), touch 10, flat-footed 23; Base Atk +10; Grp +18; Atk +11 ranged touch (drag, strand) or +13 melee (2d6+6, bite); Full Atk +11 ranged touch (drag, 6 strands) and +13 melee (2d6+6, bite); Space/Reach 10 ft./10 ft. (50 ft. with strand); SA Drag, strands, weakness; SQ Darkvision 60 ft., immunity to electricity, low-light vision, cold resistance 10, spell resistance 30, vulnerability to fire; AL CE; SV Fort +10, Ref +8, Will +8; Str 19, Dex 13, Con 17, Int 12, Wis 16, Cha 12

Skills and Feats: Climb +12, Hide +10*, Listen +13, Spot +13; Alertness, Improved Initiative, Iron Will, Weapon Focus (strand)', '&lt;div topic=&quot;Roper&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Roper&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Roper&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Magical Beast&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d10+30 (85 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft. (2 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24 (-1 size, +1 Dex, +14 natural), touch 10, flat-footed 23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10/+18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Strand +11 ranged touch (drag) or bite +13 melee (2d6+6)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6 strands +11 ranged touch (drag) and bite +13 melee (2d6+6)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./10 ft. (50 ft. with strand)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Drag, strands, weakness&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., immunity to electricity, low-light vision, cold resistance 10, spell resistance 30, vulnerability to fire&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +10, Ref +8, Will +8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 19, Dex 13, Con 17, Int 12, Wis 16, Cha 12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Climb +12, Hide +10*, Listen +13, Spot +13&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Improved Initiative, Iron Will, Weapon Focus (strand)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Underground&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, or cluster (3-6)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;No coins; 50% goods (stone only); no items&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually chaotic evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11-15 HD (Large); 16-30 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A roper stands some 9 feet tall and tapers from 3 or 4 feet in diameter at the base to 1 foot across at the top. It weighs 2,200 pounds. A roper''s coloration and temperature change to match the features of the surrounding cave.&lt;/p&gt;&lt;p&gt;Ropers speak Terran and Undercommon.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A roper hunts by standing very still and imitating a bit of rock. This tactic often allows it to attack with surprise. When prey comes within reach, it lashes out with its strands. In melee, it bites adjacent opponents with its powerful maw.&lt;/p&gt;&lt;div topic=&quot;Drag&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Drag (Ex):&lt;/b&gt; If a roper hits with a strand attack, the strand latches onto the opponent''s body. This deals no damage but drags the stuck opponent 10 feet closer each subsequent round (provoking no attack of opportunity) unless that creature breaks free, which requires a DC 23 Escape Artist check or a DC 19 Strength check. The check DCs are Strength-based, and the Escape Artist DC includes a +4 racial bonus. A roper can draw in a creature within 10 feet of itself and bite with a +4 attack bonus in the same round. A strand has 10 hit points and can be attacked by making a successful sunder attempt. However, attacking a roper''s strand does not provoke an attack of opportunity. If the strand is currently attached to a target, the roper takes a -4 penalty on its opposed attack roll to resist the sunder attempt. Severing a strand deals no damage to a roper.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Strands&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Strands (Ex):&lt;/b&gt; Most encounters with a roper begin when it fires strong, sticky strands. The creature can have up to six strands at once, and they can strike up to 50 feet away (no range increment). If a strand is severed, the roper can extrude a new one on its next turn as a free action.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Weakness&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Weakness (Ex):&lt;/b&gt; A roper''s strands can sap an opponent''s strength. Anyone grabbed by a strand must succeed on a DC 18 Fortitude save or take 2d8 points of Strength damage. The save DC is Constitution-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; *Ropers have a +8 racial bonus on Hide checks in stony or icy areas.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersO-R')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (541, 'Rust Monster', 'Rust Monster', 'Null', 'Medium', 'Aberration', 'Null', '5d8+5 (27 hp)', '+3', '40 ft. (8 squares)', '18 (+3 Dex, +5 natural), touch 13, flat-footed 15', '+3', '+3', 'Antennae touch +3 melee (rust)', 'Antennae touch +3 melee (rust) and bite -2 melee (1d3)', '5 ft.', '5 ft.', 'Rust', 'Darkvision, scent', 'Fort +2, Ref +4, Will +5', 'Str 10, Dex 17, Con 13, Int 2, Wis 13, Cha 8', 'Listen +7, Spot +7', 'Null', 'Alertness, Track', 'Null', 'Underground', 'Solitary or pair', '3', 'None', 'Always neutral', '6-8 HD (Medium); 9-15 HD (Large)', '-', 'Rust (Ex)', 'Rust monster; CR 3; Medium aberration; HD 5d8+5; hp 27; Init +3; Spd 40 ft. (8 squares); AC 18 (+3 dex, +5 natural), touch 13, flat-footed 15; Base Atk +3; Grp +3; Atk +3 melee (rust, antennae touch); Full Atk +3 melee (rust, antennae touch) and -2 melee (1d3, bite); Space/Reach 5 ft./5 ft.; SA Rust; SQ Darkvision, scent; AL N; SV Fort +2, Ref +4, Will +5; Str 10, Dex 17, Con 13, Int 2, Wis 13, Cha 8

Skills and Feats: Listen +7, Spot +7; Alertness, Track', '&lt;div topic=&quot;Rust Monster&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Rust Monster&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Rust Monster&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Aberration&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5d8+5 (27 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft. (8 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (+3 Dex, +5 natural), touch 13, flat-footed 15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3/+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Antennae touch +3 melee (rust)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Antennae touch +3 melee (rust) and bite -2 melee (1d3)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Rust&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision, scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +2, Ref +4, Will +5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 10, Dex 17, Con 13, Int 2, Wis 13, Cha 8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Listen +7, Spot +7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Track&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Underground&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or pair&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6-8 HD (Medium); 9-15 HD (Large)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;The hide of these creatures varies in color from a yellowish tan underside to a rust-red upper back. A rust monster''s prehensile antennae can rust metals on contact.&lt;/p&gt;&lt;p&gt;The typical rust monster measures 5 feet long and 3 feet high, weighing 200 pounds.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A rust monster can scent a metal object from up to 90 feet away. When it detects one, it dashes toward the source and attempts to strike it with its antennae. The creature is relentless, chasing characters over long distances if they still possess intact metal objects but usually ceasing its attacks to devour a freshly rusted meal.&lt;/p&gt;&lt;p&gt;The creature targets the largest metal object available, striking first at armor, then at shields and smaller items. It prefers ferrous metals (steel or iron) over precious metals (such as gold or silver) but will devour the latter if given the opportunity.&lt;/p&gt;&lt;div topic=&quot;Rust&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Rust (Ex):&lt;/b&gt; A rust monster that makes a successful touch attack with its antennae causes the target metal to corrode, falling to pieces and becoming useless immediately. The touch can destroy up to a 10-foot cube of metal instantly. Magic armor and weapons, and other magic items made of metal, must succeed on a DC 17 Reflex save or be dissolved. The save DC is Constitution-based and includes a +4 racial bonus.&lt;/p&gt;&lt;p&gt;A metal weapon that deals damage to a rust monster corrodes immediately. Wooden, stone, and other nonmetallic weapons are unaffected.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersO-R')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (542, 'Sahuagin', 'Sahuagin', 'Null', 'Medium', 'Monstrous Humanoid', 'Aquatic', '2d8+2 (11 hp)', '+1', '30 ft. (6 squares), swim 60 ft.', '16 (+1 Dex, +5 natural), touch 11, flat-footed 15', '+2', '+4', 'Talon +4 melee (1d4+2) or trident +4 melee (1d8+3) or heavy crossbow +3 ranged (1d10/19-20)', 'Trident +4 melee (1d8+3) and bite +2 melee (1d4+1); or 2 talons +4 melee (1d4+2) and bite +2 melee (1d4+1); or heavy crossbow +3 ranged (1d10/19-20)', '5 ft.', '5 ft.', 'Blood frenzy, rake 1d4+1', 'Blindsense 30 ft., darkvision 60 ft., freshwater sensitivity, light blindness, speak with sharks, water dependent', 'Fort +3, Ref +4, Will +4', 'Str 14, Dex 13, Con 12, Int 14, Wis 13, Cha 9', 'Handle Animal +4*, Hide +6*, Listen +6*, Profession (hunter) +1*, Ride +3, Spot +6*, Survival +1*', 'Multiattack', 'Great Fortitude', 'Null', 'Warm aquatic', 'Solitary, pair, team (5-8), patrol (11-20 plus 1 3rd-level lieutenant and 1-2 sharks), band (20-80 plus 100% noncombatants plus 1 3rd-level lieutenant and 1 4th-level chieftain per 20 adults plus 1-2 sharks), or tribe (70-160 plus 100% noncombatants plus 1 3rd-level lieutenant per 20 adults, 1 4th-level chieftain per 40 adults, 9 4th-level guards, 1-4 underpriestesses of 3rd-6th level, 1 7th-level priestess, and 1 baron of 6th-8th level plus 5-8 sharks)', '2', 'Standard', 'Usually lawful evil', '3-5 HD (Medium), 6-10 HD (Large), or by character class', '+2 (+3 if four-armed)', 'Blindsense (Ex), Freshwater Sensitivity (Ex), Light Blindness (Ex), Rake (Ex), Speak with Sharks (Ex), Water Dependent (Ex)', 'Sahuagin; CR 2; Medium monstrous humanoid (aquatic); HD 2d8+2; hp 11; Init +1; Spd 30 ft. (6 squares), swim 60 ft.; AC 16 (+1 dex, +5 natural), touch 11, flat-footed 15; Base Atk +2; Grp +4; Atk +4 melee (1d4+2, talon) or +4 melee (1d8+3, trident) or +3 ranged (1d10/19-20, heavy crossbow); Full Atk +4 melee (1d8+3, trident) and +2 melee (1d4+1, bite) or +4 melee (1d4+2, 2 talons) and +2 melee (1d4+1, bite) or +3 ranged (1d10/19-20, heavy crossbow); Space/Reach 5 ft./5 ft.; SA Blood frenzy, rake 1d4+1; SQ Blindsense 30 ft., darkvision 60 ft., freshwater sensitivity, light blindness, speak with sharks, water dependent; AL LE; SV Fort +3, Ref +4, Will +4; Str 14, Dex 13, Con 12, Int 14, Wis 13, Cha 9

Skills and Feats: Handle Animal +4*, Hide +6*, Listen +6*, Profession (hunter) +1*, Ride +3, Spot +6*, Survival +1*; Great Fortitude, Multiattack', '&lt;div topic=&quot;Sahuagin&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Sahuagin&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Sahuagin&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Monstrous Humanoid (Aquatic)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8+2 (11 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares), swim 60 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+1 Dex, +5 natural), touch 11, flat-footed 15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2/+4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Talon +4 melee (1d4+2) or trident +4 melee (1d8+3) or heavy crossbow +3 ranged (1d10/19-20)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Trident +4 melee (1d8+3) and bite +2 melee (1d4+1); or 2 talons +4 melee (1d4+2) and bite +2 melee (1d4+1); or heavy crossbow +3 ranged (1d10/19-20)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Blood frenzy, rake 1d4+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Blindsense 30 ft., darkvision 60 ft., freshwater sensitivity, light blindness, speak with sharks, water dependent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +3, Ref +4, Will +4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 14, Dex 13, Con 12, Int 14, Wis 13, Cha 9&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Handle Animal +4*, Hide +6*, Listen +6*, Profession (hunter) +1*, Ride +3, Spot +6*, Survival +1*&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Great Fortitude, Multiattack &lt;sup&gt;B&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Warm aquatic&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, team (5-8), patrol (11-20 plus 1 3rd-level lieutenant and 1-2 sharks), band (20-80 plus 100% noncombatants plus 1 3rd-level lieutenant and 1 4th-level chieftain per 20 adults plus 1-2 sharks), or tribe (70-160 plus 100% noncombatants plus 1 3rd-level lieutenant per 20 adults, 1 4th-level chieftain per 40 adults, 9 4th-level guards, 1-4 underpriestesses of 3rd-6th level, 1 7th-level priestess, and 1 baron of 6th-8th level plus 5-8 sharks)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually lawful evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3-5 HD (Medium), 6-10 HD (Large), or by character class&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2 (+3 if four-armed)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Most sahuagin feature green coloration, darker along the back and lighter on the belly. Many have dark stripes, bands, or spots, but these tend to fade with age. An adult male sahuagin stands roughly 6 feet tall and weighs about 200 pounds.&lt;/p&gt;&lt;p&gt;Sahuagin are the natural enemy of aquatic elves. The two cannot coexist peacefully: Wars between them are prolonged, bloody affairs that sometimes interfere with shipping and maritime trade. Sahuagin have an only slightly less vehement hatred for tritons.&lt;/p&gt;&lt;p&gt;Sahuagin speak their own language, Sahuagin. Thanks to their high Intelligence scores, most sahuagin also speak two bonus languages, usually Common and Aquan.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Sahuagin are savage fighters, asking for and giving no quarter. When swimming, a sahuagin tears with its feet as it strikes with its talons or a weapon. About half of any group of sahuagin are also armed with nets.&lt;/p&gt;&lt;div topic=&quot;Blindsense&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Blindsense (Ex):&lt;/b&gt; A sahuagin can locate creatures underwater within a 30-foot radius. This ability works only when the sahuagin is underwater.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Blood Frenzy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Blood Frenzy:&lt;/b&gt; Once per day a sahuagin that takes damage in combat can fly into a frenzy in the following round, clawing and biting madly until either it or its opponent is dead. It gains +2 Constitution and +2 Strength, and takes a -2 penalty to Armor Class. A sahuagin cannot end its frenzy voluntarily.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Rake&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Rake (Ex):&lt;/b&gt; Attack bonus +2 melee, damage 1d4+1. A sahuagin also gains two rake attacks when it attacks while swimming.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Freshwater Sensitivity&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Freshwater Sensitivity (Ex):&lt;/b&gt; A sahuagin fully immersed in fresh water must succeed on a DC 15 Fortitude save or become fatigued. Even on a success, it must repeat the save attempt every 10 minutes it remains immersed.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Light Blindness&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Light Blindness (Ex):&lt;/b&gt; Abrupt exposure to bright light (such as sunlight or a &lt;i&gt;daylight&lt;/i&gt; spell) blinds sahuagin for round. On subsequent rounds, they are dazzled while operating in bright light.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Speak with Sharks&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Speak with Sharks (Ex):&lt;/b&gt; Sahuagin can communicate telepathically with sharks up to 150 feet away. The communication is limited to fairly simple concepts such as ''food,'' ''danger,'' and ''enemy.'' Sahuagin can use the Handle Animal skill to befriend and train sharks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Water Dependent&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Water Dependent (Ex):&lt;/b&gt; Sahuagin can survive out of the water for 1 hour per 2 points of Constitution (after that, refer to the drowning rules on page 304 of the &lt;i&gt;Dungeon Master''s Guide&lt;/i&gt;).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A sahuagin has a +8 racial bonus on any Swim check to perform some special action or avoid a hazard. It can always choose to take 10 on a Swim check, even if distracted or endangered. It can use the run action while swimming, provided it swims in a straight line.&lt;/p&gt;&lt;p&gt;*Underwater, a sahuagin has a +4 racial bonus on Hide, Listen, and Spot checks.&lt;/p&gt;&lt;p&gt;*A sahuagin has a +4 racial bonus on Survival and Profession (hunter) checks within 50 miles of its home.&lt;/p&gt;&lt;p&gt;*A sahuagin has a +4 racial bonus on Handle Animal checks when working with sharks.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Sahuagin Mutants&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Sahuagin Mutants&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;About one in two hundred sahuagin has four arms. Such creatures can make four claw attacks or use extra weapons, in addition to the claw and bite attacks.&lt;/p&gt;&lt;p&gt;If a community of aquatic elves is located within 100 miles of a sahuagin community, about one in one hundred sahuagin looks just like an aquatic elf. These creatures, called malenti, have a swim speed of 40 feet, can remain out of water for 1 hour per point of Constitution, and have freshwater sensitivity and light sensitivity (dazzled in bright light). Malenti have no natural attacks. They are otherwise identical with sahuagin.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersS')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (543, 'Salamander', 'Flamebrother Salamander', 'Null', 'Small', 'Outsider', 'Extraplanar, Fire', '4d8+8 (26 hp)', '+1', '20 ft. (4 squares)', '19 (+1 size, +1 Dex, +7 natural), touch 12, flat-footed 18', '+4', '+1', 'Spear +6 melee (1d6+1/x3 plus 1d6 fire)', 'Spear +6 melee (1d6+1/x3 plus 1d6 fire) and tail slap +4 melee (1d4 plus 1d6 fire)', '5 ft.', '5 ft.', 'Constrict 1d4 plus 1d6 fire, heat, improved grab', 'Darkvision 60 ft., immunity to fire, vulnerability to cold', 'Fort +6, Ref +5, Will +6', 'Str 12, Dex 13, Con 14, Int 14, Wis 15, Cha 13', 'Craft (blacksmithing) +8, Hide +12, Listen +11, Move Silently +6, Spot +11', 'Null', 'Alertness, Multiattack', 'Null', 'Elemental Plane of Fire', 'Solitary, pair, or cluster (3-5)', '3', 'Standard (nonflammables only)', 'Usually evil (any)', '4-6 HD (Small)', '+4', 'Constrict (Ex), Heat (Ex), Improved Grab (Ex)', 'Flamebrother salamander; CR 3; Small outsider (extraplanar, fire); HD 4d8+8; hp 26; Init +1; Spd 20 ft. (4 squares); AC 19 (+1 size, +1 dex, +7 natural), touch 12, flat-footed 18; Base Atk +4; Grp +1; Atk +6 melee (1d6+1/x3 plus 1d6 fire, spear); Full Atk +6 melee (1d6+1/x3 plus 1d6 fire, spear) and +4 melee (1d4 plus 1d6 fire, tail slap); Space/Reach 5 ft./5 ft.; SA Constrict 1d4 plus 1d6 fire, heat, improved grab; SQ Darkvision 60 ft., immunity to fire, vulnerability to cold; AL NE; SV Fort +6, Ref +5, Will +6; Str 12, Dex 13, Con 14, Int 14, Wis 15, Cha 13

Skills and Feats: Craft (blacksmithing) +8, Hide +12, Listen +11, Move Silently +6, Spot +11; Alertness, Multiattack', '&lt;div topic=&quot;Salamander&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Salamander&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Flamebrother Salamander&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Small Outsider (Extraplanar, Fire)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d8+8 (26 hp)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft. (4 squares)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19 (+1 size, +1 Dex, +7 natural), touch 12, flat-footed 18&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4/+1&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Spear +6 melee (1d6+1/x3 plus 1d6 fire)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Spear +6 melee (1d6+1/x3 plus 1d6 fire) and tail slap +4 melee (1d4 plus 1d6 fire)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Constrict 1d4 plus 1d6 fire, heat, improved grab&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., immunity to fire, vulnerability to cold&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +6, Ref +5, Will +6&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 12, Dex 13, Con 14, Int 14, Wis 15, Cha 13&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Craft (blacksmithing) +8, Hide +12, Listen +11, Move Silently +6, Spot +11&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Multiattack&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Elemental Plane of Fire&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, or cluster (3-5)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard (nonflammables only)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually evil (any)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4-6 HD (Small)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;Salamanders speak Ignan. Some average salamanders and all nobles also speak Common.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;If a salamander has damage reduction, its natural weapons are treated as magic weapons for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Constrict&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Constrict (Ex):&lt;/b&gt; A salamander deals automatic tail slap damage (including fire damage) with a successful grapple check. A noble salamander can constrict multiple creatures simultaneously, provided they are all at least two sizes smaller than it.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Heat&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Heat (Ex):&lt;/b&gt; A salamander generates so much heat that its mere touch deals additional fire damage. Salamanders'' metallic weapons also conduct this heat.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; To use this ability, a salamander must hit a creature of up to one size larger than itself with its tail slap attack. It can then attempt to start a grapple as a free action without provoking an attack of opportunity. If it wins the grapple check, it establishes a hold and can constrict.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; (Noble salamanders only) 3/day-&lt;i&gt;burning hands&lt;/i&gt; (DC 13), &lt;i&gt;fireball&lt;/i&gt; (DC 15), &lt;i&gt;flaming sphere&lt;/i&gt; (DC 14), &lt;i&gt;wall of fire&lt;/i&gt; (DC 16); 1/day-&lt;i&gt;dispel magic&lt;/i&gt;,  &lt;i&gt;summon monster VII&lt;/i&gt; (Huge fire elemental). Caster level 15th. The save DCs are Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Salamanders have a +4 racial bonus on Craft (blacksmithing) checks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Feats&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Feats:&lt;/b&gt; Salamanders have the Multiattack feat even though they do not have the requisite three natural weapons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersS')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (544, 'Salamander', 'Average Salamander', 'Null', 'Medium', 'Outsider', 'Extraplanar, Fire', '9d8+18 (58 hp)', '+1', '20 ft. (4 squares)', '18 (+1 Dex, +7 natural), touch 11, flat-footed 17', '+9', '+11', 'Spear +11 melee (1d8+3/x3 plus 1d6 fire)', 'Spear +11/+6 melee (1d8+3/x3 plus 1d6 fire) and tail slap +9 melee (2d6+1 plus 1d6 fire)', '5 ft.', '5 ft. (10 ft. with tail)', 'Constrict 2d6+1 plus 1d6 fire, heat, improved grab', 'Damage reduction 10/magic, darkvision 60 ft., immunity to fire, vulnerability to cold', 'Fort +8, Ref +7, Will +8', 'Str 14, Dex 13, Con 14, Int 14, Wis 15, Cha 13', 'Bluff +11, Craft (blacksmithing) +19, Diplomacy +3, Disguise +1 (+3 acting), Hide +11, Intimidate +3, Listen +8, Move Silently +11,Search +12, Spot +8', 'Null', 'Alertness, Multiattack, Power Attack', 'Null', 'Elemental Plane of Fire', 'Solitary, pair, or cluster (3-5)', '6', 'Standard (nonflammables only)', 'Usually evil (any)', '8-14 HD (Medium)', '+5', 'Constrict (Ex), Heat (Ex), Improved Grab (Ex)', 'Average salamander; CR 6; Medium outsider (extraplanar, fire); HD 9d8+18; hp 58; Init +1; Spd 20 ft. (4 squares); AC 18 (+1 dex, +7 natural), touch 11, flat-footed 17; Base Atk +9; Grp +11; Atk +11 melee (1d8+3/x3 plus 1d6 fire, spear); Full Atk +11 /+6 melee (1d8+3/x3 plus 1d6 fire, spear) and +9 melee (2d6+1 plus 1d6 fire, tail slap); Space/Reach 5 ft./5 ft. (10 ft. with tail); SA Constrict 2d6+1 plus 1d6 fire, heat, improved grab; SQ Damage reduction 10/magic, darkvision 60 ft., immunity to fire, vulnerability to cold; AL NE; SV Fort +8, Ref +7, Will +8; Str 14, Dex 13, Con 14, Int 14, Wis 15, Cha 13

Skills and Feats: Bluff +11, Craft (blacksmithing) +19, Diplomacy +3, Disguise +1 (+3 acting), Hide +11, Intimidate +3, Listen +8, Move Silently +11,Search +12, Spot +8; Alertness, Multiattack, Power Attack', '&lt;div topic=&quot;Salamander&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Salamander&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;&lt;b&gt;Average Salamander&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;Medium Outsider (Extraplanar, Fire)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;9d8+18 (58 hp)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;20 ft. (4 squares)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;18 (+1 Dex, +7 natural), touch 11, flat-footed 17&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+9/+11&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Spear +11 melee (1d8+3/x3 plus 1d6 fire)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Spear +11/+6 melee (1d8+3/x3 plus 1d6 fire) and tail slap +9 melee (2d6+1 plus 1d6 fire)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;5 ft./5 ft. (10 ft. with tail)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Constrict 2d6+1 plus 1d6 fire, heat, improved grab&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Damage reduction 10/magic, darkvision 60 ft., immunity to fire, vulnerability to cold&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Fort +8, Ref +7, Will +8&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Str 14, Dex 13, Con 14, Int 14, Wis 15, Cha 13&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Bluff +11, Craft (blacksmithing) +19, Diplomacy +3, Disguise +1 (+3 acting), Hide +11, Intimidate +3, Listen +8, Move Silently +11,Search +12, Spot +8&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Alertness, Multiattack, Power Attack&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Elemental Plane of Fire&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Solitary, pair, or cluster (3-5)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Standard (nonflammables only)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Usually evil (any)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;8-14 HD (Medium)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;Salamanders speak Ignan. Some average salamanders and all nobles also speak Common.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;If a salamander has damage reduction, its natural weapons are treated as magic weapons for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Constrict&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Constrict (Ex):&lt;/b&gt; A salamander deals automatic tail slap damage (including fire damage) with a successful grapple check. A noble salamander can constrict multiple creatures simultaneously, provided they are all at least two sizes smaller than it.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Heat&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Heat (Ex):&lt;/b&gt; A salamander generates so much heat that its mere touch deals additional fire damage. Salamanders'' metallic weapons also conduct this heat.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; To use this ability, a salamander must hit a creature of up to one size larger than itself with its tail slap attack. It can then attempt to start a grapple as a free action without provoking an attack of opportunity. If it wins the grapple check, it establishes a hold and can constrict.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; (Noble salamanders only) 3/day-&lt;i&gt;burning hands&lt;/i&gt; (DC 13), &lt;i&gt;fireball&lt;/i&gt; (DC 15), &lt;i&gt;flaming sphere&lt;/i&gt; (DC 14), &lt;i&gt;wall of fire&lt;/i&gt; (DC 16); 1/day-&lt;i&gt;dispel magic&lt;/i&gt;,  &lt;i&gt;summon monster VII&lt;/i&gt; (Huge fire elemental). Caster level 15th. The save DCs are Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Salamanders have a +4 racial bonus on Craft (blacksmithing) checks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Feats&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Feats:&lt;/b&gt; Salamanders have the Multiattack feat even though they do not have the requisite three natural weapons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersS')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (545, 'Salamander', 'Noble Salamander', 'Null', 'Large', 'Outsider', 'Extraplanar, Fire', '15d8+45 (112 hp)', '+1', '20 ft. (4 squares)', '18 (-1 size, +1 Dex, +8 natural), touch 10, flat-footed 17', '+15', '+25', '+3 longspear +23 melee (1d8+9/x3 plus 1d8 fire)', '+3 longspear +23/+18/+13 melee (1d8+9/x3 plus 1d8 fire) and tail slap +18 melee (2d8+3 plus 1d8 fire)', '10 ft.', '10 ft. (20 ft. with tail or longspear)', 'Constrict 2d8+3 plus 1d8 fire, heat, improved grab, spell-like abilities', 'Damage reduction 15/magic, darkvision 60 ft., immunity to fire, vulnerability to cold', 'Fort +12, Ref +10, Will +11', 'Str 22, Dex 13, Con 16, Int 16, Wis 15, Cha 15', 'Bluff +19, Craft (blacksmithing) +25, Diplomacy +4, Hide +15, Intimidate +4, Listen +13, Move Silently +17, Spot +13', 'Null', 'Alertness, Cleave, Great Cleave, Multiattack, Power Attack, Skill Focus (Craft [blacksmithing])', 'Null', 'Elemental Plane of Fire', 'Solitary, pair, or noble party (9-14)', '10', 'Double standard (nonflammables only) and +3 longspear', 'Usually evil (any)', '16-21 HD (Large); 22-45 HD (Huge)', '-', 'Constrict (Ex), Heat (Ex), Improved Grab (Ex)', 'Noble salamander; CR 10; Large outsider (extraplanar, fire); HD 15d8+45; hp 112; Init +1; Spd 20 ft. (4 squares); AC 18 (-1 size, +1 dex, +8 natural), touch 10, flat-footed 17; Base Atk +15; Grp +25; Atk +23 melee (1d8+9/x3 plus 1d8 fire, +3 longspear); Full Atk +23 /+18/+13 melee (1d8+9/x3 plus 1d8 fire, +3 longspear) and +18 melee (2d8+3 plus 1d8 fire, tail slap); Space/Reach 10 ft./10 ft. (20 ft. with tail or longspear); SA Constrict 2d8+3 plus 1d8 fire, heat, improved grab, spell-like abilities; SQ Damage reduction 15/magic, darkvision 60 ft., immunity to fire, vulnerability to cold; AL NE; SV Fort +12, Ref +10, Will +11; Str 22, Dex 13, Con 16, Int 16, Wis 15, Cha 15

Skills and Feats: Bluff +19, Craft (blacksmithing) +25, Diplomacy +4, Hide +15, Intimidate +4, Listen +13, Move Silently +17, Spot +13; Alertness, Cleave, Great Cleave, Multiattack, Power Attack, Skill Focus (Craft [blacksmithing])', '&lt;div topic=&quot;Salamander&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Salamander&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;


&lt;td&gt;&lt;b&gt;Noble Salamander&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;


&lt;td&gt;Large Outsider (Extraplanar, Fire)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;15d8+45 (112 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;20 ft. (4 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;18 (-1 size, +1 Dex, +8 natural), touch 10, flat-footed 17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;+15/+25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;&lt;i&gt;+3 longspear&lt;/i&gt; +23 melee (1d8+9/x3 plus 1d8 fire)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;&lt;i&gt;+3 longspear&lt;/i&gt; +23/+18/+13 melee (1d8+9/x3 plus 1d8 fire) and tail slap +18 melee (2d8+3 plus 1d8 fire)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;10 ft./10 ft. (20 ft. with tail or longspear)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Constrict 2d8+3 plus 1d8 fire, heat, improved grab, spell-like abilities&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Damage reduction 15/magic, darkvision 60 ft., immunity to fire, vulnerability to cold&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Fort +12, Ref +10, Will +11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Str 22, Dex 13, Con 16, Int 16, Wis 15, Cha 15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Bluff +19, Craft (blacksmithing) +25, Diplomacy +4, Hide +15, Intimidate +4, Listen +13, Move Silently +17, Spot +13&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Alertness, Cleave, Great Cleave, Multiattack, Power Attack, Skill Focus (Craft [blacksmithing])&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Elemental Plane of Fire&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Solitary, pair, or noble party (9-14)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Double standard (nonflammables only) and &lt;i&gt;+3 longspear&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Usually evil (any)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;16-21 HD (Large); 22-45 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;Salamanders speak Ignan. Some average salamanders and all nobles also speak Common.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;If a salamander has damage reduction, its natural weapons are treated as magic weapons for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Constrict&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Constrict (Ex):&lt;/b&gt; A salamander deals automatic tail slap damage (including fire damage) with a successful grapple check. A noble salamander can constrict multiple creatures simultaneously, provided they are all at least two sizes smaller than it.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Heat&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Heat (Ex):&lt;/b&gt; A salamander generates so much heat that its mere touch deals additional fire damage. Salamanders'' metallic weapons also conduct this heat.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; To use this ability, a salamander must hit a creature of up to one size larger than itself with its tail slap attack. It can then attempt to start a grapple as a free action without provoking an attack of opportunity. If it wins the grapple check, it establishes a hold and can constrict.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; (Noble salamanders only) 3/day-&lt;i&gt;burning hands&lt;/i&gt; (DC 13), &lt;i&gt;fireball&lt;/i&gt; (DC 15), &lt;i&gt;flaming sphere&lt;/i&gt; (DC 14), &lt;i&gt;wall of fire&lt;/i&gt; (DC 16); 1/day-&lt;i&gt;dispel magic&lt;/i&gt;,  &lt;i&gt;summon monster VII&lt;/i&gt; (Huge fire elemental). Caster level 15th. The save DCs are Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Salamanders have a +4 racial bonus on Craft (blacksmithing) checks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Feats&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Feats:&lt;/b&gt; Salamanders have the Multiattack feat even though they do not have the requisite three natural weapons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersS')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (546, 'Satyr', 'Satyr', 'Null', 'Medium', 'Fey', 'Null', '5d6+5 (22 hp)', '+1', '40 ft. (8 squares)', '15 (+1 Dex, +4 natural), touch 11, flat-footed 14', '+2', '+2', 'Head butt +2 melee (1d6) or shortbow +3 ranged (1d6/x3)', 'Head butt +2 melee (1d6) and dagger -3 melee (1d4/19-20); or shortbow +3 ranged (1d6/x3)', '5 ft.', '5 ft.', 'Pipes', 'Damage reduction 5/cold iron, low-light vision', 'Fort +2, Ref +5, Will +5', 'Str 10, Dex 13, Con 12, Int 12, Wis 13, Cha 13', 'Bluff +9, Diplomacy +3, Disguise +1 (+3 acting), Hide +13, Intimidate +3, Knowledge (nature) +9, Listen +15, Move Silently +13, Perform (wind instruments) +9, Spot +15, Survival +1 (+3 aboveground)', 'Alertness', 'Dodge, Mobility', 'Null', 'Temperate forests', 'Solitary, pair, band (3-5), or troop (6-11)', '2 (without pipes) or 4 (with pipes)', 'Standard', 'Usually chaotic neutral', '6-10 HD (Medium)', '+2', 'Pipes (Su)', 'Satyr; CR 2 (without pipes) or 4 (with pipes); Medium fey; HD 5d6+5; hp 22; Init +1; Spd 40 ft. (8 squares); AC 15 (+1 dex, +4 natural), touch 11, flat-footed 14; Base Atk +2; Grp +2; Atk +2 melee (1d6, head butt) or +3 ranged (1d6/x3, shortbow); Full Atk +2 melee (1d6, head butt) and -3 melee (1d4/19-20, dagger) or +3 ranged (1d6/x3, shortbow); Space/Reach 5 ft./5 ft.; SA Pipes; SQ Damage reduction 5/cold iron, low-light vision; AL CN; SV Fort +2, Ref +5, Will +5; Str 10, Dex 13, Con 12, Int 12, Wis 13, Cha 13

Skills and Feats: Bluff +9, Diplomacy +3, Disguise +1 (+3 acting), Hide +13, Intimidate +3, Knowledge (nature) +9, Listen +15, Move Silently +13, Perform (wind instruments) +9, Spot +15, Survival +1 (+3 aboveground); Alertness, Dodge, Mobility', '&lt;div topic=&quot;Satyr&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Satyr&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Satyr&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Fey&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5d6+5 (22 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft. (8 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (+1 Dex, +4 natural), touch 11, flat-footed 14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2/+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Head butt +2 melee (1d6) or shortbow +3 ranged (1d6/x3)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Head butt +2 melee (1d6) and dagger -3 melee (1d4/19-20); or shortbow +3 ranged (1d6/x3)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Pipes&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/cold iron, low-light vision&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +2, Ref +5, Will +5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 10, Dex 13, Con 12, Int 12, Wis 13, Cha 13&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bluff +9, Diplomacy +3, Disguise +1 (+3 acting), Hide +13, Intimidate +3, Knowledge (nature) +9, Listen +15, Move Silently +13, Perform (wind instruments) +9, Spot +15, Survival +1 (+3 aboveground)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness &lt;sup&gt;B&lt;/sup&gt;, Dodge, Mobility&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate forests&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, band (3-5), or troop (6-11)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 (without pipes) or 4 (with pipes)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually chaotic neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6-10 HD (Medium)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A satyr''s hair is red or chestnut brown, while its hooves and horns are jet black. A satyr is about as tall and heavy as a half-elf.&lt;/p&gt;&lt;p&gt;Satyrs speak Sylvan, and most also speak Common.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;The keen senses of a satyr make it almost impossible to surprise one in the wild. Conversely, with their own natural grace and agility, satyrs can sneak up on travelers who are not carefully watching the surrounding wilderness. Once engaged in battle, an unarmed satyr attacks with a powerful head butt. A satyr expecting trouble is likely to be armed with a bow and a dagger and typically looses arrows from hiding, weakening an enemy before closing.&lt;/p&gt;&lt;div topic=&quot;Pipes&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Pipes (Su):&lt;/b&gt; Satyrs can play a variety of magical tunes on their pan pipes. Usually, only one satyr in a group carries pipes. When it plays, all creatures within a 60-foot spread (except satyrs) must succeed on a DC 13 Will save or be affected by &lt;i&gt;Charm person&lt;/i&gt;,  &lt;i&gt;sleep&lt;/i&gt;,  or &lt;i&gt;fear&lt;/i&gt; (caster level 10th; the satyr chooses the tune and its effect).&lt;/p&gt;&lt;p&gt;In the hands of other beings, these pipes have no special powers. A creature that successfully saves against any of the pipe''s effects cannot be affected by the same set of pipes for 24 hours. The save DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Satyrs have a +4 racial bonus on Hide, Listen, Move Silently, Perform, and Spot checks.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Satyrs as Characters&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Satyrs as Characters&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Satyr characters possess the following racial traits.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;+2 Dexterity, +2 Constitution, +2 Intelligence, +2 Wisdom, +2 Charisma.&lt;/li&gt;
 &lt;li&gt;Medium size.&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;-A satyr''s base land speed is 40 feet.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;Low-light vision.&lt;/li&gt;
 &lt;li&gt;Racial Hit Dice: A satyr begins with five levels of fey, which provide 5d8 Hit Dice, a base attack bonus of +2, and base saving throw bonuses of Fort +1, Ref +4, and Will +4.&lt;/li&gt;
 &lt;li&gt;Racial Skills: A satyr''s fey levels give it skill points equal to 8 x?(6 + Int modifier). Its class skills are Bluff, Hide, Knowledge (nature), Listen, Move Silently, Perform, and Spot. Satyrs have a +4 racial bonus on Hide, Listen, Move Silently, Perform, and Spot checks.&lt;/li&gt;
 &lt;li&gt;Racial Feats: A satyr''s fey levels give it two feats. A satyr receives Alertness as a bonus feat.&lt;/li&gt;
 &lt;li&gt;+4 natural armor bonus.&lt;/li&gt;
 &lt;li&gt;Natural Weapons: Head butt (1d6).&lt;/li&gt;
 &lt;li&gt;Special Attacks (see above): Pipes.&lt;/li&gt;
 &lt;li&gt;Special Qualities (see above): Damage reduction 5/cold iron.&lt;/li&gt;
 &lt;li&gt;Automatic Languages: Sylvan. Bonus Languages: Common, Elven, Gnome.&lt;/li&gt;
 &lt;li&gt;Favored Class: Bard.&lt;/li&gt;
 &lt;li&gt;Level adjustment +2.&lt;/li&gt;
&lt;/ul&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersS')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (547, 'Sea Cat', 'Sea Cat', 'Null', 'Large', 'Magical Beast', 'Null', '6d10+18 (51 hp)', '+1', '10 ft. (2 squares), swim 40 ft.', '18 (-1 size, +1 Dex, +8 natural), touch 10, flat-footed 17', '+6', '+14', 'Claw +9 melee (1d6+4)', '2 claws +9 melee (1d6+4) and bite +4 melee (1d8+2)', '10 ft.', '5 ft.', 'Rend 2d6+6', 'Darkvision 60 ft., hold breath, low-light vision, scent', 'Fort +8, Ref +6, Will +5', 'Str 19, Dex 12, Con 17, Int 2, Wis 13, Cha 10', 'Listen +8, Spot +7, Swim +12', 'Null', 'Alertness, Endurance, Iron Will', 'Null', 'Temperate aquatic', 'Solitary, pair, or pride (5-12)', '4', 'None', 'Always neutral', '7-9 HD (Large); 10-18 HD (Huge)', '-', 'Hold Breath (Ex), Rend (Ex)', 'Sea cat; CR 4; Large magical beast; HD 6d10+18; hp 51; Init +1; Spd 10 ft. (2 squares), swim 40 ft.; AC 18 (-1 size, +1 dex, +8 natural), touch 10, flat-footed 17; Base Atk +6; Grp +14; Atk +9 melee (1d6+4, claw); Full Atk +9 melee (1d6+4, 2 claws) and +4 melee (1d8+2, bite); Space/Reach 10 ft./5 ft.; SA Rend 2d6+6; SQ Darkvision 60 ft., hold breath, low-light vision, scent; AL N; SV Fort +8, Ref +6, Will +5; Str 19, Dex 12, Con 17, Int 2, Wis 13, Cha 10

Skills and Feats: Listen +8, Spot +7, Swim +12; Alertness, Endurance, Iron Will', '&lt;div topic=&quot;Sea Cat&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Sea Cat&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Sea Cat&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Magical Beast&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d10+18 (51 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft. (2 squares), swim 40 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (-1 size, +1 Dex, +8 natural), touch 10, flat-footed 17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6/+14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Claw +9 melee (1d6+4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 claws +9 melee (1d6+4) and bite +4 melee (1d8+2)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Rend 2d6+6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., hold breath, low-light vision, scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +8, Ref +6, Will +5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 19, Dex 12, Con 17, Int 2, Wis 13, Cha 10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Listen +8, Spot +7, Swim +12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Endurance, Iron Will&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate aquatic&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, or pride (5-12)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7-9 HD (Large); 10-18 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A typical sea cat is 12 feet long and weighs 800 pounds.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Sea cats attack on sight, either for food or to defend their territory, and use both claws and teeth to grab and rend their prey. They display tremendous courage, always fighting to the death, even against creatures many times their size. Pairs and prides of sea cats attack in concert, trying to wear the opponent down until one beast can dispatch it.&lt;/p&gt;&lt;div topic=&quot;Hold Breath&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Hold Breath (Ex):&lt;/b&gt; A sea cat can hold its breath for a number of rounds equal to 6 ??its Constitution score before it risks drowning.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Rend&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Rend (Ex):&lt;/b&gt; A sea cat that hits with both claw attacks latches onto the opponent''s body and tears the flesh. This automatically deals an extra 2d6+6 points of damage.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A sea cat has a +8 racial bonus on any Swim check to perform some special action or avoid a hazard. It can always choose to take 10 on a Swim check, even if distracted or endangered. It can use the run action while swimming, provided it swims in a straight line.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersS')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (548, 'Shadow', 'Shadow', 'Null', 'Medium', 'Undead', 'Incorporeal', '3d12 (19 hp)', '+2', 'Fly 40 ft. (good) (8 squares)', '13 (+2 Dex, +1 deflection), touch 13, flat-footed 11', '+1', '-', 'Incorporeal touch +3 melee (1d6 Str)', 'Incorporeal touch +3 melee (1d6 Str)', '5 ft.', '5 ft.', 'Create spawn, strength damage', 'Darkvision 60 ft., incorporeal traits, +2 turn resistance, undead traits', 'Fort +1, Ref +3, Will +4', 'Str -, Dex 14, Con -, Int 6, Wis 12, Cha 13', 'Hide +8*, Listen +7, Search +4, Spot +7', 'Null', 'Alertness, Dodge', 'Null', 'Any', 'Solitary, gang (2-5), or swarm (6-11)', '3', 'None', 'Always chaotic evil', '4-9 HD (Medium)', '-', 'Create Spawn (Su), Strength Damage (Su)', 'Shadow; CR 3; Medium undead (incorporeal); HD 3d12; hp 19; Init +2; Spd Fly 40 ft. (good) (8 squares); AC 13 (+2 dex, +1 deflection), touch 13, flat-footed 11; Base Atk +1; Grp -; Atk +3 melee (1d6 Str, incorporeal touch); Full Atk +3 melee (1d6 Str, incorporeal touch); Space/Reach 5 ft./5 ft.; SA Create spawn, strength damage; SQ Darkvision 60 ft., incorporeal traits, +2 turn resistance, undead traits; AL CE; SV Fort +1, Ref +3, Will +4; Str -, Dex 14, Con -, Int 6, Wis 12, Cha 13

Skills and Feats: Hide +8*, Listen +7, Search +4, Spot +7; Alertness, Dodge', '&lt;div topic=&quot;Shadow&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Shadow&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Shadow&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Undead (Incorporeal)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d12 (19 hp)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fly 40 ft. (good) (8 squares)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13 (+2 Dex, +1 deflection), touch 13, flat-footed 11&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1/-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Incorporeal touch +3 melee (1d6 Str)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Incorporeal touch +3 melee (1d6 Str)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Create spawn, strength damage&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., incorporeal traits, +2 turn resistance, undead traits&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +1, Ref +3, Will +4&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str -, Dex 14, Con -, Int 6, Wis 12, Cha 13&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hide +8*, Listen +7, Search +4, Spot +7&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Dodge&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, gang (2-5), or swarm (6-11)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always chaotic evil&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4-9 HD (Medium)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;A shadow can be difficult to see in dark or gloomy areas but stands out starkly in brightly illuminated places.&lt;/p&gt;&lt;p&gt;A shadow is 5 to 6 feet tall and is weightless. Shadows cannot speak intelligibly.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Shadows lurk in dark places, waiting for living prey to happen by.&lt;/p&gt;&lt;div topic=&quot;Strength Damage&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Strength Damage (Su):&lt;/b&gt; The touch of a shadow deals 1d6 points of Strength damage to a living foe. A creature reduced to Strength 0 by a shadow dies. This is a negative energy effect.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Create Spawn&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Create Spawn (Su):&lt;/b&gt; Any humanoid reduced to Strength 0 by a shadow becomes a shadow under the control of its killer within 1d4 rounds.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Shadows have a +2 racial bonus on Listen and Spot checks and a +4 racial bonus on Search checks. *A shadow gains a +4 racial bonus on Hide checks in areas of shadowy illumination. In brightly lit areas, it takes a -4 penalty on Hide checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Greater Shadow&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Greater Shadow&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Although no more intelligent than an average shadow, a greater shadow is more fearsome because of its increased damage and its hit-and-run tactics.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Strength Damage&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Strength Damage (Su):&lt;/b&gt; The touch of a greater shadow deals 1d8 points of Strength damage to a living foe.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersS')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (549, 'Shadow', 'Greater Shadow', 'Null', 'Medium', 'Undead', 'Incorporeal', '9d12 (58 hp)', '+2', 'Fly 40 ft. (good) (8 squares)', '14 (+2 Dex, +2 deflection), touch 14, flat-footed 12', '+4', '-', 'Incorporeal touch +6 melee (1d8 Str)', 'Incorporeal touch +6 melee (1d8 Str)', '5 ft.', '5 ft.', 'Create spawn, strength damage', 'Darkvision 60 ft., incorporeal traits, +2 turn resistance, undead traits', 'Fort +3, Ref +5, Will +7', 'Str -, Dex 15, Con -, Int 6, Wis 12, Cha 14', 'Hide +14*, Listen +9, Search +6, Spot +9', 'Null', 'Alertness, Dodge, Mobility, Spring Attack', 'Null', 'Any', 'Solitary', '8', 'None', 'Always chaotic evil', '-', '-', 'Create Spawn (Su), Strength Damage (Su)', 'Greater shadow; CR 8; Medium undead (incorporeal); HD 9d12; hp 58; Init +2; Spd Fly 40 ft. (good) (8 squares); AC 14 (+2 dex, +2 deflection), touch 14, flat-footed 12; Base Atk +4; Grp -; Atk +6 melee (1d8 Str, incorporeal touch); Full Atk +6 melee (1d8 Str, incorporeal touch); Space/Reach 5 ft./5 ft.; SA Create spawn, strength damage; SQ Darkvision 60 ft., incorporeal traits, +2 turn resistance, undead traits; AL CE; SV Fort +3, Ref +5, Will +7; Str -, Dex 15, Con -, Int 6, Wis 12, Cha 14

Skills and Feats: Hide +14*, Listen +9, Search +6, Spot +9; Alertness, Dodge, Mobility, Spring Attack', '&lt;div topic=&quot;Shadow&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Shadow&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
 &lt;td&gt;&lt;b&gt;Greater Shadow&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;Medium Undead (Incorporeal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;9d12 (58 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Fly 40 ft. (good) (8 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;14 (+2 Dex, +2 deflection), touch 14, flat-footed 12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+4/-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Incorporeal touch +6 melee (1d8 Str)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Incorporeal touch +6 melee (1d8 Str)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Create spawn, strength damage&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Darkvision 60 ft., incorporeal traits, +2 turn resistance, undead traits&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Fort +3, Ref +5, Will +7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Str -, Dex 15, Con -, Int 6, Wis 12, Cha 14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Hide +14*, Listen +9, Search +6, Spot +9&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Alertness, Dodge, Mobility, Spring Attack&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Always chaotic evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;A shadow can be difficult to see in dark or gloomy areas but stands out starkly in brightly illuminated places.&lt;/p&gt;&lt;p&gt;A shadow is 5 to 6 feet tall and is weightless. Shadows cannot speak intelligibly.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Shadows lurk in dark places, waiting for living prey to happen by.&lt;/p&gt;&lt;div topic=&quot;Strength Damage&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Strength Damage (Su):&lt;/b&gt; The touch of a shadow deals 1d6 points of Strength damage to a living foe. A creature reduced to Strength 0 by a shadow dies. This is a negative energy effect.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Create Spawn&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Create Spawn (Su):&lt;/b&gt; Any humanoid reduced to Strength 0 by a shadow becomes a shadow under the control of its killer within 1d4 rounds.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Shadows have a +2 racial bonus on Listen and Spot checks and a +4 racial bonus on Search checks. *A shadow gains a +4 racial bonus on Hide checks in areas of shadowy illumination. In brightly lit areas, it takes a -4 penalty on Hide checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Greater Shadow&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Greater Shadow&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Although no more intelligent than an average shadow, a greater shadow is more fearsome because of its increased damage and its hit-and-run tactics.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Strength Damage&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Strength Damage (Su):&lt;/b&gt; The touch of a greater shadow deals 1d8 points of Strength damage to a living foe.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersS')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (550, 'Shadow Mastiff', 'Shadow Mastiff', 'Null', 'Medium', 'Outsider', 'Extraplanar', '4d8+12 (30 hp)', '+5', '50 ft. (10 squares)', '14 (+1 Dex, +3 natural), touch 11, flat-footed 13', '+4', '+7', 'Bite +7 melee (1d6+4)', 'Bite +7 melee (1d6+4)', '5 ft.', '5 ft.', 'Bay, trip', 'Darkvision 60 ft., shadow blend, scent', 'Fort +7, Ref +5, Will +5', 'Str 17, Dex 13, Con 17, Int 4, Wis 12, Cha 13', 'Hide +8, Listen +8, Move Silently +8, Spot +8, Survival +8*', 'Track', 'Dodge, Improved Initiative', 'Null', 'Plane of Shadow', 'Solitary, pair, or pack (5-12)', '5', 'None', 'Always neutral evil', '5-6 HD (Medium); 7-12 HD (Large)', '+3 (cohort)', 'Bay (Su), Shadow Blend (Su), Trip (Ex)', 'Shadow mastiff; CR 5; Medium outsider (extraplanar); HD 4d8+12; hp 30; Init +5; Spd 50 ft. (10 squares); AC 14 (+1 dex, +3 natural), touch 11, flat-footed 13; Base Atk +4; Grp +7; Atk +7 melee (1d6+4, bite); Full Atk +7 melee (1d6+4, bite); Space/Reach 5 ft./5 ft.; SA Bay, trip; SQ Darkvision 60 ft., shadow blend, scent; AL NE; SV Fort +7, Ref +5, Will +5; Str 17, Dex 13, Con 17, Int 4, Wis 12, Cha 13

Skills and Feats: Hide +8, Listen +8, Move Silently +8, Spot +8, Survival +8*; Dodge, Improved Initiative, Track', '&lt;div topic=&quot;Shadow Mastiff&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Shadow Mastiff&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Shadow Mastiff&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Outsider (Extraplanar)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d8+12 (30 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50 ft. (10 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14 (+1 Dex, +3 natural), touch 11, flat-footed 13&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4/+7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +7 melee (1d6+4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +7 melee (1d6+4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bay, trip&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., shadow blend, scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +7, Ref +5, Will +5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 17, Dex 13, Con 17, Int 4, Wis 12, Cha 13&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hide +8, Listen +8, Move Silently +8, Spot +8, Survival +8*&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Dodge, Improved Initiative, Track &lt;sup&gt;B&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Plane of Shadow&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, or pack (5-12)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5-6 HD (Medium); 7-12 HD (Large)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3 (cohort)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;This creature has the body of a large dog, with a smooth black coat and a mouth full of sharp teeth.&lt;/p&gt;&lt;p&gt;A shadow mastiff is slightly more than 2 feet high at the shoulder and weighs about 200 pounds.&lt;/p&gt;&lt;p&gt;Shadow mastiffs cannot speak, but they understand Common.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Shadow mastiffs prefer fighting in shadows or dark conditions, which gives them a great advantage.&lt;/p&gt;&lt;p&gt;If a magical light source negates the shadows around them, shadow mastiffs are cunning enough to either move out of the light or back off and break up the opposition with their baying. They have been known to seize and carry off items enspelled with &lt;i&gt;daylight&lt;/i&gt; spells.&lt;/p&gt;&lt;div topic=&quot;Bay&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Bay (Su):&lt;/b&gt; When a shadow mastiff howls or barks, all creatures except evil outsiders within a 300-foot spread must succeed on a DC 13 Will save or become panicked for 2d4 rounds. This is a sonic mind-affecting fear effect. Whether or not the save is successful, an affected creature is immune to the same mastiff''s bay for 24 hours. The save DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Trip&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Trip (Ex):&lt;/b&gt; A shadow mastiff that hits with its bite attack can attempt to trip the opponent as a free action (+3 check modifier) without making a touch attack or provoking an attack of opportunity. If the attempt fails, the opponent cannot react to trip the shadow mastiff.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Shadow Blend&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Shadow Blend (Su):&lt;/b&gt; In any condition of illumination other than full daylight, a shadow mastiff can disappear into the shadows, giving it total concealment. Artificial illumination, even a &lt;i&gt;light&lt;/i&gt; or &lt;i&gt;continual flame&lt;/i&gt; spell, does not negate this ability. A &lt;i&gt;daylight&lt;/i&gt; spell, however, will.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; *A shadow mastiff has a +4 racial bonus on Survival checks when tracking by scent.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersS')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (551, 'Shambling Mound', 'Shambling Mound', 'Null', 'Large', 'Plant', 'Null', '8d8+24 (60 hp)', '+0', '20 ft. (4 squares), swim 20 ft.', '20 (-1 size, +11 natural), touch 9, flat-footed 20', '+6', '+15', 'Slam +11 melee (2d6+5)', '2 slams +11 melee (2d6+5)', '10 ft.', '10 ft.', 'Improved grab, constrict 2d6+7', 'Darkvision 60 ft., immunity to electricity, low-light vision, plant traits, fire resistance 10', 'Fort +9, Ref +2, Will +4', 'Str 21, Dex 10, Con 17, Int 7, Wis 10, Cha 9', 'Hide +3*, Listen +8, Move Silently +8', 'Null', 'Iron Will, Power Attack, Weapon Focus (slam)', 'Null', 'Temperate marshes', 'Solitary', '6', '1/10th coins; 50% goods; 50% items', 'Usually neutral', '9-12 HD (Large); 13-24 HD (Huge)', '+6', 'Constrict (Ex), Immunity to Electricity (Ex), Improved Grab (Ex)', 'Shambling mound; CR 6; Large plant; HD 8d8+24; hp 60; Init +0; Spd 20 ft. (4 squares), swim 20 ft.; AC 20 (-1 size, +11 natural), touch 9, flat-footed 20; Base Atk +6; Grp +15; Atk +11 melee (2d6+5, slam); Full Atk +11 melee (2d6+5, 2 slams); Space/Reach 10 ft./10 ft.; SA Improved grab, constrict 2d6+7; SQ Darkvision 60 ft., immunity to electricity, low-light vision, plant traits, fire resistance 10; AL N; SV Fort +9, Ref +2, Will +4; Str 21, Dex 10, Con 17, Int 7, Wis 10, Cha 9

Skills and Feats: Hide +3*, Listen +8, Move Silently +8; Iron Will, Power Attack, Weapon Focus (slam)', '&lt;div topic=&quot;Shambling Mound&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Shambling Mound&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Shambling Mound&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Plant&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d8+24 (60 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft. (4 squares), swim 20 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 (-1 size, +11 natural), touch 9, flat-footed 20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6/+15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Slam +11 melee (2d6+5)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 slams +11 melee (2d6+5)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Improved grab, constrict 2d6+7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., immunity to electricity, low-light vision, plant traits, fire resistance 10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +9, Ref +2, Will +4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 21, Dex 10, Con 17, Int 7, Wis 10, Cha 9&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hide +3*, Listen +8, Move Silently +8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Iron Will, Power Attack, Weapon Focus (slam)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate marshes&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/10th coins; 50% goods; 50% items&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9-12 HD (Large); 13-24 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Shambling mounds, also called shamblers, appear to be heaps of rotting vegetation. They are actually intelligent, carnivorous plants.&lt;/p&gt;&lt;p&gt;A shambler''s brain and sensory organs are located in its upper body.&lt;/p&gt;&lt;p&gt;A shambler''s body has an 8-foot girth and is about 6 feet tall when the creature stands erect. It weighs about 3,800 pounds.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A shambling mound batters or constricts its opponents with two huge, armlike appendages.&lt;/p&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; To use this ability, a shambler must hit with both slam attacks. It can then attempt to start a grapple as a free action without provoking an attack of opportunity. If it wins the grapple check, it establishes a hold and can constrict.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Constrict&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Constrict (Ex):&lt;/b&gt; A shambler deals 2d6+7 points of damage with a successful grapple check.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Immunity to Electricity&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Immunity to Electricity (Ex):&lt;/b&gt; Shamblers take no damage from electricity. Instead, any electricity attack used against a shambler temporarily grants it 1d4 points of Constitution. The shambler loses these points at the rate of 1 per hour.&lt;/p&gt;&lt;p&gt;Skills: Shamblers have a +4 racial bonus on Hide, Listen, and Move Silently checks. *They have a +12 racial bonus on Hide checks when in a swampy or forested area.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersS')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (552, 'Shield Guardian', 'Shield Guardian', 'Null', 'Large', 'Construct', 'Null', '15d10+30 (112 hp)', '+0', '30 ft. (6 squares)', '24 (-1 size, +15 natural), touch 9, flat-footed 24', '+11', '+21', 'Slam +16 melee (1d8+6)', '2 slams +16 melee (1d8+6)', '10 ft.', '10 ft.', '-', 'Construct traits, darkvision 60 ft., fast healing 5, find master, guard, low-light vision, shield other, spell storing', 'Fort +5, Ref +5, Will +5', 'Str 22, Dex 10, Con -, Int -, Wis 10, Cha 1', 'Null', 'Null', 'Null', 'Null', 'Any', 'Solitary', '8', 'None', 'Always neutral', '16-24 HD (Large); 25-45 HD (Huge)', '-', 'Find Master (Su), Guard (Ex), Shield Other (Sp), Spell Storing (Sp)', 'Shield guardian; CR 8; Large construct; HD 15d10+30; hp 112; Init +0; Spd 30 ft. (6 squares); AC 24 (-1 size, +15 natural), touch 9, flat-footed 24; Base Atk +11; Grp +21; Atk +16 melee (1d8+6, slam); Full Atk +16 melee (1d8+6, 2 slams); Space/Reach 10 ft./10 ft.; SA -; SQ Construct traits, darkvision 60 ft., fast healing 5, find master, guard, low-light vision, shield other,  spell storing; AL N; SV Fort +5, Ref +5, Will +5; Str 22, Dex 10, Con -, Int -, Wis 10, Cha 1

Skills and Feats: ;', '&lt;div topic=&quot;Shield Guardian&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Shield Guardian&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Shield Guardian&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Construct&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15d10+30 (112 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24 (-1 size, +15 natural), touch 9, flat-footed 24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11/+21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Slam +16 melee (1d8+6)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 slams +16 melee (1d8+6)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Construct traits, darkvision 60 ft., fast healing 5, find master, guard, low-light vision, &lt;i&gt;shield other&lt;/i&gt;,  &lt;i&gt;spell storing&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +5, Ref +5, Will +5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 22, Dex 10, Con -, Int -, Wis 10, Cha 1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16-24 HD (Large); 25-45 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Created by spellcasters to be bodyguards, shield guardians are constructs that protect their masters with spells and stamina. When it is fashioned, a shield guardian is keyed to a particular magical amulet. Henceforth, it regards the wearer of that amulet to be its master, protecting and following that individual everywhere (unless specifically commanded not to do so).&lt;/p&gt;&lt;p&gt;A shield guardian obeys its master''s verbal commands to the best of its ability, although it is not good for much beyond combat and possibly simple manual labor. It can also be keyed to perform specific tasks at specific times or when certain conditions are met. The wearer of the amulet can call the shield guardian from any distance, and it will come as long as it is on the same plane.&lt;/p&gt;&lt;p&gt;A shield guardian is some 9 feet tall and weighs more than 1,200 pounds.&lt;/p&gt;&lt;p&gt;Shield guardians cannot speak, but they understand commands given in any language.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Shield guardians are straightforward in battle, bashing with their heavy stone fists. They are made for defense and are not particularly impressive on offense.&lt;/p&gt;&lt;div topic=&quot;Find Master&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Find Master (Su):&lt;/b&gt; As long as a shield guardian and its amulet are on the same plane, the shield guardian can find the amulet wearer (or just the amulet, if it is removed after the guardian is called).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Guard&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Guard (Ex):&lt;/b&gt; If ordered to do so, a shield guardian moves swiftly to defend the wearer of its amulet, blocking blows and disrupting foes. All attacks against the amulet wearer take a -2 penalty when the shield guardian is adjacent to its master.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Shield Other&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Shield Other&lt;/i&gt; (Sp):&lt;/b&gt; The wearer of a shield guardian''s amulet can activate this defensive ability if within 100 feet of the shield guardian. Just as the spell of the same name, this ability transfers to the shield guardian half the damage that would be dealt to the amulet wearer (this ability does not provide the spell''s AC or save bonuses).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell Storing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Spell Storing&lt;/i&gt; (Sp):&lt;/b&gt; A shield guardian can store one spell of 4th level or lower that is cast into it by another creature. It ''casts'' this spell when commanded to do so or when a predefined situation arises. Once this spell is used, the shield guardian can store another spell (or the same spell again).&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Construction&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Construction&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;A shield guardian is built from wood, bronze, stone, and steel. The materials cost 5,000 gp.&lt;/p&gt;&lt;p&gt;The creature''s master may assemble the body or hire someone else to do the job. Creating the body requires a DC 16 Craft (blacksmithing) or Craft (carpentry) check. The keyed amulet is fashioned at the same time, and its cost (20,000 gp) is included in the cost of the guardian. After the body is sculpted, the shield guardian is animated through an extended magical ritual that requires a specially prepared laboratory or workroom, similar to an alchemist''s laboratory and costing 500 gp to establish. If the creator is personally constructing the creature''s body, the building and the ritual can be performed together. A shield guardian with more than 15 Hit Dice can be created, but each additional Hit Die adds +5,000 gp to the market price, and the price increases by +20,000 gp if the creature''s size increases to Huge, modifying the cost to create accordingly.&lt;/p&gt;&lt;p&gt;CL 15th; Craft Construct, &lt;i&gt;limited wish&lt;/i&gt;,  &lt;i&gt;discern location&lt;/i&gt;,  &lt;i&gt;shield&lt;/i&gt;,  &lt;i&gt;shield other&lt;/i&gt;,  caster must be at least 15th level; Price 120,000 gp; Cost 65,000 gp + 4,600 XP.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Amulet&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Amulet&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;If a shield guardian''s amulet is destroyed, the guardian ceases to function until a new one is created. If the wearer dies but the amulet is intact, the shield guardian carries out the last command it was given.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersS')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (553, 'Shocker Lizard', 'Shocker Lizard', 'Null', 'Small', 'Magical Beast', 'Null', '2d10+2 (13 hp)', '+6', '40 ft. (8 squares), climb 20 ft., swim 20 ft.', '16 (+1 size, +2 Dex, +3 natural), touch 13, flat-footed 14', '+2', '-2', 'Bite +3 melee (1d4)', 'Bite +3 melee (1d4)', '5 ft.', '5 ft.', 'Stunning shock, lethal shock', 'Darkvision 60 ft., electricity sense, immunity to electricity, low-light vision', 'Fort +4, Ref +5, Will +1', 'Str 10, Dex 15, Con 13, Int 2, Wis 12, Cha 6', 'Climb +11, Hide +11, Jump +7, Listen +4, Spot +4, Swim +10', 'Null', 'Improved Initiative', 'Null', 'Warm marshes', 'Solitary, pair, clutch (3-5), or colony (6-11)', '2', '1/10 coins; 50% goods; 50% items', 'Always neutral', '3-4 HD (Small); 5-6 HD (Medium)', '-', 'Electricity Sense (Ex), Lethal Shock (Su), Stunning Shock (Su)', 'Shocker lizard; CR 2; Small magical beast; HD 2d10+2; hp 13; Init +6; Spd 40 ft. (8 squares), climb 20 ft., swim 20 ft.; AC 16 (+1 size, +2 dex, +3 natural), touch 13, flat-footed 14; Base Atk +2; Grp -2; Atk +3 melee (1d4, bite); Full Atk +3 melee (1d4, bite); Space/Reach 5 ft./5 ft.; SA Stunning shock, lethal shock; SQ Darkvision 60 ft., electricity sense, immunity to electricity, low-light vision; AL N; SV Fort +4, Ref +5, Will +1; Str 10, Dex 15, Con 13, Int 2, Wis 12, Cha 6

Skills and Feats: Climb +11, Hide +11, Jump +7, Listen +4, Spot +4, Swim +10; Improved Initiative', '&lt;div topic=&quot;Shocker Lizard&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Shocker Lizard&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Shocker Lizard&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Small Magical Beast&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d10+2 (13 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft. (8 squares), climb 20 ft., swim 20 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+1 size, +2 Dex, +3 natural), touch 13, flat-footed 14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2/-2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +3 melee (1d4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +3 melee (1d4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Stunning shock, lethal shock&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., electricity sense, immunity to electricity, low-light vision&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +4, Ref +5, Will +1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 10, Dex 15, Con 13, Int 2, Wis 12, Cha 6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Climb +11, Hide +11, Jump +7, Listen +4, Spot +4, Swim +10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Improved Initiative&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Warm marshes&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, clutch (3-5), or colony (6-11)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/10 coins; 50% goods; 50% items&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3-4 HD (Small); 5-6 HD (Medium)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A shocker lizard has a pale gray or blue underside, shading to a darker hue on its back. It has blue-black markings along its back and tail. A shocker lizard is about 1 foot tall at the shoulder and weighs about 25 pounds.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A shocker lizard relies on its electricity abilities in combat. A lizard tends to bite only after its shock has rendered an opponent unconscious or when the shock seems to have no effect at all. A solitary lizard flees once it delivers its shocks, but if other shocker lizards are nearby, they all home in on their comrade''s discharges and attempt to administer their shocks to the foe.&lt;/p&gt;&lt;div topic=&quot;Stunning Shock&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Stunning Shock (Su):&lt;/b&gt; Once per round, a shocker lizard can deliver an electrical shock to a single opponent within 5 feet. This attack deals 2d8 points of nonlethal damage to living opponents (Reflex DC 12 half ). The save DC is Constitution-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Lethal Shock&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Lethal Shock (Su):&lt;/b&gt; Whenever two or more shocker lizards are within 20 feet of each other, they can work together to create a lethal shock. This effect has a radius of 20 feet, centered on any one contributing lizard. The shock deals 2d8 points of electricity damage for each lizard contributing to it, to a maximum of 12d8. A Reflex save (DC 10 + number of lizards contributing) reduces the damage by half.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Electricity Sense&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Electricity Sense (Ex):&lt;/b&gt; Shocker lizards automatically detect any electrical discharges within 100 feet.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Shocker lizards have a +4 racial bonus on Hide checks due to their coloration. Shocker lizards have a +2 racial bonus on Listen and Spot checks.&lt;/p&gt;&lt;p&gt;Shocker lizards use their Dexterity modifier instead of their Strength modifier for Climb and Jump checks.&lt;/p&gt;&lt;p&gt;A shocker lizard has a +8 racial bonus on Climb checks and can always choose to take 10 on a Climb check, even if rushed or threatened.&lt;/p&gt;&lt;p&gt;A shocker lizard has a +8 racial bonus on any Swim check to perform some special action or avoid a hazard. It can always choose to take 10 on a Swim check, even if distracted or endangered. It can use the run action while swimming, provided it swims in a straight line.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersS')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (554, 'Skeleton', 'Human Warrior Skeleton', 'Null', 'Medium', 'Undead', 'Null', '1d12 (6 hp)', '+5', '30 ft. (6 squares)', '15 (+1 Dex, +2 natural, +2 heavy steel shield), touch 11, flat-footed 14', '+0', '+1', 'Scimitar +1 melee (1d6+1/18-20) or claw +1 melee (1d4+1)', 'Scimitar +1 melee (1d6+1/18-20) or 2 claws +1 melee (1d4+1)', '5 ft.', '5 ft.', '-', 'Damage reduction 5/bludgeoning, darkvision 60 ft., immunity to cold, undead traits', 'Fort +0, Ref +1, Will +2', 'Str 13, Dex 13, Con -, Int -, Wis 10, Cha 1', 'Null', 'Null', 'Improved Initiative', 'Null', 'Temperate plains', 'Any', '1/3', 'None', 'Always neutral evil', '-', '-', NULL, 'Human warrior skeleton; CR 1/3; Medium undead; HD 1d12; hp 6; Init +5; Spd 30 ft. (6 squares); AC 15 (+1 dex, +2 natural, +2 heavy steel shield), touch 11, flat-footed 14; Base Atk +0; Grp +1; Atk +1 melee (1d6+1/18-20, scimitar) or +1 melee (1d4+1, claw); Full Atk +1 melee (1d6+1/18-20, scimitar) or +1 melee (1d4+1, 2 claws); Space/Reach 5 ft./5 ft.; SA -; SQ Damage reduction 5/bludgeoning, darkvision 60 ft., immunity to cold, undead traits; AL NE; SV Fort +0, Ref +1, Will +2; Str 13, Dex 13, Con -, Int -, Wis 10, Cha 1

Skills and Feats: ; Improved Initiative', '&lt;div topic=&quot;Creating A Skeleton&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Creating A Skeleton&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;''Skeleton'' is an acquired template that can be added to any corporeal creature (other than an undead) that has a skeletal system (referred to hereafter as the base creature).&lt;/p&gt;&lt;div topic=&quot;Size and Type&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Size and Type:&lt;/b&gt; The creature''s type changes to undead. It retains any subtype except for alignment subtypes (such as good) and subtypes that indicate kind. It does not gain the augmented subtype. It uses all the base creature''s statistics and special abilities except as noted here.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Hit Dice&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Hit Dice:&lt;/b&gt; Drop any Hit Dice gained from class levels (to a minimum of 1) and raise remaining Hit Dice to d12s. If the creature has more than 20 Hit Dice, it can''t be made into a skeleton by the &lt;i&gt;animate dead&lt;/i&gt; spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Speed&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Speed:&lt;/b&gt; Winged skeletons can''t use their wings to fly. If the base creature flew magically, so can the skeleton.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Armor Class&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Armor Class:&lt;/b&gt; Natural armor bonus changes to a number based on the skeleton''s size:&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Tiny or smaller&lt;br/&gt;&lt;/td&gt; &lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Medium or Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Gargantuan&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Colossal&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
&lt;/div&gt;&lt;div topic=&quot;Attacks&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Attacks:&lt;/b&gt; A skeleton retains all the natural weapons, manufactured weapon attacks, and weapon proficiencies of the base creature, except for attacks that can''t work without flesh. A creature with hands gains one claw attack per hand; the skeleton can strike with each of its claw attacks at its full attack bonus. A skeleton''s base attack bonus is equal to 1/2 its Hit Dice.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Damage&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Damage:&lt;/b&gt; Natural and manufactured weapons deal damage normally. A claw attack deals damage depending on the skeleton''s size. (If the base creature already had claw attacks with its hands, use the skeleton claw damage only if it''s better.)&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Diminutive or Fine&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Tiny&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Medium&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Gargantuan&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Colossal&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
&lt;/div&gt;&lt;div topic=&quot;Special Attacks&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special Attacks:&lt;/b&gt; A skeleton retains none of the base creature''s special attacks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special Qualities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special Qualities:&lt;/b&gt; A skeleton loses most special qualities of the base creature. It retains any extraordinary special qualities that improve its melee or ranged attacks. A skeleton gains the following special qualities.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Immunity to Cold (Ex):&lt;/i&gt; Skeletons are not affected by cold.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Damage Reduction 5/Bludgeoning:&lt;/i&gt; Skeletons lack flesh or internal organs.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Saves&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Saves:&lt;/b&gt; Base save bonuses are Fort +1/3 HD, Ref +1/3 HD, and Will +1/2 HD + 2.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Abilities:&lt;/b&gt; A skeleton''s Dexterity increases by +2, it has no Constitution or Intelligence score, its Wisdom changes to 10, and its Charisma changes to 1.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A skeleton has no skills.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Feats&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Feats:&lt;/b&gt; A skeleton loses all feats of the base creature and gains Improved Initiative.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment&lt;/b&gt;: Any, usually same as base creature.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Any.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Rating&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt; Depends on Hit Dice, as follows:&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Challenge Rating&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;1/2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;2-3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;4-5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;6-7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;8-9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;10-11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;12-14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;15-17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;18-20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; None.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always neutral evil.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; As base creature (or - if the base creature advances by character class).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; -.&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Human Warrior Skeleton&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Undead&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d12 (6 hp)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (+1 Dex, +2 natural, +2 heavy steel shield), touch 11, flat-footed 14&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0/+1&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Scimitar +1 melee (1d6+1/18-20) or claw +1 melee (1d4+1)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Scimitar +1 melee (1d6+1/18-20) or 2 claws +1 melee (1d4+1)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/bludgeoning, darkvision 60 ft., immunity to cold, undead traits&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +0, Ref +1, Will +2&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 13, Dex 13, Con -, Int -, Wis 10, Cha 1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Improved Initiative&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate plains&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/3&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral evil&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersS')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (555, 'Skeleton', 'Wolf Skeleton', 'Null', 'Medium', 'Undead', 'Null', '2d12 (13 hp)', '+7', '50 ft. (10 squares)', '15 (+3 Dex, +2 natural), touch 13, flat-footed 12', '+1', '+2', 'Bite +2 melee (1d6+1)', 'Bite +2 melee (1d6+1)', '5 ft.', '5 ft.', '-', 'Damage reduction 5/bludgeoning, darkvision 60 ft., immunity to cold, undead traits', 'Fort +0, Ref +3, Will +3', 'Str 13, Dex 17, Con -, Int -, Wis 10, Cha 1', 'Null', 'Null', 'Improved Initiative', 'Null', 'Temperate forests', 'Any', '1', 'None', 'Always neutral evil', '3 HD (Medium); 4-6 HD (Large)', '-', NULL, 'Wolf skeleton; CR 1; Medium undead; HD 2d12; hp 13; Init +7; Spd 50 ft. (10 squares); AC 15 (+3 dex, +2 natural), touch 13, flat-footed 12; Base Atk +1; Grp +2; Atk +2 melee (1d6+1, bite); Full Atk +2 melee (1d6+1, bite); Space/Reach 5 ft./5 ft.; SA -; SQ Damage reduction 5/bludgeoning, darkvision 60 ft., immunity to cold, undead traits; AL NE; SV Fort +0, Ref +3, Will +3; Str 13, Dex 17, Con -, Int -, Wis 10, Cha 1

Skills and Feats: ; Improved Initiative', '&lt;div topic=&quot;Creating A Skeleton&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Creating A Skeleton&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;''Skeleton'' is an acquired template that can be added to any corporeal creature (other than an undead) that has a skeletal system (referred to hereafter as the base creature).&lt;/p&gt;&lt;div topic=&quot;Size and Type&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Size and Type:&lt;/b&gt; The creature''s type changes to undead. It retains any subtype except for alignment subtypes (such as good) and subtypes that indicate kind. It does not gain the augmented subtype. It uses all the base creature''s statistics and special abilities except as noted here.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Hit Dice&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Hit Dice:&lt;/b&gt; Drop any Hit Dice gained from class levels (to a minimum of 1) and raise remaining Hit Dice to d12s. If the creature has more than 20 Hit Dice, it can''t be made into a skeleton by the &lt;i&gt;animate dead&lt;/i&gt; spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Speed&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Speed:&lt;/b&gt; Winged skeletons can''t use their wings to fly. If the base creature flew magically, so can the skeleton.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Armor Class&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Armor Class:&lt;/b&gt; Natural armor bonus changes to a number based on the skeleton''s size:&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Tiny or smaller&lt;br/&gt;&lt;/td&gt; &lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Medium or Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Gargantuan&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Colossal&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
&lt;/div&gt;&lt;div topic=&quot;Attacks&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Attacks:&lt;/b&gt; A skeleton retains all the natural weapons, manufactured weapon attacks, and weapon proficiencies of the base creature, except for attacks that can''t work without flesh. A creature with hands gains one claw attack per hand; the skeleton can strike with each of its claw attacks at its full attack bonus. A skeleton''s base attack bonus is equal to 1/2 its Hit Dice.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Damage&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Damage:&lt;/b&gt; Natural and manufactured weapons deal damage normally. A claw attack deals damage depending on the skeleton''s size. (If the base creature already had claw attacks with its hands, use the skeleton claw damage only if it''s better.)&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Diminutive or Fine&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Tiny&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Medium&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Gargantuan&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Colossal&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
&lt;/div&gt;&lt;div topic=&quot;Special Attacks&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special Attacks:&lt;/b&gt; A skeleton retains none of the base creature''s special attacks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special Qualities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special Qualities:&lt;/b&gt; A skeleton loses most special qualities of the base creature. It retains any extraordinary special qualities that improve its melee or ranged attacks. A skeleton gains the following special qualities.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Immunity to Cold (Ex):&lt;/i&gt; Skeletons are not affected by cold.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Damage Reduction 5/Bludgeoning:&lt;/i&gt; Skeletons lack flesh or internal organs.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Saves&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Saves:&lt;/b&gt; Base save bonuses are Fort +1/3 HD, Ref +1/3 HD, and Will +1/2 HD + 2.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Abilities:&lt;/b&gt; A skeleton''s Dexterity increases by +2, it has no Constitution or Intelligence score, its Wisdom changes to 10, and its Charisma changes to 1.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A skeleton has no skills.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Feats&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Feats:&lt;/b&gt; A skeleton loses all feats of the base creature and gains Improved Initiative.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment&lt;/b&gt;: Any, usually same as base creature.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Any.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Rating&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt; Depends on Hit Dice, as follows:&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Challenge Rating&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;1/2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;2-3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;4-5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;6-7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;8-9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;10-11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;12-14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;15-17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;18-20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; None.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always neutral evil.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; As base creature (or - if the base creature advances by character class).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; -.&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;&lt;b&gt;Wolf Skeleton&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;Medium Undead&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;td&gt;2d12 (13 hp)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;td&gt;50 ft. (10 squares)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;td&gt;15 (+3 Dex, +2 natural), touch 13, flat-footed 12&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+1/+2&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Bite +2 melee (1d6+1)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Bite +2 melee (1d6+1)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Damage reduction 5/bludgeoning, darkvision 60 ft., immunity to cold, undead traits&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Fort +0, Ref +3, Will +3&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 13, Dex 17, Con -, Int -, Wis 10, Cha 1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Improved Initiative&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Temperate forests&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Always neutral evil&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;3 HD (Medium); 4-6 HD (Large)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersS')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (556, 'Skeleton', 'Owlbear Skeleton', 'Null', 'Large', 'Undead', 'Null', '5d12 (32 hp)', '+6', '30 ft. (6 squares)', '13 (-1 size, +2 Dex, +2 natural), touch 11, flat-footed 11', '+2', '+11', 'Claw +6 melee (1d6+5)', '2 claws +6 melee (1d6+5) and bite +1 melee (1d8+2)', '10 ft.', '5 ft.', '-', 'Damage reduction 5/bludgeoning, darkvision 60 ft., immunity to cold, undead traits', 'Fort +1, Ref +3, Will +4', 'Str 21, Dex 14, Con -, Int -, Wis 10, Cha 1', 'Null', 'Null', 'Improved Initiative', 'Null', 'Temperate forests', 'Any', '2', 'None', 'Always neutral evil', '6-8 HD (Large); 9-15 HD (Huge)', '-', NULL, 'Owlbear skeleton; CR 2; Large undead; HD 5d12; hp 32; Init +6; Spd 30 ft. (6 squares); AC 13 (-1 size, +2 dex, +2 natural), touch 11, flat-footed 11; Base Atk +2; Grp +11; Atk +6 melee (1d6+5, claw); Full Atk +6 melee (1d6+5, 2 claws) and +1 melee (1d8+2, bite); Space/Reach 10 ft./5 ft.; SA -; SQ Damage reduction 5/bludgeoning, darkvision 60 ft., immunity to cold, undead traits; AL NE; SV Fort +1, Ref +3, Will +4; Str 21, Dex 14, Con -, Int -, Wis 10, Cha 1

Skills and Feats: ; Improved Initiative', '&lt;div topic=&quot;Creating A Skeleton&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Creating A Skeleton&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;''Skeleton'' is an acquired template that can be added to any corporeal creature (other than an undead) that has a skeletal system (referred to hereafter as the base creature).&lt;/p&gt;&lt;div topic=&quot;Size and Type&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Size and Type:&lt;/b&gt; The creature''s type changes to undead. It retains any subtype except for alignment subtypes (such as good) and subtypes that indicate kind. It does not gain the augmented subtype. It uses all the base creature''s statistics and special abilities except as noted here.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Hit Dice&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Hit Dice:&lt;/b&gt; Drop any Hit Dice gained from class levels (to a minimum of 1) and raise remaining Hit Dice to d12s. If the creature has more than 20 Hit Dice, it can''t be made into a skeleton by the &lt;i&gt;animate dead&lt;/i&gt; spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Speed&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Speed:&lt;/b&gt; Winged skeletons can''t use their wings to fly. If the base creature flew magically, so can the skeleton.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Armor Class&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Armor Class:&lt;/b&gt; Natural armor bonus changes to a number based on the skeleton''s size:&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Tiny or smaller&lt;br/&gt;&lt;/td&gt; &lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Medium or Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Gargantuan&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Colossal&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
&lt;/div&gt;&lt;div topic=&quot;Attacks&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Attacks:&lt;/b&gt; A skeleton retains all the natural weapons, manufactured weapon attacks, and weapon proficiencies of the base creature, except for attacks that can''t work without flesh. A creature with hands gains one claw attack per hand; the skeleton can strike with each of its claw attacks at its full attack bonus. A skeleton''s base attack bonus is equal to 1/2 its Hit Dice.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Damage&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Damage:&lt;/b&gt; Natural and manufactured weapons deal damage normally. A claw attack deals damage depending on the skeleton''s size. (If the base creature already had claw attacks with its hands, use the skeleton claw damage only if it''s better.)&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Diminutive or Fine&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Tiny&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Medium&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Gargantuan&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Colossal&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
&lt;/div&gt;&lt;div topic=&quot;Special Attacks&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special Attacks:&lt;/b&gt; A skeleton retains none of the base creature''s special attacks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special Qualities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special Qualities:&lt;/b&gt; A skeleton loses most special qualities of the base creature. It retains any extraordinary special qualities that improve its melee or ranged attacks. A skeleton gains the following special qualities.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Immunity to Cold (Ex):&lt;/i&gt; Skeletons are not affected by cold.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Damage Reduction 5/Bludgeoning:&lt;/i&gt; Skeletons lack flesh or internal organs.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Saves&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Saves:&lt;/b&gt; Base save bonuses are Fort +1/3 HD, Ref +1/3 HD, and Will +1/2 HD + 2.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Abilities:&lt;/b&gt; A skeleton''s Dexterity increases by +2, it has no Constitution or Intelligence score, its Wisdom changes to 10, and its Charisma changes to 1.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A skeleton has no skills.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Feats&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Feats:&lt;/b&gt; A skeleton loses all feats of the base creature and gains Improved Initiative.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment&lt;/b&gt;: Any, usually same as base creature.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Any.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Rating&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt; Depends on Hit Dice, as follows:&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Challenge Rating&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;1/2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;2-3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;4-5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;6-7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;8-9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;10-11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;12-14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;15-17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;18-20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; None.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always neutral evil.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; As base creature (or - if the base creature advances by character class).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; -.&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;


&lt;td&gt;&lt;b&gt;Owlbear Skeleton&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;


&lt;td&gt;Large Undead&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;


&lt;td&gt;5d12 (32 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;


&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;


&lt;td&gt;30 ft. (6 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;


&lt;td&gt;13 (-1 size, +2 Dex, +2 natural), touch 11, flat-footed 11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;+2/+11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Claw +6 melee (1d6+5)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;2 claws +6 melee (1d6+5) and bite +1 melee (1d8+2)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;10 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Damage reduction 5/bludgeoning, darkvision 60 ft., immunity to cold, undead traits&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Fort +1, Ref +3, Will +4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;&lt;td&gt;Str 21, Dex 14, Con -, Int -, Wis 10, Cha 1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Improved Initiative&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Temperate forests&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Always neutral evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;6-8 HD (Large); 9-15 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersS')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (557, 'Skeleton', 'Troll Skeleton', 'Null', 'Large', 'Undead', 'Null', '6d12 (39 hp)', '+7', '30 ft. (6 squares)', '14 (+3 Dex, -1 size, +2 natural), touch 12, flat-footed 11', '+3', '+13', 'Claw +8 melee (1d6+6)', '2 claws +8 melee (1d6+6) and bite +3 melee (1d6+3)', '10 ft.', '10 ft', '-', 'Damage reduction 5/bludgeoning, darkvision 60 ft., immunity to cold, undead traits', 'Fort +2, Ref +5, Will +5', 'Str 23, Dex 16, Con -, Int -, Wis 10, Cha 1', 'Null', 'Null', 'Improved Initiative', 'Null', 'Cold mountains', 'Any', '3', 'None', 'Always neutral evil', '-', '-', NULL, 'Troll skeleton; CR 3; Large undead; HD 6d12; hp 39; Init +7; Spd 30 ft. (6 squares); AC 14 (+3 dex, -1 size, +2 natural), touch 12, flat-footed 11; Base Atk +3; Grp +13; Atk +8 melee (1d6+6, claw); Full Atk +8 melee (1d6+6, 2 claws) and +3 melee (1d6+3, bite); Space/Reach 10 ft./10 ft; SA -; SQ Damage reduction 5/bludgeoning, darkvision 60 ft., immunity to cold, undead traits; AL NE; SV Fort +2, Ref +5, Will +5; Str 23, Dex 16, Con -, Int -, Wis 10, Cha 1

Skills and Feats: ; Improved Initiative', '&lt;div topic=&quot;Creating A Skeleton&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Creating A Skeleton&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;''Skeleton'' is an acquired template that can be added to any corporeal creature (other than an undead) that has a skeletal system (referred to hereafter as the base creature).&lt;/p&gt;&lt;div topic=&quot;Size and Type&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Size and Type:&lt;/b&gt; The creature''s type changes to undead. It retains any subtype except for alignment subtypes (such as good) and subtypes that indicate kind. It does not gain the augmented subtype. It uses all the base creature''s statistics and special abilities except as noted here.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Hit Dice&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Hit Dice:&lt;/b&gt; Drop any Hit Dice gained from class levels (to a minimum of 1) and raise remaining Hit Dice to d12s. If the creature has more than 20 Hit Dice, it can''t be made into a skeleton by the &lt;i&gt;animate dead&lt;/i&gt; spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Speed&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Speed:&lt;/b&gt; Winged skeletons can''t use their wings to fly. If the base creature flew magically, so can the skeleton.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Armor Class&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Armor Class:&lt;/b&gt; Natural armor bonus changes to a number based on the skeleton''s size:&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Tiny or smaller&lt;br/&gt;&lt;/td&gt; &lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Medium or Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Gargantuan&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Colossal&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
&lt;/div&gt;&lt;div topic=&quot;Attacks&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Attacks:&lt;/b&gt; A skeleton retains all the natural weapons, manufactured weapon attacks, and weapon proficiencies of the base creature, except for attacks that can''t work without flesh. A creature with hands gains one claw attack per hand; the skeleton can strike with each of its claw attacks at its full attack bonus. A skeleton''s base attack bonus is equal to 1/2 its Hit Dice.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Damage&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Damage:&lt;/b&gt; Natural and manufactured weapons deal damage normally. A claw attack deals damage depending on the skeleton''s size. (If the base creature already had claw attacks with its hands, use the skeleton claw damage only if it''s better.)&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Diminutive or Fine&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Tiny&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Medium&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Gargantuan&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Colossal&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
&lt;/div&gt;&lt;div topic=&quot;Special Attacks&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special Attacks:&lt;/b&gt; A skeleton retains none of the base creature''s special attacks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special Qualities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special Qualities:&lt;/b&gt; A skeleton loses most special qualities of the base creature. It retains any extraordinary special qualities that improve its melee or ranged attacks. A skeleton gains the following special qualities.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Immunity to Cold (Ex):&lt;/i&gt; Skeletons are not affected by cold.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Damage Reduction 5/Bludgeoning:&lt;/i&gt; Skeletons lack flesh or internal organs.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Saves&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Saves:&lt;/b&gt; Base save bonuses are Fort +1/3 HD, Ref +1/3 HD, and Will +1/2 HD + 2.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Abilities:&lt;/b&gt; A skeleton''s Dexterity increases by +2, it has no Constitution or Intelligence score, its Wisdom changes to 10, and its Charisma changes to 1.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A skeleton has no skills.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Feats&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Feats:&lt;/b&gt; A skeleton loses all feats of the base creature and gains Improved Initiative.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment&lt;/b&gt;: Any, usually same as base creature.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Any.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Rating&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt; Depends on Hit Dice, as follows:&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Challenge Rating&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;1/2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;2-3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;4-5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;6-7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;8-9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;10-11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;12-14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;15-17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;18-20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; None.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always neutral evil.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; As base creature (or - if the base creature advances by character class).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; -.&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Troll Skeleton&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Undead&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d12 (39 hp)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14 (+3 Dex, -1 size, +2 natural), touch 12, flat-footed 11&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3/+13&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Claw +8 melee (1d6+6)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 claws +8 melee (1d6+6) and bite +3 melee (1d6+3)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./10 ft&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/bludgeoning, darkvision 60 ft., immunity to cold, undead traits&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +2, Ref +5, Will +5&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 23, Dex 16, Con -, Int -, Wis 10, Cha 1&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Improved Initiative&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Cold mountains&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral evil&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersS')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (558, 'Skeleton', 'Chimera Skeleton', 'Null', 'Large', 'Undead', 'Null', '9d12 (58 hp)', '+6', '30 ft. (6 squares)', '13 (+2 Dex., -1 size, +2 natural), touch 11, flat-footed 11', '+4', '+12', 'Bite +7 melee (2d6+4)', 'Bite +7 melee (2d6+4) and bite+7 melee (1d8+4) and gore +7 melee (1d8+4) and 2 claws +2 melee (1d6+2)', '10 ft.', '5 ft', '-', 'Damage reduction 5/bludgeoning, darkvision 60 ft., immunity to cold, undead traits', 'Fort +3, Ref +5, Will +6', 'Str 19, Dex 15, Con -, Int -, Wis 10, Cha 1', 'Null', 'Null', 'Improved Initiative', 'Null', 'Temperate hills', 'Any', '4', 'None', 'Always neutral evil', '10-13 HD (Large); 14-27 HD (Huge)', '-', NULL, 'Chimera skeleton; CR 4; Large undead; HD 9d12; hp 58; Init +6; Spd 30 ft. (6 squares); AC 13 (+2 dex., -1 size, +2 natural), touch 11, flat-footed 11; Base Atk +4; Grp +12; Atk +7 melee (2d6+4, bite); Full Atk +7 melee (2d6+4, bite) and +7 melee (1d8+4, bite) and +7 melee (1d8+4, gore) and +2 melee (1d6+2, 2 claws); Space/Reach 10 ft./5 ft; SA -; SQ Damage reduction 5/bludgeoning, darkvision 60 ft., immunity to cold, undead traits; AL NE; SV Fort +3, Ref +5, Will +6; Str 19, Dex 15, Con -, Int -, Wis 10, Cha 1

Skills and Feats: ; Improved Initiative', '&lt;div topic=&quot;Creating A Skeleton&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Creating A Skeleton&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;''Skeleton'' is an acquired template that can be added to any corporeal creature (other than an undead) that has a skeletal system (referred to hereafter as the base creature).&lt;/p&gt;&lt;div topic=&quot;Size and Type&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Size and Type:&lt;/b&gt; The creature''s type changes to undead. It retains any subtype except for alignment subtypes (such as good) and subtypes that indicate kind. It does not gain the augmented subtype. It uses all the base creature''s statistics and special abilities except as noted here.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Hit Dice&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Hit Dice:&lt;/b&gt; Drop any Hit Dice gained from class levels (to a minimum of 1) and raise remaining Hit Dice to d12s. If the creature has more than 20 Hit Dice, it can''t be made into a skeleton by the &lt;i&gt;animate dead&lt;/i&gt; spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Speed&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Speed:&lt;/b&gt; Winged skeletons can''t use their wings to fly. If the base creature flew magically, so can the skeleton.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Armor Class&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Armor Class:&lt;/b&gt; Natural armor bonus changes to a number based on the skeleton''s size:&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Tiny or smaller&lt;br/&gt;&lt;/td&gt; &lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Medium or Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Gargantuan&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Colossal&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
&lt;/div&gt;&lt;div topic=&quot;Attacks&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Attacks:&lt;/b&gt; A skeleton retains all the natural weapons, manufactured weapon attacks, and weapon proficiencies of the base creature, except for attacks that can''t work without flesh. A creature with hands gains one claw attack per hand; the skeleton can strike with each of its claw attacks at its full attack bonus. A skeleton''s base attack bonus is equal to 1/2 its Hit Dice.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Damage&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Damage:&lt;/b&gt; Natural and manufactured weapons deal damage normally. A claw attack deals damage depending on the skeleton''s size. (If the base creature already had claw attacks with its hands, use the skeleton claw damage only if it''s better.)&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Diminutive or Fine&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Tiny&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Medium&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Gargantuan&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Colossal&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
&lt;/div&gt;&lt;div topic=&quot;Special Attacks&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special Attacks:&lt;/b&gt; A skeleton retains none of the base creature''s special attacks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special Qualities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special Qualities:&lt;/b&gt; A skeleton loses most special qualities of the base creature. It retains any extraordinary special qualities that improve its melee or ranged attacks. A skeleton gains the following special qualities.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Immunity to Cold (Ex):&lt;/i&gt; Skeletons are not affected by cold.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Damage Reduction 5/Bludgeoning:&lt;/i&gt; Skeletons lack flesh or internal organs.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Saves&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Saves:&lt;/b&gt; Base save bonuses are Fort +1/3 HD, Ref +1/3 HD, and Will +1/2 HD + 2.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Abilities:&lt;/b&gt; A skeleton''s Dexterity increases by +2, it has no Constitution or Intelligence score, its Wisdom changes to 10, and its Charisma changes to 1.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A skeleton has no skills.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Feats&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Feats:&lt;/b&gt; A skeleton loses all feats of the base creature and gains Improved Initiative.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment&lt;/b&gt;: Any, usually same as base creature.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Any.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Rating&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt; Depends on Hit Dice, as follows:&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Challenge Rating&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;1/2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;2-3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;4-5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;6-7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;8-9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;10-11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;12-14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;15-17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;18-20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; None.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always neutral evil.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; As base creature (or - if the base creature advances by character class).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; -.&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;&lt;b&gt;Chimera Skeleton&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;Large Undead&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;9d12 (58 hp)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;30 ft. (6 squares)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;13 (+2 Dex., -1 size, +2 natural), touch 11, flat-footed 11&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+4/+12&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Bite +7 melee (2d6+4)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Bite +7 melee (2d6+4) and bite+7 melee (1d8+4) and gore +7 melee (1d8+4) and 2 claws +2 melee (1d6+2)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;10 ft./5 ft&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Damage reduction 5/bludgeoning, darkvision 60 ft., immunity to cold, undead traits&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Fort +3, Ref +5, Will +6&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Str 19, Dex 15, Con -, Int -, Wis 10, Cha 1&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Improved Initiative&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Temperate hills&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Always neutral evil&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;10-13 HD (Large); 14-27 HD (Huge)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersS')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (559, 'Skeleton', 'Ettin Skeleton', 'Null', 'Large', 'Undead', 'Null', '10d12 (65 hp)', '+4', '40 ft. (8 squares)', '11 (-1 size, +2 natural), touch 9, flat-footed 11', '+5', '+15', 'Morningstar +10 melee (2d6+6) or claw +10 melee (1d6+6) or javelin +4 ranged (1d8+6)', '2 morningstars +10 melee (2d6+6) or 2 claws +10 melee (1d6+6) or 2 javelins +4 ranged (1d8+6)', '10 ft.', '10 ft.', '-', 'Damage reduction 5/bludgeoning, darkvision 60 ft., darkvision 60 ft., immunity to cold, superior twoweapon', 'Fort +3, Ref +3, Will +7', 'Str 23, Dex 10, Con -, Int -, Wis 10, Cha 1', 'Null', 'Null', 'Improved Initiative', 'Null', 'Cold hills', 'Any', '5', 'None', 'Always neutral evil', '-', '-', NULL, 'Ettin skeleton; CR 5; Large undead; HD 10d12; hp 65; Init +4; Spd 40 ft. (8 squares); AC 11 (-1 size, +2 natural), touch 9, flat-footed 11; Base Atk +5; Grp +15; Atk +10 melee (2d6+6, morningstar) or +10 melee (1d6+6, claw) or +4 ranged (1d8+6, javelin); Full Atk +10 melee (2d6+6, 2 morningstars) or +10 melee (1d6+6, 2 claws) or +4 ranged (1d8+6, 2 javelins); Space/Reach 10 ft./10 ft.; SA -; SQ Damage reduction 5/bludgeoning, darkvision 60 ft., darkvision 60 ft., immunity to cold, superior twoweapon; AL NE; SV Fort +3, Ref +3, Will +7; Str 23, Dex 10, Con -, Int -, Wis 10, Cha 1

Skills and Feats: ; Improved Initiative', '&lt;div topic=&quot;Creating A Skeleton&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Creating A Skeleton&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;''Skeleton'' is an acquired template that can be added to any corporeal creature (other than an undead) that has a skeletal system (referred to hereafter as the base creature).&lt;/p&gt;&lt;div topic=&quot;Size and Type&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Size and Type:&lt;/b&gt; The creature''s type changes to undead. It retains any subtype except for alignment subtypes (such as good) and subtypes that indicate kind. It does not gain the augmented subtype. It uses all the base creature''s statistics and special abilities except as noted here.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Hit Dice&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Hit Dice:&lt;/b&gt; Drop any Hit Dice gained from class levels (to a minimum of 1) and raise remaining Hit Dice to d12s. If the creature has more than 20 Hit Dice, it can''t be made into a skeleton by the &lt;i&gt;animate dead&lt;/i&gt; spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Speed&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Speed:&lt;/b&gt; Winged skeletons can''t use their wings to fly. If the base creature flew magically, so can the skeleton.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Armor Class&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Armor Class:&lt;/b&gt; Natural armor bonus changes to a number based on the skeleton''s size:&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Tiny or smaller&lt;br/&gt;&lt;/td&gt; &lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Medium or Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Gargantuan&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Colossal&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
&lt;/div&gt;&lt;div topic=&quot;Attacks&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Attacks:&lt;/b&gt; A skeleton retains all the natural weapons, manufactured weapon attacks, and weapon proficiencies of the base creature, except for attacks that can''t work without flesh. A creature with hands gains one claw attack per hand; the skeleton can strike with each of its claw attacks at its full attack bonus. A skeleton''s base attack bonus is equal to 1/2 its Hit Dice.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Damage&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Damage:&lt;/b&gt; Natural and manufactured weapons deal damage normally. A claw attack deals damage depending on the skeleton''s size. (If the base creature already had claw attacks with its hands, use the skeleton claw damage only if it''s better.)&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Diminutive or Fine&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Tiny&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Medium&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Gargantuan&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Colossal&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
&lt;/div&gt;&lt;div topic=&quot;Special Attacks&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special Attacks:&lt;/b&gt; A skeleton retains none of the base creature''s special attacks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special Qualities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special Qualities:&lt;/b&gt; A skeleton loses most special qualities of the base creature. It retains any extraordinary special qualities that improve its melee or ranged attacks. A skeleton gains the following special qualities.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Immunity to Cold (Ex):&lt;/i&gt; Skeletons are not affected by cold.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Damage Reduction 5/Bludgeoning:&lt;/i&gt; Skeletons lack flesh or internal organs.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Saves&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Saves:&lt;/b&gt; Base save bonuses are Fort +1/3 HD, Ref +1/3 HD, and Will +1/2 HD + 2.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Abilities:&lt;/b&gt; A skeleton''s Dexterity increases by +2, it has no Constitution or Intelligence score, its Wisdom changes to 10, and its Charisma changes to 1.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A skeleton has no skills.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Feats&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Feats:&lt;/b&gt; A skeleton loses all feats of the base creature and gains Improved Initiative.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment&lt;/b&gt;: Any, usually same as base creature.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Any.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Rating&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt; Depends on Hit Dice, as follows:&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Challenge Rating&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;1/2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;2-3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;4-5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;6-7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;8-9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;10-11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;12-14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;15-17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;18-20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; None.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always neutral evil.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; As base creature (or - if the base creature advances by character class).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; -.&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;


&lt;td&gt;&lt;b&gt;Ettin Skeleton&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;


&lt;td&gt;Large Undead&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;10d12 (65 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;40 ft. (8 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;11 (-1 size, +2 natural), touch 9, flat-footed 11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;+5/+15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Morningstar +10 melee (2d6+6) or claw +10 melee (1d6+6) or javelin +4 ranged (1d8+6)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;2 morningstars +10 melee (2d6+6) or 2 claws +10 melee (1d6+6) or 2 javelins +4 ranged (1d8+6)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;10 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Damage reduction 5/bludgeoning, darkvision 60 ft., darkvision 60 ft., immunity to cold, superior twoweapon&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Fort +3, Ref +3, Will +7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Str 23, Dex 10, Con -, Int -, Wis 10, Cha 1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Improved Initiative&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Cold hills&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Always neutral evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersS')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (560, 'Skeleton', 'Advanced Megaraptor Skeleton', 'Null', 'Huge', 'Undead', 'Null', '12d12 (78 hp)', '+7', '60 ft. (12 squares)', '14 (-2 size, +3 Dex, +3 natural), touch 11, flat-footed 11', '+6', '+19', 'Talons +9 melee (2d8+5)', 'Talons +9 melee (2d8+5) and 2 claws +4 melee (1d8+2) and bite +4 melee (2d6+2)', '15 ft.', '10 ft.', '-', 'Damage reduction 5/bludgeoning, darkvision 60 ft., immunity to cold, undead traits', 'Fort +4, Ref +7, Will +8', 'Str 21, Dex 17, Con -, Int -, Wis 10, Cha 1', 'Null', 'Null', 'Improved Initiative', 'Null', 'Warm forests', 'Any', '6', 'None', 'Always neutral evil', '13-16 HD (Huge); 17-20 HD (Gargantuan)', '-', NULL, 'Advanced megaraptor skeleton; CR 6; Huge undead; HD 12d12; hp 78; Init +7; Spd 60 ft. (12 squares); AC 14 (-2 size, +3 dex, +3 natural), touch 11, flat-footed 11; Base Atk +6; Grp +19; Atk +9 melee (2d8+5, talons); Full Atk +9 melee (2d8+5, talons) and +4 melee (1d8+2, 2 claws) and +4 melee (2d6+2, bite); Space/Reach 15 ft./10 ft.; SA -; SQ Damage reduction 5/bludgeoning, darkvision 60 ft., immunity to cold, undead traits; AL NE; SV Fort +4, Ref +7, Will +8; Str 21, Dex 17, Con -, Int -, Wis 10, Cha 1

Skills and Feats: ; Improved Initiative', '&lt;div topic=&quot;Creating A Skeleton&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Creating A Skeleton&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;''Skeleton'' is an acquired template that can be added to any corporeal creature (other than an undead) that has a skeletal system (referred to hereafter as the base creature).&lt;/p&gt;&lt;div topic=&quot;Size and Type&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Size and Type:&lt;/b&gt; The creature''s type changes to undead. It retains any subtype except for alignment subtypes (such as good) and subtypes that indicate kind. It does not gain the augmented subtype. It uses all the base creature''s statistics and special abilities except as noted here.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Hit Dice&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Hit Dice:&lt;/b&gt; Drop any Hit Dice gained from class levels (to a minimum of 1) and raise remaining Hit Dice to d12s. If the creature has more than 20 Hit Dice, it can''t be made into a skeleton by the &lt;i&gt;animate dead&lt;/i&gt; spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Speed&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Speed:&lt;/b&gt; Winged skeletons can''t use their wings to fly. If the base creature flew magically, so can the skeleton.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Armor Class&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Armor Class:&lt;/b&gt; Natural armor bonus changes to a number based on the skeleton''s size:&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Tiny or smaller&lt;br/&gt;&lt;/td&gt; &lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Medium or Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Gargantuan&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Colossal&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
&lt;/div&gt;&lt;div topic=&quot;Attacks&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Attacks:&lt;/b&gt; A skeleton retains all the natural weapons, manufactured weapon attacks, and weapon proficiencies of the base creature, except for attacks that can''t work without flesh. A creature with hands gains one claw attack per hand; the skeleton can strike with each of its claw attacks at its full attack bonus. A skeleton''s base attack bonus is equal to 1/2 its Hit Dice.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Damage&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Damage:&lt;/b&gt; Natural and manufactured weapons deal damage normally. A claw attack deals damage depending on the skeleton''s size. (If the base creature already had claw attacks with its hands, use the skeleton claw damage only if it''s better.)&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Diminutive or Fine&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Tiny&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Medium&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Gargantuan&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Colossal&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
&lt;/div&gt;&lt;div topic=&quot;Special Attacks&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special Attacks:&lt;/b&gt; A skeleton retains none of the base creature''s special attacks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special Qualities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special Qualities:&lt;/b&gt; A skeleton loses most special qualities of the base creature. It retains any extraordinary special qualities that improve its melee or ranged attacks. A skeleton gains the following special qualities.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Immunity to Cold (Ex):&lt;/i&gt; Skeletons are not affected by cold.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Damage Reduction 5/Bludgeoning:&lt;/i&gt; Skeletons lack flesh or internal organs.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Saves&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Saves:&lt;/b&gt; Base save bonuses are Fort +1/3 HD, Ref +1/3 HD, and Will +1/2 HD + 2.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Abilities:&lt;/b&gt; A skeleton''s Dexterity increases by +2, it has no Constitution or Intelligence score, its Wisdom changes to 10, and its Charisma changes to 1.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A skeleton has no skills.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Feats&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Feats:&lt;/b&gt; A skeleton loses all feats of the base creature and gains Improved Initiative.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment&lt;/b&gt;: Any, usually same as base creature.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Any.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Rating&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt; Depends on Hit Dice, as follows:&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Challenge Rating&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;1/2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;2-3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;4-5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;6-7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;8-9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;10-11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;12-14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;15-17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;18-20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; None.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always neutral evil.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; As base creature (or - if the base creature advances by character class).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; -.&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Advanced Megaraptor Skeleton&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Huge Undead&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d12 (78 hp)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft. (12 squares)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14 (-2 size, +3 Dex, +3 natural), touch 11, flat-footed 11&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6/+19&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Talons +9 melee (2d8+5)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Talons +9 melee (2d8+5) and 2 claws +4 melee (1d8+2) and bite +4 melee (2d6+2)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 ft./10 ft.&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/bludgeoning, darkvision 60 ft., immunity to cold, undead traits&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +4, Ref +7, Will +8&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 21, Dex 17, Con -, Int -, Wis 10, Cha 1&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Improved Initiative&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Warm forests&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral evil&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13-16 HD (Huge); 17-20 HD (Gargantuan)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersS')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (561, 'Skeleton', 'Cloud Giant Skeleton', 'Null', 'Huge', 'Undead', 'Null', '17d12 (110 hp)', '+6', '50 ft. (10 squares)', '13 (-2 size, +2 Dex, +3 natural), touch 10, flat-footed 11', '+8', '+28', 'Gargantuan morningstar +18 melee (4d6+18) or claw +18 melee (1d8+12) or rock +8 ranged (2d8+12)', 'Gargantuan morningstar +18/+13 melee (4d6+18) or 2 claws +18 melee (1d8+12) or rock +8 ranged (2d8+12)', '15 ft.', '15 ft.', '-', 'Damage reduction 5/bludgeoning, darkvision 60 ft., immunity to cold, oversize weapon, undead traits', 'Fort +5, Ref +7, Will +10', 'Str 35, Dex 15, Con -, Int -, Wis 10, Cha 1', 'Null', 'Null', 'Improved Initiative', 'Null', 'Temperate mountains', 'Any', '7', 'None', 'Always neutral evil', '-', '-', NULL, 'Cloud giant skeleton; CR 7; Huge undead; HD 17d12; hp 110; Init +6; Spd 50 ft. (10 squares); AC 13 (-2 size, +2 dex, +3 natural), touch 10, flat-footed 11; Base Atk +8; Grp +28; Atk +18 melee (4d6+18, gargantuan morningstar) or +18 melee (1d8+12, claw) or +8 ranged (2d8+12, rock); Full Atk +18 /+13 melee (4d6+18, gargantuan morningstar) or +18 melee (1d8+12, 2 claws) or +8 ranged (2d8+12, rock); Space/Reach 15 ft./15 ft.; SA -; SQ Damage reduction 5/bludgeoning, darkvision 60 ft., immunity to cold, oversize weapon, undead traits; AL NE; SV Fort +5, Ref +7, Will +10; Str 35, Dex 15, Con -, Int -, Wis 10, Cha 1

Skills and Feats: ; Improved Initiative', '&lt;div topic=&quot;Creating A Skeleton&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Creating A Skeleton&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;''Skeleton'' is an acquired template that can be added to any corporeal creature (other than an undead) that has a skeletal system (referred to hereafter as the base creature).&lt;/p&gt;&lt;div topic=&quot;Size and Type&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Size and Type:&lt;/b&gt; The creature''s type changes to undead. It retains any subtype except for alignment subtypes (such as good) and subtypes that indicate kind. It does not gain the augmented subtype. It uses all the base creature''s statistics and special abilities except as noted here.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Hit Dice&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Hit Dice:&lt;/b&gt; Drop any Hit Dice gained from class levels (to a minimum of 1) and raise remaining Hit Dice to d12s. If the creature has more than 20 Hit Dice, it can''t be made into a skeleton by the &lt;i&gt;animate dead&lt;/i&gt; spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Speed&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Speed:&lt;/b&gt; Winged skeletons can''t use their wings to fly. If the base creature flew magically, so can the skeleton.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Armor Class&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Armor Class:&lt;/b&gt; Natural armor bonus changes to a number based on the skeleton''s size:&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Tiny or smaller&lt;br/&gt;&lt;/td&gt; &lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Medium or Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Gargantuan&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Colossal&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
&lt;/div&gt;&lt;div topic=&quot;Attacks&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Attacks:&lt;/b&gt; A skeleton retains all the natural weapons, manufactured weapon attacks, and weapon proficiencies of the base creature, except for attacks that can''t work without flesh. A creature with hands gains one claw attack per hand; the skeleton can strike with each of its claw attacks at its full attack bonus. A skeleton''s base attack bonus is equal to 1/2 its Hit Dice.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Damage&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Damage:&lt;/b&gt; Natural and manufactured weapons deal damage normally. A claw attack deals damage depending on the skeleton''s size. (If the base creature already had claw attacks with its hands, use the skeleton claw damage only if it''s better.)&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Diminutive or Fine&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Tiny&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Medium&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Gargantuan&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Colossal&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
&lt;/div&gt;&lt;div topic=&quot;Special Attacks&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special Attacks:&lt;/b&gt; A skeleton retains none of the base creature''s special attacks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special Qualities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special Qualities:&lt;/b&gt; A skeleton loses most special qualities of the base creature. It retains any extraordinary special qualities that improve its melee or ranged attacks. A skeleton gains the following special qualities.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Immunity to Cold (Ex):&lt;/i&gt; Skeletons are not affected by cold.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Damage Reduction 5/Bludgeoning:&lt;/i&gt; Skeletons lack flesh or internal organs.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Saves&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Saves:&lt;/b&gt; Base save bonuses are Fort +1/3 HD, Ref +1/3 HD, and Will +1/2 HD + 2.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Abilities:&lt;/b&gt; A skeleton''s Dexterity increases by +2, it has no Constitution or Intelligence score, its Wisdom changes to 10, and its Charisma changes to 1.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A skeleton has no skills.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Feats&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Feats:&lt;/b&gt; A skeleton loses all feats of the base creature and gains Improved Initiative.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment&lt;/b&gt;: Any, usually same as base creature.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Any.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Rating&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt; Depends on Hit Dice, as follows:&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Challenge Rating&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;1/2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;2-3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;4-5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;6-7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;8-9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;10-11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;12-14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;15-17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;18-20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; None.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always neutral evil.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; As base creature (or - if the base creature advances by character class).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; -.&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;&lt;b&gt;Cloud Giant Skeleton&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;Huge Undead&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;17d12 (110 hp)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;50 ft. (10 squares)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;13 (-2 size, +2 Dex, +3 natural), touch 10, flat-footed 11&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+8/+28&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Gargantuan morningstar +18 melee (4d6+18) or claw +18 melee (1d8+12) or rock +8 ranged (2d8+12)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Gargantuan morningstar +18/+13 melee (4d6+18) or 2 claws +18 melee (1d8+12) or rock +8 ranged (2d8+12)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;15 ft./15 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Damage reduction 5/bludgeoning, darkvision 60 ft., immunity to cold, oversize weapon, undead traits&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Fort +5, Ref +7, Will +10&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Str 35, Dex 15, Con -, Int -, Wis 10, Cha 1&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Improved Initiative&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Temperate mountains&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Always neutral evil&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersS')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (562, 'Skeleton', 'Young Adult Red Dragon Skeleton', 'Null', 'Huge', 'Undead', 'Fire', '19d12 (123 hp)', '+5', '40 ft. (8 squares)', '12 (-2 size, +1 Dex, +3 natural), touch 9, flat-footed 11', '+9', '+27', 'Bite +17 melee (2d8+10)', 'Bite +17 melee (2d8+10) and 2 claws +12 melee (2d6+5) and 2 wings +12 melee (1d8+5) and tail slap +12 melee (2d6+15)', '15 ft.', '10 ft.', '-', 'Damage reduction 5/bludgeoning, darkvision 60 ft., immunity to cold and fire, undead traits', 'Fort +6, Ref +7, Will +8', 'Str 31, Dex 12, Con -, Int -, Wis 10, Cha 1', 'Null', 'Null', 'Improved Initiative', 'Null', 'Warm mountains', 'Any', '8', 'None', 'Always neutral evil', '20 HD (Huge)', '-', NULL, 'Young adult red dragon skeleton; CR 8; Huge undead (fire); HD 19d12; hp 123; Init +5; Spd 40 ft. (8 squares); AC 12 (-2 size, +1 dex, +3 natural), touch 9, flat-footed 11; Base Atk +9; Grp +27; Atk +17 melee (2d8+10, bite); Full Atk +17 melee (2d8+10, bite) and +12 melee (2d6+5, 2 claws) and +12 melee (1d8+5, 2 wings) and +12 melee (2d6+15, tail slap); Space/Reach 15 ft./10 ft.; SA -; SQ Damage reduction 5/bludgeoning, darkvision 60 ft., immunity to cold and fire, undead traits; AL NE; SV Fort +6, Ref +7, Will +8; Str 31, Dex 12, Con -, Int -, Wis 10, Cha 1

Skills and Feats: ; Improved Initiative', '&lt;div topic=&quot;Creating A Skeleton&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Creating A Skeleton&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;''Skeleton'' is an acquired template that can be added to any corporeal creature (other than an undead) that has a skeletal system (referred to hereafter as the base creature).&lt;/p&gt;&lt;div topic=&quot;Size and Type&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Size and Type:&lt;/b&gt; The creature''s type changes to undead. It retains any subtype except for alignment subtypes (such as good) and subtypes that indicate kind. It does not gain the augmented subtype. It uses all the base creature''s statistics and special abilities except as noted here.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Hit Dice&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Hit Dice:&lt;/b&gt; Drop any Hit Dice gained from class levels (to a minimum of 1) and raise remaining Hit Dice to d12s. If the creature has more than 20 Hit Dice, it can''t be made into a skeleton by the &lt;i&gt;animate dead&lt;/i&gt; spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Speed&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Speed:&lt;/b&gt; Winged skeletons can''t use their wings to fly. If the base creature flew magically, so can the skeleton.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Armor Class&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Armor Class:&lt;/b&gt; Natural armor bonus changes to a number based on the skeleton''s size:&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Tiny or smaller&lt;br/&gt;&lt;/td&gt; &lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Medium or Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Gargantuan&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Colossal&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
&lt;/div&gt;&lt;div topic=&quot;Attacks&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Attacks:&lt;/b&gt; A skeleton retains all the natural weapons, manufactured weapon attacks, and weapon proficiencies of the base creature, except for attacks that can''t work without flesh. A creature with hands gains one claw attack per hand; the skeleton can strike with each of its claw attacks at its full attack bonus. A skeleton''s base attack bonus is equal to 1/2 its Hit Dice.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Damage&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Damage:&lt;/b&gt; Natural and manufactured weapons deal damage normally. A claw attack deals damage depending on the skeleton''s size. (If the base creature already had claw attacks with its hands, use the skeleton claw damage only if it''s better.)&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Diminutive or Fine&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Tiny&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Medium&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Gargantuan&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Colossal&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
&lt;/div&gt;&lt;div topic=&quot;Special Attacks&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special Attacks:&lt;/b&gt; A skeleton retains none of the base creature''s special attacks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special Qualities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special Qualities:&lt;/b&gt; A skeleton loses most special qualities of the base creature. It retains any extraordinary special qualities that improve its melee or ranged attacks. A skeleton gains the following special qualities.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Immunity to Cold (Ex):&lt;/i&gt; Skeletons are not affected by cold.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Damage Reduction 5/Bludgeoning:&lt;/i&gt; Skeletons lack flesh or internal organs.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Saves&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Saves:&lt;/b&gt; Base save bonuses are Fort +1/3 HD, Ref +1/3 HD, and Will +1/2 HD + 2.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Abilities:&lt;/b&gt; A skeleton''s Dexterity increases by +2, it has no Constitution or Intelligence score, its Wisdom changes to 10, and its Charisma changes to 1.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A skeleton has no skills.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Feats&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Feats:&lt;/b&gt; A skeleton loses all feats of the base creature and gains Improved Initiative.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment&lt;/b&gt;: Any, usually same as base creature.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Any.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Rating&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt; Depends on Hit Dice, as follows:&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Challenge Rating&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;1/2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;2-3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;4-5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;6-7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;8-9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;10-11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;12-14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;15-17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;18-20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; None.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always neutral evil.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Advancement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Advancement:&lt;/b&gt; As base creature (or - if the base creature advances by character class).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; -.&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;


&lt;td&gt;&lt;b&gt;Young Adult Red Dragon Skeleton&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;


&lt;td&gt;Huge Undead (Fire)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;19d12 (123 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;40 ft. (8 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;12 (-2 size, +1 Dex, +3 natural), touch 9, flat-footed 11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;+9/+27&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Bite +17 melee (2d8+10)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Bite +17 melee (2d8+10) and 2 claws +12 melee (2d6+5) and 2 wings +12 melee (1d8+5) and tail slap +12 melee (2d6+15)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;15 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Damage reduction 5/bludgeoning, darkvision 60 ft., immunity to cold and fire, undead traits&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Fort +6, Ref +7, Will +8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Str 31, Dex 12, Con -, Int -, Wis 10, Cha 1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Improved Initiative&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Warm mountains&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Always neutral evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;20 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersS')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (563, 'Skum', 'Skum', 'Null', 'Medium', 'Aberration', 'Aquatic', '2d8+2 (11 hp)', '+1', '20 ft. (4 squares), swim 40 ft.', '13 (+1 Dex, +2 natural), touch 11, flat-footed 12', '+1', '+5', 'Bite +5 melee (2d6+4)', 'Bite +5 melee (2d6+4) and 2 claws +0 melee (1d4+2)', '5 ft.', '5 ft.', 'Rake 1d6+2', 'Darkvision 60 ft., amphibious', 'Fort +1, Ref +1, Will +3', 'Str 19, Dex 13, Con 13, Int 10, Wis 10, Cha 6', 'Hide +6*, Listen +7*, Move Silently +6, Spot +7*, Swim +12', 'Null', 'Alertness', 'Null', 'Underground', 'Brood (2-5) or pack (6-15)', '2', 'None', 'Usually lawful evil', '3-4 HD (Medium); 5-6 HD (Large)', '+3', 'Rake (Ex)', 'Skum; CR 2; Medium aberration (aquatic); HD 2d8+2; hp 11; Init +1; Spd 20 ft. (4 squares), swim 40 ft.; AC 13 (+1 dex, +2 natural), touch 11, flat-footed 12; Base Atk +1; Grp +5; Atk +5 melee (2d6+4, bite); Full Atk +5 melee (2d6+4, bite) and +0 melee (1d4+2, 2 claws); Space/Reach 5 ft./5 ft.; SA Rake 1d6+2; SQ Darkvision 60 ft., amphibious; AL LE; SV Fort +1, Ref +1, Will +3; Str 19, Dex 13, Con 13, Int 10, Wis 10, Cha 6

Skills and Feats: Hide +6*, Listen +7*, Move Silently +6, Spot +7*, Swim +12; Alertness', '&lt;div topic=&quot;Skum&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Skum&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Skum&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Aberration (Aquatic)&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8+2 (11 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft. (4 squares), swim 40 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13 (+1 Dex, +2 natural), touch 11, flat-footed 12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1/+5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +5 melee (2d6+4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +5 melee (2d6+4) and 2 claws +0 melee (1d4+2)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Rake 1d6+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., amphibious&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +1, Ref +1, Will +3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 19, Dex 13, Con 13, Int 10, Wis 10, Cha 6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hide +6*, Listen +7*, Move Silently +6, Spot +7*, Swim +12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Underground&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Brood (2-5) or pack (6-15)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually lawful evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3-4 HD (Medium); 5-6 HD (Large)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A skum is about the same height and weight as a human. Skum speak Aquan.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Rake&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Rake (Ex):&lt;/b&gt; Attack bonus +0 melee, damage 1d6+2. A skum also gains two rake attacks when it attacks while swimming.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; *Skum have a +4 racial bonus on Hide, Listen, and Spot checks underwater.&lt;/p&gt;&lt;p&gt;A skum has a +8 racial bonus on any Swim check to perform some special action or avoid a hazard. It can always choose to take 10 on a Swim check, even if distracted or endangered. It can use the run action while swimming, provided it swims in a straight line.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersS')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (564, 'Spectre', 'Spectre', 'Null', 'Medium', 'Undead', 'Incorporeal', '7d12 (45 hp)', '+7', '40 ft. (8 squares), fly 80 ft. (perfect)', '15 (+3 Dex, +2 deflection), touch 15, flat-footed 13', '+3', '-', 'Incorporeal touch +6 melee (1d8 plus energy drain)', 'Incorporeal touch +6 melee (1d8 plus energy drain)', '5 ft.', '5 ft.', 'Energy drain, create spawn', 'Darkvision 60 ft., incorporeal traits, +2 turn resistance, sunlight powerlessness, undead traits, unnatural aura', 'Fort +2, Ref +5, Will +7', 'Str -, Dex 16, Con -, Int 14, Wis 14, Cha 15', 'Hide +13, Intimidate +12, Knowledge (religion) +12, Listen +14, Search +12, Spot +14, Survival +2 (+4 following tracks)', 'Null', 'Alertness, Blind-Fight, Improved Initiative', 'Null', 'Any land and underground', 'Solitary, gang (2-4), or swarm (6-11)', '7', 'None', 'Always lawful evil', '8-14 HD (Medium)', '-', 'Create Spawn (Su), Energy Drain (Su), Sunlight Powerlessness (Ex), Unnatural Aura (Su)', 'Spectre; CR 7; Medium undead (incorporeal); HD 7d12; hp 45; Init +7; Spd 40 ft. (8 squares), fly 80 ft. (perfect); AC 15 (+3 dex, +2 deflection), touch 15, flat-footed 13; Base Atk +3; Grp -; Atk +6 melee (1d8 plus energy drain, incorporeal touch); Full Atk +6 melee (1d8 plus energy drain, incorporeal touch); Space/Reach 5 ft./5 ft.; SA Energy drain, create spawn; SQ Darkvision 60 ft., incorporeal traits, +2 turn resistance, sunlight powerlessness, undead traits, unnatural aura; AL LE; SV Fort +2, Ref +5, Will +7; Str -, Dex 16, Con -, Int 14, Wis 14, Cha 15

Skills and Feats: Hide +13, Intimidate +12, Knowledge (religion) +12, Listen +14, Search +12, Spot +14, Survival +2 (+4 following tracks); Alertness, Blind-Fight, Improved Initiative', '&lt;div topic=&quot;Spectre&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Spectre&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Spectre&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Undead (Incorporeal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d12 (45 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft. (8 squares), fly 80 ft. (perfect)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (+3 Dex, +2 deflection), touch 15, flat-footed 13&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3/-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Incorporeal touch +6 melee (1d8 plus energy drain)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Incorporeal touch +6 melee (1d8 plus energy drain)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Energy drain, create spawn&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., incorporeal traits, +2 turn resistance, sunlight powerlessness, undead traits, unnatural aura&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +2, Ref +5, Will +7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str -, Dex 16, Con -, Int 14, Wis 14, Cha 15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hide +13, Intimidate +12, Knowledge (religion) +12, Listen +14, Search +12, Spot +14, Survival +2 (+4 following tracks)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Blind-Fight, Improved Initiative&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any land and underground&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, gang (2-4), or swarm (6-11)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always lawful evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8-14 HD (Medium)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A spectre looks much as it did in life and can be easily recognized by those who knew the individual or have seen the individual''s face in a painting or a drawing. In many cases, the evidence of a violent death is visible on its body. A spectre is roughly human-sized and is weightless.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;In close combat a spectre attacks with its numbing, life-draining touch. It makes full use of its incorporeal nature, moving through walls, ceilings, and floors as it attacks.&lt;/p&gt;&lt;div topic=&quot;Energy Drain&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Energy Drain (Su):&lt;/b&gt; Living creatures hit by a spectre''s incorporeal touch attack gain two negative levels. The DC is 15 for the Fortitude save to remove a negative level. The save DC is Charisma-based. For each such negative level bestowed, the spectre gains 5 temporary hit points.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Create Spawn&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Create Spawn (Su):&lt;/b&gt; Any humanoid slain by a spectre becomes a spectre in 1d4 rounds. Spawn are under the command of the spectre that created them and remain enslaved until its death. They do not possess any of the abilities they had in life.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Unnatural Aura&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Unnatural Aura (Su):&lt;/b&gt; Animals, whether wild or domesticated, can sense the unnatural presence of a spectre at a distance of 30 feet. They do not willingly approach nearer than that and panic if forced to do so; they remain panicked as long as they are within that range.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Sunlight Powerlessness&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Sunlight Powerlessness (Ex):&lt;/b&gt; Spectres are powerless in natural sunlight (not merely a &lt;i&gt;daylight&lt;/i&gt; spell) and flee from it. A spectre caught in sunlight cannot attack and can take only a single move or attack action in a round.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersS')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (565, 'Sphinx', 'Androsphinx', 'Null', 'Large', 'Magical Beast', 'Null', '12d10+48 (114 hp)', '+0', '50 ft. (10 squares), fly 80 ft. (poor)', '22 (-1 size, +13 natural), touch 9, flat-footed 22', '+12', '+23', 'Claw +18 melee (2d4+7)', '2 claws +18 melee (2d4+7)', '10 ft.', '5 ft.', 'Pounce, rake 2d4+3, roar, spells', 'Darkvision 60 ft., low-light vision', 'Fort +12, Ref +8, Will +7', 'Str 25, Dex 10, Con 19, Int 16, Wis 17, Cha 17', 'Intimidate +17, Knowledge (any one) +18, Listen +18, Spot +18, Survival +18', 'Null', 'Alertness, Cleave, Great Cleave, Flyby Attack, Power Attack, Track', 'Null', 'Warm deserts', 'Solitary', '9', 'Standard', 'Always chaotic good', '13-18 HD (Large); 19-36 HD (Huge)', '+5 (cohort)', 'Pounce (Ex), Rake (Ex), Roar (Su)', 'Androsphinx; CR 9; Large magical beast; HD 12d10+48; hp 114; Init +0; Spd 50 ft. (10 squares), fly 80 ft. (poor); AC 22 (-1 size, +13 natural), touch 9, flat-footed 22; Base Atk +12; Grp +23; Atk +18 melee (2d4+7, claw); Full Atk +18 melee (2d4+7, 2 claws); Space/Reach 10 ft./5 ft.; SA Pounce, rake 2d4+3, roar, spells; SQ Darkvision 60 ft., low-light vision; AL CG; SV Fort +12, Ref +8, Will +7; Str 25, Dex 10, Con 19, Int 16, Wis 17, Cha 17

Skills and Feats: Intimidate +17, Knowledge (any one) +18, Listen +18, Spot +18, Survival +18; Alertness, Cleave, Flyby Attack, Great Cleave, Power Attack, Track', '&lt;div topic=&quot;Androsphinx&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Androsphinx&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Androsphinx&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Magical Beast&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d10+48 (114 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50 ft. (10 squares), fly 80 ft. (poor)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22 (-1 size, +13 natural), touch 9, flat-footed 22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12/+23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Claw +18 melee (2d4+7)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 claws +18 melee (2d4+7)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Pounce, rake 2d4+3, roar, spells&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., low-light vision&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +12, Ref +8, Will +7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 25, Dex 10, Con 19, Int 16, Wis 17, Cha 17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Intimidate +17, Knowledge (any one) +18, Listen +18, Spot +18, Survival +18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Cleave, Great Cleave, Flyby Attack, Power Attack, Track&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Warm deserts&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always chaotic good&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13-18 HD (Large); 19-36 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5 (cohort)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;These sphinxes are always male. Androsphinxes are clever and generally good-natured, but they can be savage opponents.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;In battle, an androsphinx rips apart enemies with its razor-sharp claws. It relies on its natural weapons in a fight, employing its spells for defense or healing.&lt;/p&gt;&lt;div topic=&quot;Rake&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Rake (Ex):&lt;/b&gt; Attack bonus +18 melee, damage 2d4+3.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Roar&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Roar (Su):&lt;/b&gt; Three times per day an androsphinx can loose a mighty roar. The first time it does this, all creatures within 500 feet must succeed on a DC 19 Will save or be affected as though by a &lt;i&gt;fear&lt;/i&gt; spell for 2d6 rounds.&lt;/p&gt;&lt;p&gt;If the sphinx roars a second time during the same encounter, all creatures within 250 feet must succeed on a DC 19 Fortitude save or be paralyzed for 1d4 rounds, and all those within 90 feet are deafened for 2d6 rounds (no save). If it roars a third time during the same encounter, all those within 250 feet must succeed on a DC 19 Fortitude save or take 2d4 points of Strength damage for 2d4 rounds. In addition, any Medium or smaller creature within 90 feet must succeed on a DC 19 Fortitude save or be thrown to the ground and take 2d8 points of damage. The force of this roar is so great that it deals 50 points of damage to any stone or crystalline object within 90 feet. Magic items and held or carried items can avoid damage with a DC 19 Reflex save. Other androsphinxes are immune to these effects. The save DCs are Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spells&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spells:&lt;/b&gt; An androsphinx casts divine spells as a 6th-level cleric from the cleric spell list and from the Good, Healing, and Protection domains.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Typical Cleric Spells Prepared&lt;/i&gt; (5/5/5/4; save DC 13 + spell level): 0-&lt;i&gt;cure minor wounds&lt;/i&gt;,  &lt;i&gt;detect magic&lt;/i&gt;,  &lt;i&gt;guidance&lt;/i&gt;,  &lt;i&gt;light&lt;/i&gt;,  &lt;i&gt;resistance&lt;/i&gt;; 1st-&lt;i&gt;divine favor&lt;/i&gt;,  &lt;i&gt;protection from evil*&lt;/i&gt;,  &lt;i&gt;shield of faith&lt;/i&gt;,  &lt;i&gt;remove fear&lt;/i&gt;,  &lt;i&gt;summon monster I&lt;/i&gt;; 2nd-&lt;i&gt;bull''s strength&lt;/i&gt;,  &lt;i&gt;remove paralysis&lt;/i&gt;,  &lt;i&gt;resist energy&lt;/i&gt;,  &lt;i&gt;shield other*&lt;/i&gt;,  &lt;i&gt;summon monster II&lt;/i&gt;; 3rd-&lt;i&gt;cure serious wounds*&lt;/i&gt;,  &lt;i&gt;daylight&lt;/i&gt;,  &lt;i&gt;invisibility purge&lt;/i&gt;,  &lt;i&gt;searing light&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;*Domain spell. Domains: Good and Healing.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersS')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (566, 'Sphinx', 'Criosphinx', 'Null', 'Large', 'Magical Beast', 'Null', '10d10+30 (85 hp)', '+0', '30 ft. (6 squares), fly 60 ft. (poor)', '20 (-1 size, +11 natural), touch 9, flat-footed 20', '+10', '+20', 'Gore +15 melee (2d6+6)', 'Gore +15 melee (2d6+6) and 2 claws +10 melee (1d6+3)', '10 ft.', '5 ft.', 'Pounce, rake 1d6+3', 'Darkvision 60 ft., low-light vision', 'Fort +10, Ref +7, Will +3', 'Str 23, Dex 10, Con 17, Int 10, Wis 11, Cha 11', 'Intimidate +8, Listen +11, Spot +1', 'Null', 'Alertness, Cleave, Flyby Attack, Power Attack', 'Null', 'Warm deserts', 'Solitary', '7', 'Standard', 'Always neutral', '11-15 HD (Large); 16-30 HD (Huge)', '+3 (cohort)', 'Pounce (Ex), Rake (Ex)', 'Criosphinx; CR 7; Large magical beast; HD 10d10+30; hp 85; Init +0; Spd 30 ft. (6 squares), fly 60 ft. (poor); AC 20 (-1 size, +11 natural), touch 9, flat-footed 20; Base Atk +10; Grp +20; Atk +15 melee (2d6+6, gore); Full Atk +15 melee (2d6+6, gore) and +10 melee (1d6+3, 2 claws); Space/Reach 10 ft./5 ft.; SA Pounce, rake 1d6+3; SQ Darkvision 60 ft., low-light vision; AL N; SV Fort +10, Ref +7, Will +3; Str 23, Dex 10, Con 17, Int 10, Wis 11, Cha 11

Skills and Feats: Intimidate +8, Listen +11, Spot +1; Alertness, Cleave, Flyby Attack, Power Attack', '&lt;div topic=&quot;Criosphinx&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Criosphinx&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Criosphinx&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Magical Beast&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d10+30 (85 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares), fly 60 ft. (poor)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 (-1 size, +11 natural), touch 9, flat-footed 20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10/+20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Gore +15 melee (2d6+6)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Gore +15 melee (2d6+6) and 2 claws +10 melee (1d6+3)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Pounce, rake 1d6+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., low-light vision&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +10, Ref +7, Will +3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 23, Dex 10, Con 17, Int 10, Wis 11, Cha 11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Intimidate +8, Listen +11, Spot +1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Cleave, Flyby Attack, Power Attack&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Warm deserts&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11-15 HD (Large); 16-30 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3 (cohort)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;These sphinxes are always male. Neither good nor evil, they lack the intelligence of the androsphinx.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Criosphinxes attack with their claws, as do their kin, but they can also butt with their horns. They don''t cast spells and employ only the most simple battle tactics.&lt;/p&gt;&lt;div topic=&quot;Rake&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Rake (Ex):&lt;/b&gt; Attack bonus +15 melee, damage 1d6+3.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersS')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (567, 'Sphinx', 'Gynosphinx', 'Null', 'Large', 'Magical Beast', 'Null', '8d10+8 (52 hp)', '+5', '40 ft. (8 squares), fly 60 ft. (poor)', '21 (-1 size, +1 Dex, +11 natural), touch 10, flat-footed 20', '+8', '+16', 'Claw +11 melee (1d6+4)', '2 claws +11 melee (1d6+4)', '10 ft.', '5 ft.', 'Pounce, rake 1d6+2, spell-like abilities', 'Darkvision 60 ft., low-light vision', 'Fort +7, Ref +7, Will +8', 'Str 19, Dex 12, Con 13, Int 18, Wis 19, Cha 19', 'Bluff +15, Concentration +12, Diplomacy +8, Disguise +4 (+6 acting), Intimidate +13, Listen +17, Sense Motive +15, Spot +17', 'Null', 'Combat Casting, Improved Initiative, Iron Will', 'Null', 'Warm deserts', 'Solitary or covey (2-4)', '8', 'Double standard', 'Always neutral', '9-12 HD (Large); 13-24 HD (Huge)', '+4 (cohort)', 'Pounce (Ex), Rake (Ex)', 'Gynosphinx; CR 8; Large magical beast; HD 8d10+8; hp 52; Init +5; Spd 40 ft. (8 squares), fly 60 ft. (poor); AC 21 (-1 size, +1 dex, +11 natural), touch 10, flat-footed 20; Base Atk +8; Grp +16; Atk +11 melee (1d6+4, claw); Full Atk +11 melee (1d6+4, 2 claws); Space/Reach 10 ft./5 ft.; SA Pounce, rake 1d6+2, spell-like abilities; SQ Darkvision 60 ft., low-light vision; AL N; SV Fort +7, Ref +7, Will +8; Str 19, Dex 12, Con 13, Int 18, Wis 19, Cha 19

Skills and Feats: Bluff +15, Concentration +12, Diplomacy +8, Disguise +4 (+6 acting), Intimidate +13, Listen +17, Sense Motive +15, Spot +17; Combat Casting, Improved Initiative, Iron Will', '&lt;div topic=&quot;Gynosphinx&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Gynosphinx&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Gynosphinx&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Magical Beast&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d10+8 (52 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft. (8 squares), fly 60 ft. (poor)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21 (-1 size, +1 Dex, +11 natural), touch 10, flat-footed 20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8/+16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Claw +11 melee (1d6+4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 claws +11 melee (1d6+4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Pounce, rake 1d6+2, spell-like abilities&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., low-light vision&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +7, Ref +7, Will +8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 19, Dex 12, Con 13, Int 18, Wis 19, Cha 19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bluff +15, Concentration +12, Diplomacy +8, Disguise +4 (+6 acting), Intimidate +13, Listen +17, Sense Motive +15, Spot +17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Combat Casting, Improved Initiative, Iron Will&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Warm deserts&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or covey (2-4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Double standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9-12 HD (Large); 13-24 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4 (cohort)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;These sphinxes are the female counterparts of androsphinxes.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;In close combat, gynosphinxes use their powerful claws to flay the flesh from their enemies. Despite their deadly nature, they prefer to avoid combat whenever possible.&lt;/p&gt;&lt;div topic=&quot;Rake&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Rake (Ex):&lt;/b&gt; Attack bonus +11 melee, damage 1d6+2.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;clairaudience/clairvoyance&lt;/i&gt;,  &lt;i&gt;detect magic&lt;/i&gt;,  &lt;i&gt;read magic&lt;/i&gt;,  &lt;i&gt;see invisibility&lt;/i&gt;; 1/day-&lt;i&gt;comprehend languages&lt;/i&gt;,  &lt;i&gt;locate object&lt;/i&gt;,  &lt;i&gt;dispel magic&lt;/i&gt;,  &lt;i&gt;remove curse&lt;/i&gt; (DC 18), &lt;i&gt;legend lore&lt;/i&gt;. Caster level 14th. The save DC is Charisma-based.&lt;/p&gt;&lt;p&gt;Once per week a gynosphinx can create a &lt;i&gt;symbol of death&lt;/i&gt;,  a &lt;i&gt;symbol of fear&lt;/i&gt;,  a &lt;i&gt;symbol of insanity&lt;/i&gt;,  a &lt;i&gt;symbol of pain&lt;/i&gt;,  a &lt;i&gt;symbol of persuasion&lt;/i&gt;,  a &lt;i&gt;symbol of sleep&lt;/i&gt;,  and a &lt;i&gt;symbol of stunning&lt;/i&gt; as the spells (caster level 18th), except that all save DCs are 22 and each symbol remains a maximum of one week once scribed. The save DCs are Charisma-based.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersS')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (568, 'Sphinx', 'Hieracosphinx', 'Null', 'Large', 'Magical Beast', 'Null', '9d10+18 (67 hp)', '+2', '30 ft. (6 squares), fly 90 ft. (poor)', '19 (-1 size, +2 Dex, +8 natural), touch 11, flat-footed 17', '+9', '+18', 'Bite +13 melee (1d10+5)', 'Bite +13 melee (1d10+5) and 2 claws +8 melee (1d6+2)', '10 ft.', '5 ft.', 'Pounce, rake 1d6+2', 'Darkvision 60 ft., low-light vision', 'Fort +8, Ref +8, Will +5', 'Str 21, Dex 14, Con 15, Int 6, Wis 15, Cha 10', 'Listen +10, Spot +14', 'Null', 'Alertness, Cleave, Flyby Attack, Power Attack', 'Null', 'Warm deserts', 'Solitary, pair, or flock (4-7)', '5', 'None', 'Always chaotic evil', '10-14 HD (Large); 15-27 HD (Huge)', '+3 (cohort)', 'Pounce (Ex), Rake (Ex)', 'Hieracosphinx; CR 5; Large magical beast; HD 9d10+18; hp 67; Init +2; Spd 30 ft. (6 squares), fly 90 ft. (poor); AC 19 (-1 size, +2 dex, +8 natural), touch 11, flat-footed 17; Base Atk +9; Grp +18; Atk +13 melee (1d10+5, bite); Full Atk +13 melee (1d10+5, bite) and +8 melee (1d6+2, 2 claws); Space/Reach 10 ft./5 ft.; SA Pounce, rake 1d6+2; SQ Darkvision 60 ft., low-light vision; AL CE; SV Fort +8, Ref +8, Will +5; Str 21, Dex 14, Con 15, Int 6, Wis 15, Cha 10

Skills and Feats: Listen +10, Spot +14; Alertness, Cleave, Flyby Attack, Power Attack', '&lt;div topic=&quot;Hieracosphinx&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Hieracosphinx&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Hieracosphinx&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Magical Beast&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9d10+18 (67 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares), fly 90 ft. (poor)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19 (-1 size, +2 Dex, +8 natural), touch 11, flat-footed 17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9/+18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +13 melee (1d10+5)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +13 melee (1d10+5) and 2 claws +8 melee (1d6+2)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Pounce, rake 1d6+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., low-light vision&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +8, Ref +8, Will +5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 21, Dex 14, Con 15, Int 6, Wis 15, Cha 10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Listen +10, Spot +14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Cleave, Flyby Attack, Power Attack&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Warm deserts&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, or flock (4-7)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always chaotic evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-14 HD (Large); 15-27 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3 (cohort)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Hieracosphinxes can make short work of even the most dangerous opponents with their claws. They are not particularly intelligent, but are cunning enough to dive at their enemies from above with their flying ability.&lt;/p&gt;&lt;div topic=&quot;Rake&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Rake (Ex):&lt;/b&gt; Attack bonus +13 melee, damage 1d6+2.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Hieracosphinxes have a +4 racial bonus on Spot checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersS')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (569, 'Spider Eater', 'Spider Eater', 'Null', 'Large', 'Magical Beast', 'Null', '4d10+20 (42 hp)', '+1', '30 ft. (6 squares), fly 60 ft. (good)', '14 (-1 size, +1 Dex, +4 natural), touch 10, flat-footed 13', '+4', '+13', 'Sting +8 melee (1d8+5 plus poison)', 'Sting +8 melee (1d8+5 plus poison) and bite +3 melee (1d8+2)', '10 ft.', '5 ft.', 'Implant, poison', 'Darkvision 60 ft., freedom of movement, low-light vision, scent', 'Fort +9, Ref +5, Will +2', 'Str 21, Dex 13, Con 21, Int 2, Wis 12, Cha 10', 'Listen +10, Spot +11', 'Null', 'Alertness, Dodge', 'Null', 'Temperate forests', 'Solitary', '5', 'None', 'Always neutral', '5-12 HD (Huge)', '-', 'Freedom of Movement (Su), Implant (Ex), Poison (Ex)', 'Spider eater; CR 5; Large magical beast; HD 4d10+20; hp 42; Init +1; Spd 30 ft. (6 squares), fly 60 ft. (good); AC 14 (-1 size, +1 dex, +4 natural), touch 10, flat-footed 13; Base Atk +4; Grp +13; Atk +8 melee (1d8+5 plus poison, sting); Full Atk +8 melee (1d8+5 plus poison, sting) and +3 melee (1d8+2, bite); Space/Reach 10 ft./5 ft.; SA Implant, poison; SQ Darkvision 60 ft., freedom of movement, low-light vision, scent; AL N; SV Fort +9, Ref +5, Will +2; Str 21, Dex 13, Con 21, Int 2, Wis 12, Cha 10

Skills and Feats: Listen +10, Spot +11; Alertness, Dodge', '&lt;div topic=&quot;Spider Eater&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Spider Eater&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Spider Eater&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Magical Beast&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d10+20 (42 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares), fly 60 ft. (good)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14 (-1 size, +1 Dex, +4 natural), touch 10, flat-footed 13&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4/+13&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Sting +8 melee (1d8+5 plus poison)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Sting +8 melee (1d8+5 plus poison) and bite +3 melee (1d8+2)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Implant, poison&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., freedom of movement, low-light vision, scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +9, Ref +5, Will +2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 21, Dex 13, Con 21, Int 2, Wis 12, Cha 10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Listen +10, Spot +11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Dodge&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate forests&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5-12 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A spider eater is about 10 feet long and 4 feet high, and has a wingspan of about 20 feet. It weighs about 4,000 pounds.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A spider eater attacks with its venomous sting and powerful mandibles. Its usual tactic is to deliver a sting, then back off, hovering out of reach until the venom takes effect.&lt;/p&gt;&lt;div topic=&quot;Implant&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Implant (Ex):&lt;/b&gt; Female spider eaters lay their eggs inside paralyzed creatures of Large or larger size. The young emerge about six weeks later, literally devouring the host from inside.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Poison&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Poison (Ex):&lt;/b&gt; Injury, Fortitude DC 17, initial damage none, secondary damage paralysis for 1d8+5 weeks. The save DC is Constitution-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Freedom of Movement&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Freedom of Movement (Su):&lt;/b&gt; Spider eaters have a continuous freedom of movement ability as the spell (caster level 12th). When the spider eater serves as a mount, this effect does not extend to its rider.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Spider eaters have a +4 racial bonus on Listen and Spot checks.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Training A Spider Eater&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Training A Spider Eater&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;A spider eater requires training before it can bear a rider in combat.&lt;/p&gt;&lt;p&gt;Training a spider eater requires six weeks of work and a DC 25 Handle Animal check. Riding a spider eater requires an exotic saddle. A spider eater can fight while carrying a rider, but the rider cannot also attack unless he or she succeeds on a Ride check.&lt;/p&gt;&lt;p&gt;Spider eater eggs are worth 2,000 gp apiece on the open market, while young are worth 3,000 gp each. Professional trainers charge 3,000 gp to rear or train a spider eater.&lt;/p&gt;&lt;div topic=&quot;Carrying Capacity&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Carrying Capacity:&lt;/b&gt; A light load for a spider eater is up to 306 pounds; a medium load, 307-612 pounds; and a heavy load, 613-920 pounds.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersS')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (570, 'Sprite', 'Grig', 'Null', 'Tiny', 'Fey', 'Null', '1/2 d6+1 (2 hp)', '+4', '20 ft. (4 squares), fly 40 ft. (poor)', '18 (+2 size, +4 Dex, +2 natural), touch 16, flat-footed 16', '+0', '-11', 'Short sword +6 melee (1d3-3/19-20) or longbow +6 ranged (1d4-3/x3)', 'Short sword +6 melee (1d3-3/19-20) or longbow +6 ranged (1d4-3/x3)', '2-1/2 ft.', '0 ft.', 'Spell-like abilities, fiddle', 'Damage reduction 5/cold iron, low-light vision, spell resistance 17', 'Fort +1, Ref +6, Will +3', 'Str 5, Dex 18, Con 13, Int 10, Wis 13, Cha 14', 'Craft (any one) +4, Escape Artist +8, Hide +16, Jump +3, Listen +3, Move Silently +8*, Perform (string instruments) +6, Search +2, Spot +3', 'Dodge', 'Weapon Finesse', 'Null', 'Temperate forests', 'Gang (2-4), band (6-11), or tribe (20-80)', '1', 'No coins; 50% goods; 50% items', 'Always neutral good', '1-3 HD (Tiny)', '+3', 'Fiddle (Su)', 'Grig; CR 1; Tiny fey; HD 1/2 d6+1; hp 2; Init +4; Spd 20 ft. (4 squares), fly 40 ft. (poor); AC 18 (+2 size, +4 dex, +2 natural), touch 16, flat-footed 16; Base Atk +0; Grp -11; Atk +6 melee (1d3-3/19-20, short sword) or +6 ranged (1d4-3/x3, longbow); Full Atk +6 melee (1d3-3/19-20, short sword) or +6 ranged (1d4-3/x3, longbow); Space/Reach 2-1/2 ft./0 ft.; SA Spell-like abilities, fiddle; SQ Damage reduction 5/cold iron, low-light vision, spell resistance 17; AL NG; SV Fort +1, Ref +6, Will +3; Str 5, Dex 18, Con 13, Int 10, Wis 13, Cha 14

Skills and Feats: Craft (any one) +4, Escape Artist +8, Hide +16, Jump +3, Listen +3, Move Silently +8*, Perform (string instruments) +6, Search +2, Spot +3; Dodge, Weapon Finesse', '&lt;div topic=&quot;Grig&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Grig&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Grig&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Tiny Fey&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/2 d6+1 (2 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft. (4 squares), fly 40 ft. (poor)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (+2 size, +4 Dex, +2 natural), touch 16, flat-footed 16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0/-11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Short sword +6 melee (1d3-3/19-20) or longbow +6 ranged (1d4-3/x3)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Short sword +6 melee (1d3-3/19-20) or longbow +6 ranged (1d4-3/x3)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2-1/2 ft./0 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Spell-like abilities, fiddle&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/cold iron, low-light vision, spell resistance 17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +1, Ref +6, Will +3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 5, Dex 18, Con 13, Int 10, Wis 13, Cha 14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Craft (any one) +4, Escape Artist +8, Hide +16, Jump +3, Listen +3, Move Silently +8*, Perform (string instruments) +6, Search +2, Spot +3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Dodge &lt;sup&gt;B&lt;/sup&gt;, Weapon Finesse&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate forests&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Gang (2-4), band (6-11), or tribe (20-80)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;No coins; 50% goods; 50% items&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral good&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1-3 HD (Tiny)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Grigs can leap great distances. They have light blue skin, forest-green hair, and brown hairy legs, and usually wear tunics or brightly colored vests with buttons made from tiny gems. A grig stands 1-1/2 feet tall and weighs about 1 pound.&lt;/p&gt;&lt;p&gt;Grigs speak Sylvan. Some also speak Common.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Grigs are fierce by sprite standards, attacking opponents fearlessly with bow and dagger.&lt;/p&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;disguise self&lt;/i&gt;,  &lt;i&gt;entangle&lt;/i&gt; (DC 13),  &lt;i&gt;invisibility&lt;/i&gt; (self only), &lt;i&gt;pyrotechnics&lt;/i&gt; (DC 14),  &lt;i&gt;ventriloquism&lt;/i&gt; (DC 13). Caster level 9th. The save DCs are Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Fiddle&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Fiddle (Su):&lt;/b&gt; One grig in each band carries a tiny, grig-sized fiddle. When the fiddler plays, any nonsprite within 30 feet of the instrument must succeed on a DC 12 Will save or be affected as though by &lt;i&gt;irresistible dance&lt;/i&gt; for as long as the playing continues. The save DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Grigs have a +8 racial bonus on Jump checks. *They also have a +5 racial bonus on Move Silently checks in a forest setting.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersS')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (571, 'Sprite', 'Nixie', 'Null', 'Small', 'Fey', 'Aquatic', '1d6 (3 hp)', '+3', '20 ft. (4 squares), swim 30 ft.', '14 (+1 size, +3 Dex), touch 14, flat-footed 11', '+0', '-6', 'Short sword +4 melee (1d4-2/19-20) or light crossbow +4 ranged (1d6/19-20)', 'Short sword +4 melee (1d4-2/19-20) or light crossbow +4 ranged (1d6/19-20)', '5 ft.', '5 ft.', 'Charm person', 'Amphibious, damage reduction 5/cold iron, low-light vision, spell resistance 16, water breathing, wild empathy', 'Fort +0, Ref +5, Will +3', 'Str 7, Dex 16, Con 11, Int 12, Wis 13, Cha 18', 'Bluff +8, Craft (any one) +5, Escape Artist +6, Handle Animal +8, Hide +7*, Listen +6, Perform (sing) +7, Search +3, Sense Motive +5, Spot +6, Swim +6', 'Dodge', 'Weapon Finesse', 'Null', 'Temperate aquatic', 'Gang (2-4), band (6-11), or tribe (20-80)', '1', 'No coins; 50% goods (metal or stone only); 50% items (no scrolls)', 'Always neutral', '2-3 HD (Small)', '+3', 'Amphibious (Ex), Charm Person (Sp), Water Breathing (Sp), Wild Empathy (Ex)', 'Nixie; CR 1; Small fey (aquatic); HD 1d6; hp 3; Init +3; Spd 20 ft. (4 squares), swim 30 ft.; AC 14 (+1 size, +3 dex), touch 14, flat-footed 11; Base Atk +0; Grp -6; Atk +4 melee (1d4-2/19-20, short sword) or +4 ranged (1d6/19-20, light crossbow); Full Atk +4 melee (1d4-2/19-20, short sword) or +4 ranged (1d6/19-20, light crossbow); Space/Reach 5 ft./5 ft.; SA Charm person; SQ Amphibious, damage reduction 5/cold iron, low-light vision, spell resistance 16, water breathing,  wild empathy; AL N; SV Fort +0, Ref +5, Will +3; Str 7, Dex 16, Con 11, Int 12, Wis 13, Cha 18

Skills and Feats: Bluff +8, Craft (any one) +5, Escape Artist +6, Handle Animal +8, Hide +7*, Listen +6, Perform (sing) +7, Search +3, Sense Motive +5, Spot +6, Swim +6; Dodge, Weapon Finesse', '&lt;div topic=&quot;Nixie&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Nixie&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Nixie&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Small Fey (Aquatic)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6 (3 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft. (4 squares), swim 30 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14 (+1 size, +3 Dex), touch 14, flat-footed 11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0/-6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Short sword +4 melee (1d4-2/19-20) or light crossbow +4 ranged (1d6/19-20)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Short sword +4 melee (1d4-2/19-20) or light crossbow +4 ranged (1d6/19-20)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;i&gt;Charm person&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Amphibious, damage reduction 5/cold iron, low-light vision, spell resistance 16, &lt;i&gt;water breathing&lt;/i&gt;,  wild empathy&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +0, Ref +5, Will +3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 7, Dex 16, Con 11, Int 12, Wis 13, Cha 18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bluff +8, Craft (any one) +5, Escape Artist +6, Handle Animal +8, Hide +7*, Listen +6, Perform (sing) +7, Search +3, Sense Motive +5, Spot +6, Swim +6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Dodge &lt;sup&gt;B&lt;/sup&gt;, Weapon Finesse&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate aquatic&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Gang (2-4), band (6-11), or tribe (20-80)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;No coins; 50% goods (metal or stone only); 50% items (no scrolls)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2-3 HD (Small)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Most nixies are slim and comely, with lightly scaled, pale green skin and dark green hair. Females often twine shells and pearl strings in their hair and dress in wraps woven from colorful seaweed. Males wear loincloths of the same materials. Nixies prefer not to leave their lakes.&lt;/p&gt;&lt;p&gt;A nixie stands about 4 feet tall and weighs about 45 pounds.&lt;/p&gt;&lt;p&gt;Nixies speak Aquan and Sylvan. Some also speak Common.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Nixies rely on their &lt;i&gt;Charm Person&lt;/i&gt; ability to deter enemies, entering combat only to protect themselves and their territory.&lt;/p&gt;&lt;div topic=&quot;Charm Person&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Charm Person&lt;/i&gt; (Sp):&lt;/b&gt; A nixie can use &lt;i&gt;Charm Person&lt;/i&gt; three times per day as the spell (caster level 4th). Those affected must succeed on a DC 15 Will save or be &lt;i&gt;charmed&lt;/i&gt; for 24 hours. Most &lt;i&gt;charmed&lt;/i&gt; creatures are used to perform heavy labor, guard duty, and other onerous tasks for the nixie community. Shortly before the effect wears off, the nixie escorts the &lt;i&gt;charmed&lt;/i&gt; creature away and orders it to keep walking. The save DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Amphibious&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Amphibious (Ex):&lt;/b&gt; Although nixies are aquatic, they can survive indefinitely on land.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Water Breathing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;water breathing&lt;/i&gt; (Sp):&lt;/b&gt; Once per day a nixie can use &lt;i&gt;water breathing&lt;/i&gt; as the spell (caster level 12th). Nixies usually bestow this effect on those they have &lt;i&gt;charmed&lt;/i&gt;.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Wild Empathy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Wild Empathy (Ex):&lt;/b&gt; This ability works like the druid''s wild empathy class feature, except that a nixie has a +6 racial bonus on the check.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A nixie has a +8 racial bonus on any Swim check to perform some special action or avoid a hazard. It can always choose to take 10 on a Swim check, even if distracted or endangered. It can use the run action while swimming, provided it swims in a straight line. *Nixies have a +5 racial bonus on Hide checks when in the water.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersS')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (572, 'Sprite', 'Pixie', 'Null', 'Small', 'Fey', 'Null', '1d6 (3 hp)', '+4', '20 ft. (4 squares), fly 60 ft. (good)', '16 (+1 size, +4 Dex, +1 natural), touch 15, flat-footed 12', '+0', '-6', 'Short sword +5 melee (1d4-2/19-20) or longbow +5 ranged (1d6-2/3)', 'Short sword +5 melee (1d4-2/19-20) or longbow +5 ranged (1d6-2)/x3', '5 ft.', '5 ft.', 'Spell-like abilities, special arrows', 'Damage reduction 10/cold iron, greater invisibility, low-light vision, spell resistance 15', 'Fort +0, Ref +6, Will +4', 'Str 7, Dex 18, Con 11, Int 16, Wis 15, Cha 16', 'Bluff +7, Concentration +4, Escape Artist +8, Hide +8, Listen +8, Move Silently +8, Ride +8, Search +9, Sense Motive +6, Spot +8', 'Dodge', 'Weapon Finesse', 'Null', 'Temperate forests', 'Gang (2-4), band (6-11), or tribe (20-80)', '4 (5 with irresistible dance)', 'No coins; 50% goods; 50% items', 'Always neutral good', '2-3 HD (Small)', '+4 (+6 with irresistible dance)', 'Greater Invisibility (Su), Special Arrows (Ex)', 'Pixie; CR 4 (5 with irresistible dance); Small fey; HD 1d6; hp 3; Init +4; Spd 20 ft. (4 squares), fly 60 ft. (good); AC 16 (+1 size, +4 dex, +1 natural), touch 15, flat-footed 12; Base Atk +0; Grp -6; Atk +5 melee (1d4-2/19-20, short sword) or +5 ranged (1d6-2/3, longbow); Full Atk +5 melee (1d4-2/19-20, short sword) or +5 /x3 ranged (1d6-2, longbow); Space/Reach 5 ft./5 ft.; SA Spell-like abilities, special arrows; SQ Damage reduction 10/cold iron, greater invisibility, low-light vision, spell resistance 15; AL NG; SV Fort +0, Ref +6, Will +4; Str 7, Dex 18, Con 11, Int 16, Wis 15, Cha 16

Skills and Feats: Bluff +7, Concentration +4, Escape Artist +8, Hide +8, Listen +8, Move Silently +8, Ride +8, Search +9, Sense Motive +6, Spot +8; Dodge, Weapon Finesse', '&lt;div topic=&quot;Pixie&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Pixie&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Pixie&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Small Fey&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6 (3 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft. (4 squares), fly 60 ft. (good)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+1 size, +4 Dex, +1 natural), touch 15, flat-footed 12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0/-6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Short sword +5 melee (1d4-2/19-20) or longbow +5 ranged (1d6-2/3)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Short sword +5 melee (1d4-2/19-20) or longbow +5 ranged (1d6-2)/x3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Spell-like abilities, special arrows&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/cold iron, greater invisibility, low-light vision, spell resistance 15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +0, Ref +6, Will +4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 7, Dex 18, Con 11, Int 16, Wis 15, Cha 16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bluff +7, Concentration +4, Escape Artist +8, Hide +8, Listen +8, Move Silently +8, Ride +8, Search +9, Sense Motive +6, Spot +8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Dodge &lt;sup&gt;B&lt;/sup&gt;, Weapon Finesse&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate forests&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Gang (2-4), band (6-11), or tribe (20-80)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4 (5 with &lt;i&gt;irresistible dance&lt;/i&gt;)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;No coins; 50% goods; 50% items&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral good&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2-3 HD (Small)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4 (+6 with &lt;i&gt;irresistible dance&lt;/i&gt;)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Pixies wear bright clothing, often including a cap and shoes with curled and pointed toes.&lt;/p&gt;&lt;p&gt;A pixie stands about 2-1/2 feet tall and weighs about 30 pounds.&lt;/p&gt;&lt;p&gt;Pixies speak Sylvan and Common, and may know other languages as well.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;The normally carefree pixies ferociously attack evil creatures and unwanted intruders. They take full advantage of their invisibility and other abilities to harass and drive away opponents.&lt;/p&gt;&lt;div topic=&quot;Greater Invisibility&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Greater Invisibility (Su):&lt;/b&gt; A pixie remains invisible even when it attacks. This ability is constant, but the pixie can suppress or resume it as a free action.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; 1/day-&lt;i&gt;lesser confusion&lt;/i&gt; (DC 14), &lt;i&gt;dancing lights&lt;/i&gt;,  &lt;i&gt;detect chaos&lt;/i&gt;,  &lt;i&gt;detect good&lt;/i&gt;,  &lt;i&gt;detect evil&lt;/i&gt;,  &lt;i&gt;detect law&lt;/i&gt;,  &lt;i&gt;detect thoughts&lt;/i&gt; (DC 15), &lt;i&gt;dispel magic&lt;/i&gt;,  &lt;i&gt;entangle&lt;/i&gt; (DC 14), &lt;i&gt;permanent image&lt;/i&gt; (DC 19; visual and auditory elements only), &lt;i&gt;polymorph&lt;/i&gt; (self only). Caster level 8th. The save DCs are Charisma-based.&lt;/p&gt;&lt;p&gt;One pixie in ten can use &lt;i&gt;irresistible dance&lt;/i&gt; (caster level 8th) once per day.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special Arrows&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special Arrows (Ex):&lt;/b&gt; Pixies sometimes employ arrows that deal no damage but can erase memory or put a creature to sleep.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Memory Loss:&lt;/i&gt; An opponent struck by this arrow must succeed on a DC 15 Will save or lose all memory. The save DC is Charisma-based and includes a +2 racial bonus. The subject retains skills, languages, and class abilities but forgets everything else until he or she receives a &lt;i&gt;heal&lt;/i&gt; spell or memory restoration with &lt;i&gt;limited wish&lt;/i&gt;,  &lt;i&gt;wish&lt;/i&gt;,  or &lt;i&gt;miracle&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Sleep:&lt;/i&gt; Any opponent struck by this arrow, regardless of Hit Dice, must succeed on a DC 15 Fortitude save or be affected as though by a &lt;i&gt;sleep&lt;/i&gt; spell. The save DC is Charisma-based and includes a +2 racial bonus.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Pixies as Characters&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Pixies as Characters&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A pixie character exchanges its 1 HD of fey for its first class level.&lt;/p&gt;&lt;p&gt;Pixie characters possess the following racial traits.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;-4 Strength, +8 Dexterity, +6 Intelligence, +4 Wisdom, +6 Charisma.&lt;/li&gt;
 &lt;li&gt;Small size. +1 bonus to Armor Class, +1 bonus on attack rolls, +4 bonus on Hide checks, -4 penalty on grapple checks, lifting and carrying limits 3/4 those of Medium characters.&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;-A pixie''s base land speed is 20 feet. It also has a fly speed of 60 feet (good).&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;Low-light vision.&lt;/li&gt;
 &lt;li&gt;Skills: Pixies have a +2 racial bonus on Listen, Search, and Spot checks.&lt;/li&gt;
 &lt;li&gt;Racial Feats: A pixie receives Dodge as a bonus feat.&lt;/li&gt;
 &lt;li&gt;+1 natural armor bonus.&lt;/li&gt;
 &lt;li&gt;Special Attacks (see above): Spell-like abilities.&lt;/li&gt;
 &lt;li&gt;Special Qualities (see above): Damage reduction 10/cold iron, greater invisibility, spell resistance equal to 15 + class levels.&lt;/li&gt;
 &lt;li&gt;Automatic Languages: Common, Sylvan. Bonus Languages: Elven, Gnome, Halfling.&lt;/li&gt;
 &lt;li&gt;Favored Class: Sorcerer.&lt;/li&gt;
 &lt;li&gt;Level adjustment +4 (+6 if the pixie can use &lt;i&gt;irresistible dance)&lt;/i&gt;.&lt;/li&gt;
&lt;/ul&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersS')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (573, 'Stirge', 'Stirge', 'Null', 'Tiny', 'Magical Beast', 'Null', '1d10 (5 hp)', '+4', '10 ft (2 squares), fly 40 ft. (average)', '16 (+2 size, +4 Dex), touch 16, flat-footed 12', '+1', '-11 (+1 when attached)', 'Touch +7 melee (attach)', 'Touch +7 melee (attach)', '2-1/2 ft.', '0 ft.', 'Attach, blood drain', 'Darkvision 60 ft., low-light vision', 'Fort +2, Ref +6, Will +1', 'Str 3, Dex 19, Con 10, Int 1, Wis 12, Cha 6', 'Hide +14, Listen +4, Spot +4', 'Weapon Finesse', 'Alertness', 'Null', 'Warm marshes', 'Colony (2-4), flock (5-8), or storm (9-14)', '1/2', 'None', 'Always neutral', '-', '-', 'Attach (Ex), Blood Drain (Ex)', 'Stirge; CR 1/2; Tiny magical beast; HD 1d10; hp 5; Init +4; Spd 10 ft (2 squares), fly 40 ft. (average); AC 16 (+2 size, +4 dex), touch 16, flat-footed 12; Base Atk +1; Grp -11 (+1 when attached); Atk +7 melee (attach, touch); Full Atk +7 melee (attach, touch); Space/Reach 2-1/2 ft./0 ft.; SA Attach, blood drain; SQ Darkvision 60 ft., low-light vision; AL N; SV Fort +2, Ref +6, Will +1; Str 3, Dex 19, Con 10, Int 1, Wis 12, Cha 6

Skills and Feats: Hide +14, Listen +4, Spot +4; Alertness, Weapon Finesse', '&lt;div topic=&quot;Stirge&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Stirge&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Stirge&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Tiny Magical Beast&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d10 (5 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft (2 squares), fly 40 ft. (average)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+2 size, +4 Dex), touch 16, flat-footed 12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1/-11 (+1 when attached)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Touch +7 melee (attach)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Touch +7 melee (attach)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2-1/2 ft./0 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Attach, blood drain&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., low-light vision&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +2, Ref +6, Will +1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 3, Dex 19, Con 10, Int 1, Wis 12, Cha 6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hide +14, Listen +4, Spot +4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Weapon Finesse &lt;sup&gt;B&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Warm marshes&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Colony (2-4), flock (5-8), or storm (9-14)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A stirge''s coloration ranges from rust-red to reddish-brown, with a dirty yellow underside. The proboscis is pink at the tip, fading to gray at its base.&lt;/p&gt;&lt;p&gt;A stirge''s body is about 1 foot long, with a wingspan of about 2 feet. It weighs about 1 pound.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A stirge attacks by landing on a victim, finding a vulnerable spot, and plunging its proboscis into the flesh. This is a touch attack and can target only Small or larger creatures.&lt;/p&gt;&lt;div topic=&quot;Attach&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Attach (Ex):&lt;/b&gt; If a stirge hits with a touch attack, it uses its eight pincers to latch onto the opponent''s body. An attached stirge is effectively grappling its prey. The stirge loses its Dexterity bonus to AC and has an AC of 12, but holds on with great tenacity. Stirges have a +12 racial bonus on grapple checks (already figured into the Base Attack/Grapple entry above).&lt;/p&gt;&lt;p&gt;An attached stirge can be struck with a weapon or grappled itself. To remove an attached stirge through grappling, the opponent must achieve a pin against the stirge.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Blood Drain&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Blood Drain (Ex):&lt;/b&gt; A stirge drains blood, dealing 1d4 points of Constitution damage in any round when it begins its turn attached to a victim. Once it has dealt 4 points of Constitution damage, it detaches and flies off to digest the meal. If its victim dies before the stirge''s appetite has been sated, the stirge detaches and seeks a new target.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersS')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (574, 'Swarm', 'Bat Swarm', 'Null', 'Diminutive', 'Animal', 'Swarm', '3d8 (13 hp)', '+2', '5 ft. (1 square), fly 40 ft. (good)', '16 (+4 size, +2 Dex), touch 14, flat-footed 12', '+2', '-', 'Swarm (1d6)', 'Swarm (1d6)', '10 ft.', '0 ft.', 'Distraction, wounding', 'Blindsense 20 ft., half damage from slashing and piercing, low-light vision, swarm traits', 'Fort +3, Ref +7, Will +3', 'Str 3, Dex 15, Con 10, Int 2, Wis 14, Cha 4', 'Listen +11, Spot +11', 'Null', 'Alertness, Lightning Reflexes', 'Null', 'Temperate deserts', 'Solitary, flight (2-4 swarms), or colony (11-20 swarms)', '2', 'None', 'Always neutral', 'None', '-', 'Blindsense (Ex), Distraction (Ex), Wounding (Ex)', 'Bat swarm; CR 2; Diminutive animal (swarm); HD 3d8; hp 13; Init +2; Spd 5 ft. (1 square), fly 40 ft. (good); AC 16 (+4 size, +2 dex), touch 14, flat-footed 12; Base Atk +2; Grp -; Atk Swarm (1d6); Full Atk Swarm (1d6); Space/Reach 10 ft./0 ft.; SA Distraction, wounding; SQ Blindsense 20 ft., half damage from slashing and piercing, low-light vision, swarm traits; AL N; SV Fort +3, Ref +7, Will +3; Str 3, Dex 15, Con 10, Int 2, Wis 14, Cha 4

Skills and Feats: Listen +11, Spot +11; Alertness, Lightning Reflexes', '&lt;div topic=&quot;Bat Swarm&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Bat Swarm&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Bat Swarm&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Diminutive Animal (Swarm)&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d8 (13 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft. (1 square), fly 40 ft. (good)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+4 size, +2 Dex), touch 14, flat-footed 12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2/-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Swarm (1d6)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Swarm (1d6)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./0 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Distraction, wounding&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Blindsense 20 ft., half damage from slashing and piercing, low-light vision, swarm traits&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +3, Ref +7, Will +3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 3, Dex 15, Con 10, Int 2, Wis 14, Cha 4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Listen +11, Spot +11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Lightning Reflexes&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate deserts&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, flight (2-4 swarms), or colony (11-20 swarms)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A bat swarm is nocturnal, and is never found aboveground in daylight.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A bat swarm seeks to surround and attack any warm-blooded prey it encounters. The swarm deals 1d6 points of damage to any creature whose space it occupies at the end of its move.&lt;/p&gt;&lt;div topic=&quot;Distraction&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Distraction (Ex):&lt;/b&gt; Any living creature that begins its turn with a swarm in its space must succeed on a DC 11 Fortitude save or be nauseated for 1 round. The save DC is Constitution-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Wounding&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Wounding (Ex):&lt;/b&gt; Any living creature damaged by a bat swarm continues to bleed, losing 1 hit point per round thereafter. Multiple wounds do not result in cumulative bleeding loss. The bleeding can be stopped by a DC 10 Heal check or the application of a &lt;i&gt;cure&lt;/i&gt; spell or some other healing magic.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Blindsense&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Blindsense (Ex):&lt;/b&gt; A bat swarm notices and locates creatures within 20 feet. Opponents still have total concealment against the bat swarm (but swarm attacks ignore concealment).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A bat swarm has a +4 racial bonus on Listen and Spot checks. These bonuses are lost if its blindsense is negated.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersS')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (575, 'Swarm', 'Centipede Swarm', 'Null', 'Diminutive', 'Vermin', 'Swarm', '9d8-9 (31 hp)', '+4', '20 ft. (4 squares), climb 20 ft.', '18 (+4 size, +4 Dex), touch 18, flat-footed 14', '+6', '-', 'Swarm (2d6 plus poison)', 'Swarm (2d6 plus poison)', '10 ft.', '0 ft.', 'Distraction, poison', 'Darkvision 60 ft., immune to weapon damage, swarm traits, tremorsense 30 ft., vermin traits', 'Fort +5, Ref +7, Will +3', 'Str 1, Dex 19, Con 8, Int -, Wis 10, Cha 2', 'Climb +12, Spot +4', 'Weapon Finesse', 'Null', 'Null', 'Underground', 'Solitary, tangle (2-4 swarms), or colony (7-12 swarms)', '4', 'None', 'Always neutral', 'None', '-', 'Distraction (Ex), Poison (Ex)', 'Centipede swarm; CR 4; Diminutive vermin (swarm); HD 9d8-9; hp 31; Init +4; Spd 20 ft. (4 squares), climb 20 ft.; AC 18 (+4 size, +4 dex), touch 18, flat-footed 14; Base Atk +6; Grp -; Atk Swarm (2d6 plus poison); Full Atk Swarm (2d6 plus poison); Space/Reach 10 ft./0 ft.; SA Distraction, poison; SQ Darkvision 60 ft., immune to weapon damage, swarm traits, tremorsense 30 ft., vermin traits; AL N; SV Fort +5, Ref +7, Will +3; Str 1, Dex 19, Con 8, Int -, Wis 10, Cha 2

Skills and Feats: Climb +12, Spot +4; Weapon Finesse', '&lt;div topic=&quot;Centipede Swarm&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Centipede Swarm&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Centipede Swarm&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Diminutive Vermin (Swarm)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9d8-9 (31 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft. (4 squares), climb 20 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (+4 size, +4 Dex), touch 18, flat-footed 14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6/-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Swarm (2d6 plus poison)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Swarm (2d6 plus poison)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./0 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Distraction, poison&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., immune to weapon damage, swarm traits, tremorsense 30 ft., vermin traits&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +5, Ref +7, Will +3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 1, Dex 19, Con 8, Int -, Wis 10, Cha 2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Climb +12, Spot +4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Weapon Finesse &lt;sup&gt;B&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Underground&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, tangle (2-4 swarms), or colony (7-12 swarms)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A centipede swarm seeks to surround and attack any living prey it encounters. A swarm deals 2d6 points of damage to any creature whose space it occupies at the end of its move.&lt;/p&gt;&lt;div topic=&quot;Distraction&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Distraction (Ex):&lt;/b&gt; Any living creature that begins its turn with a centipede swarm in its space must succeed on a DC 13 Fortitude save or be nauseated for 1 round. The save DC is Constitution-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Poison&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Poison (Ex):&lt;/b&gt; Injury, Fortitude DC 13, initial and secondary damage 1d4 Dex. The save DC is Constitution-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A centipede swarm has a +4 racial bonus on Spot checks and a +8 racial bonus on Climb checks, and uses its Dexterity modifier instead of its Strength modifier for Climb checks. A centipede swarm has a +8 racial bonus on Climb checks and can always choose to take 10 on a Climb check, even if rushed or threatened.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersS')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (576, 'Swarm', 'Hellwasp Swarm', 'Null', 'Diminutive', 'Magical Beast', 'Extraplanar, Evil, Swarm', '12d10+27 (93 hp)', '+10', '5 ft. (1 square), fly 40 ft.', '20 (+4 size, +6 Dex), touch 20, flat-footed 14', '+12', '-', 'Swarm (3d6 plus poison)', 'Swarm (3d6 plus poison)', '10 ft.', '0 ft.', 'Distraction, inhabit, poison', 'Damage reduction 10/magic, darkvision 60 ft., hive mind, immune to weapon damage, fire resistance 10, low-light vision, swarm traits', 'Fort +10, Ref +14, Will +7', 'Str 1, Dex 22, Con 14, Int 6, Wis 13, Cha 9', 'Hide +19, Listen +10, Spot +10', 'Null', 'Ability Focus (poison), Alertness, Improved Initiative, Iron Will, Toughness', 'Null', 'A evil-aligned plane', 'Solitary, fright (2-4 swarms), or terror (5-8 swarms)', '8', 'None', 'Always lawful evil', 'None', '-', 'Distraction (Ex), Hive Mind (Ex), Inhabit (Ex), Poison (Ex)', 'Hellwasp swarm; CR 8; Diminutive magical beast (extraplanar, evil, swarm); HD 12d10+27; hp 93; Init +10; Spd 5 ft. (1 square), fly 40 ft.; AC 20 (+4 size, +6 dex), touch 20, flat-footed 14; Base Atk +12; Grp -; Atk Swarm (3d6 plus poison); Full Atk Swarm (3d6 plus poison); Space/Reach 10 ft./0 ft.; SA Distraction, inhabit, poison; SQ Damage reduction 10/magic, darkvision 60 ft., hive mind, immune to weapon damage, fire resistance 10, low-light vision, swarm traits; AL LE; SV Fort +10, Ref +14, Will +7; Str 1, Dex 22, Con 14, Int 6, Wis 13, Cha 9

Skills and Feats: Hide +19, Listen +10, Spot +10; Ability Focus (poison), Alertness, Improved Initiative, Iron Will, Toughness', '&lt;div topic=&quot;Hellwasp Swarm&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Hellwasp Swarm&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Hellwasp Swarm&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Diminutive Magical Beast (Extraplanar, Evil, Swarm)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d10+27 (93 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft. (1 square), fly 40 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 (+4 size, +6 Dex), touch 20, flat-footed 14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12/-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Swarm (3d6 plus poison)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Swarm (3d6 plus poison)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./0 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Distraction, inhabit, poison&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic, darkvision 60 ft., hive mind, immune to weapon damage, fire resistance 10, low-light vision, swarm traits&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +10, Ref +14, Will +7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 1, Dex 22, Con 14, Int 6, Wis 13, Cha 9&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hide +19, Listen +10, Spot +10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Ability Focus (poison), Alertness, Improved Initiative, Iron Will, Toughness&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;A evil-aligned plane&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, fright (2-4 swarms), or terror (5-8 swarms)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always lawful evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A single hellwasp resembles a thumb-sized normal wasp, except its carapace is gleaming black with ruby-red stripes, and its compound eyes are an iridescent green. In swarms, hellwasps form a collective hive mind intelligence with infernal cunning and bloodlust.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Like any swarm, a hellwasp swarm seeks to surround and attack any living prey it encounters. A swarm deals 3d6 points of damage to any creature whose space it occupies at the end of its move. The swarm can take over the bodies of its prey and infest both the living and the dead, using them as horrible living (or unliving) puppets to accomplish acts of wickedness that a swarm of insects could never attempt.&lt;/p&gt;&lt;p&gt;A hellwasp swarm''s attack is treated as an evil-aligned weapon and a magic weapon for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Distraction&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Distraction (Ex):&lt;/b&gt; Any living creature that begins its turn with a hellwasp swarm in its space must succeed on a DC 18 Fortitude save or be nauseated for 1 round. The save DC is Constitution-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Inhabit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Inhabit (Ex):&lt;/b&gt; A hellwasp swarm can enter the body of a helpless or dead creature by crawling into its mouth and other orifices. Inhabiting requires 1 minute, and the victim must be Small, Medium, or Large (although four swarms working together can  inhabit a Huge creature). The swarm can abandon the body at any time, although doing this takes 1 full round. Any attack against the host deals half damage to the hellwasp swarm as well, although the swarm''s resistances and immunities may negate some or all of this damage.&lt;/p&gt;&lt;p&gt;If a hellwasp swarm inhabits a dead body, it can restore animation to the creature and control its movements, effectively transforming it into a zombie of the appropriate size for as long as the swarm remains inside. If a hellwasp swarm inhabits a living victim, it can neutralize the effects of its own poison and control the victim''s movement and actions as if using &lt;i&gt;dominate monster&lt;/i&gt; on the victim. The hellwasps quickly consume a living victim, dealing 2d4 points of Constitution damage per hour they inhabit a body. A body reduced to Constitution 0 is dead.&lt;/p&gt;&lt;p&gt;A hellwasp-inhabited creature is relatively easy to spot, since its skin crawls with the forms of insects inside. The swarm is intelligent enough to attempt to hide beneath loose clothing or a large cloak to keep its presence from being detected. The swarm can attempt a Disguise check to conceal its inhabitation of a host, with a -4 penalty if currently inhabiting a Small host.&lt;/p&gt;&lt;p&gt;A &lt;i&gt;remove disease&lt;/i&gt; or &lt;i&gt;heal&lt;/i&gt; spell cast on an inhabited victim forces the hellwasp swarm to abandon its host.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Poison&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Poison (Ex):&lt;/b&gt; Injury, Fortitude DC 18, initial and secondary damage 1d6 Dex. The save DC is Constitution-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Hive Mind&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Hive Mind (Ex):&lt;/b&gt; Any hellwasp swarm with at least 1 hit point per Hit Die (or 12 hit points, for a standard hellwasp swarm) forms a hive mind, giving it an Intelligence of 6. When a hellwasp swarm is reduced below this hit point threshold, it becomes mindless.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersS')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (577, 'Swarm', 'Locust Swarm', 'Null', 'Diminutive', 'Vermin', 'Swarm', '6d8-6 (21 hp)', '+4', '10 ft. (2 squares), fly 30 ft. (poor)', '18 (+4 size, +4 Dex), touch 18, flat-footed 14', '+4', '-', 'Swarm (2d6)', 'Swarm (2d6)', '10 ft.', '0 ft.', 'Distraction', 'Darkvision 60 ft., immune to weapon damage, swarm traits, vermin traits', 'Fort +4, Ref +6, Will +2', 'Str 1, Dex 19, Con 8, Int -, Wis 10, Cha 2', 'Listen +4, Spot +4', 'Null', '-', 'Null', 'Temperate plains', 'Solitary, cloud (2-7 swarms), or plague (11-20 swarms)', '3', 'None', 'Always neutral', 'None', '-', 'Distraction (Ex)', 'Locust swarm; CR 3; Diminutive vermin (swarm); HD 6d8-6; hp 21; Init +4; Spd 10 ft. (2 squares), fly 30 ft. (poor); AC 18 (+4 size, +4 dex), touch 18, flat-footed 14; Base Atk +4; Grp -; Atk Swarm (2d6); Full Atk Swarm (2d6); Space/Reach 10 ft./0 ft.; SA Distraction; SQ Darkvision 60 ft., immune to weapon damage, swarm traits, vermin traits; AL N; SV Fort +4, Ref +6, Will +2; Str 1, Dex 19, Con 8, Int -, Wis 10, Cha 2

Skills and Feats: Listen +4, Spot +4; -', '&lt;div topic=&quot;Locust Swarm&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Locust Swarm&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Locust Swarm&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Diminutive Vermin (Swarm)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d8-6 (21 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft. (2 squares), fly 30 ft. (poor)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (+4 size, +4 Dex), touch 18, flat-footed 14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4/-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Swarm (2d6)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Swarm (2d6)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./0 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Distraction&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., immune to weapon damage, swarm traits, vermin traits&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +4, Ref +6, Will +2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 1, Dex 19, Con 8, Int -, Wis 10, Cha 2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Listen +4, Spot +4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate plains&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, cloud (2-7 swarms), or plague (11-20 swarms)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A locust swarm is a cloud of thousands of winged vermin that devours any organic material in its path.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A locust swarm surrounds and attacks any living prey it encounters. A swarm deals 2d6 points of damage to any creature whose space it occupies at the end of its move.&lt;/p&gt;&lt;div topic=&quot;Distraction&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Distraction (Ex):&lt;/b&gt; Any living creature that begins its turn with a locust swarm in its space must succeed on a DC 12 Fortitude save or be nauseated for 1 round. The save DC is Constitution-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A locust swarm has a +4 racial bonus on Listen and Spot checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersS')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (578, 'Swarm', 'Rat Swarm', 'Null', 'Tiny', 'Animal', 'Swarm', '4d8 (13 hp)', '+2', '15 ft. (3 squares), climb 15 ft.', '14 (+2 size, +2 Dex), touch 14, flat-footed 12', '+3', '-', 'Swarm (1d6 plus disease)', 'Swarm (1d6 plus disease)', '10 ft.', '0 ft.', 'Disease, distraction', 'Half damage from slashing and piercing, low-light vision, scent, swarm traits', 'Fort +4, Ref +6, Will +2', 'Str 2, Dex 15, Con 10, Int 2, Wis 12, Cha 2', 'Balance +10, Climb +10, Hide +14, Listen +6, Spot +7, Swim +10', 'Null', 'Alertness, Weapon Finesse', 'Null', 'Any', 'Solitary, pack (2-4 swarms), or infestation (7-12 swarms)', '2', 'None', 'Always neutral', 'None', '-', 'Disease (Ex), Distraction (Ex)', 'Rat swarm; CR 2; Tiny animal (swarm); HD 4d8; hp 13; Init +2; Spd 15 ft. (3 squares), climb 15 ft.; AC 14 (+2 size, +2 dex), touch 14, flat-footed 12; Base Atk +3; Grp -; Atk Swarm (1d6 plus disease); Full Atk Swarm (1d6 plus disease); Space/Reach 10 ft./0 ft.; SA Disease, distraction; SQ Half damage from slashing and piercing, low-light vision, scent, swarm traits; AL N; SV Fort +4, Ref +6, Will +2; Str 2, Dex 15, Con 10, Int 2, Wis 12, Cha 2

Skills and Feats: Balance +10, Climb +10, Hide +14, Listen +6, Spot +7, Swim +10; Alertness, Weapon Finesse', '&lt;div topic=&quot;Rat Swarm&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Rat Swarm&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Rat Swarm&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Tiny Animal (Swarm)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d8 (13 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 ft. (3 squares), climb 15 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14 (+2 size, +2 Dex), touch 14, flat-footed 12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3/-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Swarm (1d6 plus disease)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Swarm (1d6 plus disease)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./0 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Disease, distraction&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Half damage from slashing and piercing, low-light vision, scent, swarm traits&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +4, Ref +6, Will +2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 2, Dex 15, Con 10, Int 2, Wis 12, Cha 2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Balance +10, Climb +10, Hide +14, Listen +6, Spot +7, Swim +10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Weapon Finesse&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pack (2-4 swarms), or infestation (7-12 swarms)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A rat swarm seeks to surround and attack any warm-blooded prey it encounters. A swarm deals 1d6 points of damage to any creature whose space it occupies at the end of its move.&lt;/p&gt;&lt;div topic=&quot;Disease&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Disease (Ex):&lt;/b&gt; Filth fever-swarm attack, Fortitude DC 12, incubation period 1d3 days, damage 1d3 Dex and 1d3 Con. The save DC is Constitution-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Distraction&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Distraction (Ex):&lt;/b&gt; Any living creature that begins its turn with a swarm in its square must succeed on a DC 12 Fortitude save or be nauseated for 1 round. The save DC is Constitution-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A rat swarm has a +4 racial bonus on Hide and Move Silently checks, and a +8 racial bonus on Balance, Climb, and Swim checks. A rat swarm can always choose to take 10 on all Climb checks, even if rushed or threatened. A rat swarm uses its Dexterity modifier instead of its Strength modifier for Climb and Swim checks. A rat swarm has a +8 racial bonus on any Swim check to perform some special action or avoid a hazard. It can always choose to take 10 on a Swim check, even if distracted or endangered. It can use the run action while swimming, provided it swims in a straight line.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersS')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (579, 'Swarm', 'Spider Swarm', 'Null', 'Diminutive', 'Vermin', 'Swarm', '2d8 (9 hp)', '+3', '20 ft. (4 squares), climb 20 ft.', '17 (+4 size, +3 Dex), touch 17, flat-footed 14', '+1', '-', 'Swarm (1d6 plus poison)', 'Swarm (1d6 plus poison)', '10 ft.', '0 ft.', 'Distraction, poison', 'Darkvision 60 ft., swarm traits, tremorsense 30 ft., vermin traits', 'Fort +3, Ref +3, Will +0', 'Str 1, Dex 17, Con 10, Int -, Wis 10, Cha 2', 'Climb +11, Listen +4, Spot +4', 'Null', 'Null', 'Null', 'Warm forests', 'Solitary, tangle (2-4 swarms), or colony (7-12 swarms)', '1', 'None', 'Always neutral', 'None', '-', 'Distraction (Ex), Poison (Ex)', 'Spider swarm; CR 1; Diminutive vermin (swarm); HD 2d8; hp 9; Init +3; Spd 20 ft. (4 squares), climb 20 ft.; AC 17 (+4 size, +3 dex), touch 17, flat-footed 14; Base Atk +1; Grp -; Atk Swarm (1d6 plus poison); Full Atk Swarm (1d6 plus poison); Space/Reach 10 ft./0 ft.; SA Distraction, poison; SQ Darkvision 60 ft., swarm traits, tremorsense 30 ft., vermin traits; AL N; SV Fort +3, Ref +3, Will +0; Str 1, Dex 17, Con 10, Int -, Wis 10, Cha 2

Skills and Feats: Climb +11, Listen +4, Spot +4;', '&lt;div topic=&quot;Spider Swarm&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Spider Swarm&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Spider Swarm&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Diminutive Vermin (Swarm)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8 (9 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft. (4 squares), climb 20 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (+4 size, +3 Dex), touch 17, flat-footed 14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1/-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Swarm (1d6 plus poison)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Swarm (1d6 plus poison)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./0 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Distraction, poison&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., swarm traits, tremorsense 30 ft., vermin traits&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +3, Ref +3, Will +0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 1, Dex 17, Con 10, Int -, Wis 10, Cha 2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Climb +11, Listen +4, Spot +4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Warm forests&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, tangle (2-4 swarms), or colony (7-12 swarms)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A spider swarm seeks to surround and attack any living prey it encounters. A swarm deals 1d6 points of damage to any creature whose space it occupies at the end of its move.&lt;/p&gt;&lt;div topic=&quot;Distraction&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Distraction (Ex):&lt;/b&gt; Any living creature that begins its turn with a spider swarm in its space must succeed on a DC 11 Fortitude save or be nauseated for 1 round. The save DC is Constitution-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Poison&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Poison (Ex):&lt;/b&gt; Injury, Fortitude DC 11, initial and secondary damage 1d3 Str. The save DC is Constitution-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A spider swarm has a +4 racial bonus on Hide and Spot checks and a +8 racial bonus on Climb checks. It uses its Dexterity modifier instead of its Strength modifier for Climb checks. It can always choose to take 10 on a Climb check, even if rushed or threatened.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersS')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (580, 'Tarrasque', 'Tarrasque', 'Null', 'Colossal', 'Magical Beast', 'Null', '48d10+594 (858 hp)', '+7', '20 ft. (4 squares)', '35 (-8 size, +3 Dex, +30 natural), touch 5, flat-footed 32', '+48', '+81', 'Bite +57 melee (4d8+17/18-20/x3)', 'Bite +57 melee (4d8+17/18-20/x3) and 2 horns +52 melee (1d10+8) and 2 claws +52 melee (1d12+8) and tail slap +52 melee (3d8+8)', '30 ft.', '20 ft.', 'Augmented critical, frightful presence, improved grab, rush, swallow whole', 'Carapace, damage reduction 15/epic, immunity to fire, poison, disease, energy drain, and ability damage, regeneration 40, scent, spell resistance 32', 'Fort +38, Ref +29, Will +20', 'Str 45, Dex 16, Con 35, Int 3, Wis 14, Cha 14', 'Listen +17, Search +9, Spot +17, Survival +14 (+16 following tracks)', 'Null', 'Alertness, Awesome Blow, Blind-Fight, Cleave, Combat Reflexes, Dodge, Great Cleave, Improved Bull Rush, Improved Initiative, Iron Will, Power Attack, Toughness (6)', 'Null', 'Any', 'Solitary', '20', 'None', 'Always neutral', '49+ HD (Colossal)', '-', 'Augmented Critical (Ex), Carapace (Ex), Frightful Presence (Su), Improved Grab (Ex), Regeneration (Ex), Rush (Ex), Swallow Whole (Ex)', 'Tarrasque; CR 20; Colossal magical beast; HD 48d10+594; hp 858; Init +7; Spd 20 ft. (4 squares); AC 35 (-8 size, +3 dex, +30 natural), touch 5, flat-footed 32; Base Atk +48; Grp +81; Atk +57 melee (4d8+17/18-20/x3, bite); Full Atk +57 melee (4d8+17/18-20/x3, bite) and +52 melee (1d10+8, 2 horns) and +52 melee (1d12+8, 2 claws) and +52 melee (3d8+8, tail slap); Space/Reach 30 ft./20 ft.; SA Augmented critical, frightful presence, improved grab, rush, swallow whole; SQ Carapace, damage reduction 15/epic, immunity to fire, poison, disease, energy drain, and ability damage, regeneration 40, scent, spell resistance 32; AL N; SV Fort +38, Ref +29, Will +20; Str 45, Dex 16, Con 35, Int 3, Wis 14, Cha 14

Skills and Feats: Listen +17, Search +9, Spot +17, Survival +14 (+16 following tracks); Alertness, Awesome Blow, Blind-Fight, Cleave, Combat Reflexes, Dodge, Great Cleave, Improved Bull Rush, Improved Initiative, Iron Will, Power Attack, Toughness (6)', '&lt;div topic=&quot;Tarrasque&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Tarrasque&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Tarrasque&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Colossal Magical Beast&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;48d10+594 (858 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft. (4 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35 (-8 size, +3 Dex, +30 natural), touch 5, flat-footed 32&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+48/+81&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +57 melee (4d8+17/18-20/x3)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +57 melee (4d8+17/18-20/x3) and 2 horns +52 melee (1d10+8) and 2 claws +52 melee (1d12+8) and tail slap +52 melee (3d8+8)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft./20 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Augmented critical, frightful presence, improved grab, rush, swallow whole&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Carapace, damage reduction 15/epic, immunity to fire, poison, disease, energy drain, and ability damage, regeneration 40, scent, spell resistance 32&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +38, Ref +29, Will +20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 45, Dex 16, Con 35, Int 3, Wis 14, Cha 14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Listen +17, Search +9, Spot +17, Survival +14 (+16 following tracks)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Awesome Blow, Blind-Fight, Cleave, Combat Reflexes, Dodge, Great Cleave, Improved Bull Rush, Improved Initiative, Iron Will, Power Attack, Toughness (6)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;49+ HD (Colossal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;The tarrasque is 70 feet long and 50 feet tall, and it weighs about 130 tons.&lt;/p&gt;&lt;p&gt;The tarrasque cannot speak.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;The tarrasque attacks with its claws, teeth, horns, and tail.&lt;/p&gt;&lt;p&gt;The tarrasque''s natural weapons are treated as epic weapons for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Augmented Critical&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Augmented Critical (Ex):&lt;/b&gt; The tarrasque''s bite threatens a critical hit on a natural attack roll of 18-20, dealing triple damage on a successful critical hit.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Frightful Presence&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Frightful Presence (Su):&lt;/b&gt; The tarrasque can inspire terror by charging or attacking. Affected creatures must succeed on a DC 36 Will save or become shaken, remaining in that condition as long as they remain with 60 feet of the tarrasque. The save DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; To use this ability, the tarrasque must hit a Huge or smaller opponent with its bite attack. It can then attempt to start a grapple as a free action without provoking an attack of opportunity. If it wins the grapple check, it establishes a hold and can try to swallow the foe the following round.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Rush&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Rush (Ex):&lt;/b&gt; Once per minute, the normally slow-moving tarrasque can move at a speed of 150 feet.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Swallow Whole&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Swallow Whole (Ex):&lt;/b&gt; The tarrasque can try to swallow a grabbed opponent of Huge or smaller size by making a successful grapple check. Once inside, the opponent takes 2d8+8 points of crushing damage plus 2d8+6 points of acid damage per round from the tarrasque''s digestive juices. A swallowed creature can cut its way out by dealing 50 points of damage to the tarrasque''s digestive tract (AC 25). Once the creature exits, muscular action closes the hole; another swallowed opponent must cut its own way out. The tarrasque''s gullet can hold 2 Huge, 8 Large, 32 Medium, 128 Small, or 512 Tiny or smaller creatures.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Carapace&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Carapace (Ex):&lt;/b&gt; The tarrasque''s armorlike carapace is exceptionally tough and highly reflective, deflecting all rays, lines, cones, and even &lt;i&gt;magic missile&lt;/i&gt; spells. There is a 30% chance of reflecting any such effect back at the caster; otherwise, it is merely negated. Check for reflection before rolling to overcome the creature''s spell resistance.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Regeneration&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Regeneration (Ex):&lt;/b&gt; No form of attack deals lethal damage to the tarrasque. The tarrasque regenerates even if it fails a saving throw against a &lt;i&gt;disintegrate&lt;/i&gt; spell or a death effect. If the tarrasque fails its save against a spell or effect that would kill it instantly (such as those mentioned above), the spell or effect instead deals nonlethal damage equal to the creature''s full normal hit points +10 (or 868 hp). The tarrasque is immune to effects that produce incurable or bleeding wounds, such as mummy rot, a sword with the wounding special ability, or a clay golem''s cursed wound ability.&lt;/p&gt;&lt;p&gt;The tarrasque can be slain only by raising its nonlethal damage total to its full normal hit points +10 (or 868 hit points) and using a &lt;i&gt;wish&lt;/i&gt; or &lt;i&gt;miracle&lt;/i&gt; spell to keep it dead.&lt;/p&gt;&lt;p&gt;If the tarrasque loses a limb or body part, the lost portion regrows in 1d6 minutes (the detached piece dies and decays normally). The creature can reattach the severed member instantly by holding it to the stump.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; The tarrasque has a +8 racial bonus on Listen and Spot checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersT-Z')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (581, 'Tendriculos', 'Tendriculos', 'Null', 'Huge', 'Plant', 'Null', '9d8+54 (94 hp)', '-1', '20 ft. (4 squares)', '16 (-2 size, -1 Dex, +9 natural), touch 7, flat-footed 16', '+6', '+23', 'Bite +13 melee (2d8+9) and 2 tendrils +8 melee (1d6+4)', 'Bite +13 melee (2d8+9) and 2 tendrils +8 melee (1d6+4)', '15 ft.', '15 ft.', 'Improved grab, paralysis, swallow whole', 'Low-light vision, plant traits, regeneration 10', 'Fort +12, Ref +2, Will +4', 'Str 28, Dex 9, Con 22, Int 3, Wis 8, Cha 3', 'Hide +9, Listen +1, Move Silently +1, Spot +1', 'Null', 'Alertness, Iron Will, Power Attack, Stealthy', 'Null', 'Temperate forests', 'Solitary', '6', '1/10th coins; 50% goods; 50% items', 'Always neutral', '10-16 HD (Huge); 17-27 HD (Gargantuan)', '-', 'Improved Grab (Ex), Regeneration (Ex), Swallow Whole/Paralysis (Ex)', 'Tendriculos; CR 6; Huge plant; HD 9d8+54; hp 94; Init -1; Spd 20 ft. (4 squares); AC 16 (-2 size, -1 dex, +9 natural), touch 7, flat-footed 16; Base Atk +6; Grp +23; Atk +13 melee (2d8+9, bite) or +8 melee (1d6+4, 2 tendrils); Full Atk +13 melee (2d8+9, bite) and +8 melee (1d6+4, 2 tendrils); Space/Reach 15 ft./15 ft.; SA Improved grab, paralysis, swallow whole; SQ Low-light vision, plant traits, regeneration 10; AL N; SV Fort +12, Ref +2, Will +4; Str 28, Dex 9, Con 22, Int 3, Wis 8, Cha 3

Skills and Feats: Hide +9, Listen +1, Move Silently +1, Spot +1; Alertness, Iron Will, Power Attack, Stealthy', '&lt;div topic=&quot;Tendriculos&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Tendriculos&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Tendriculos&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Huge Plant&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9d8+54 (94 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft. (4 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (-2 size, -1 Dex, +9 natural), touch 7, flat-footed 16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6/+23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +13 melee (2d8+9) and 2 tendrils +8 melee (1d6+4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +13 melee (2d8+9) and 2 tendrils +8 melee (1d6+4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 ft./15 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Improved grab, paralysis, swallow whole&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Low-light vision, plant traits, regeneration 10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +12, Ref +2, Will +4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 28, Dex 9, Con 22, Int 3, Wis 8, Cha 3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hide +9, Listen +1, Move Silently +1, Spot +1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Iron Will, Power Attack, Stealthy&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate forests&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/10th coins; 50% goods; 50% items&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-16 HD (Huge); 17-27 HD (Gargantuan)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A tendriculos can rear up to a height of 15 feet. It weighs about 3,500 pounds.&lt;/p&gt;&lt;p&gt;Animals and other plant creatures are unnerved by the presence of a tendriculos; they avoid it and any place it has been within the last 24 hours.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Prowling deep forests or waiting in vegetated areas (looking like nothing more than a small hillock), a tendriculos attacks savagely, showing no fear. It attempts to swallow as much flesh as it can, as quickly as it can.&lt;/p&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; To use this ability, a tendriculos must hit a creature at least one size smaller than itself with its bite attack. It can then attempt to start a grapple as a free action without provoking an attack of opportunity. If it wins the grapple check, it establishes a hold and can try to swallow the opponent in the following round. A tendriculos can also use its improved grab ability on a tendril attack. If it wins the grapple check, it establishes a hold, picks up the opponent, and transfers it to the mouth as a free action, automatically dealing bite damage.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Swallow Whole/Paralysis&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Swallow Whole/Paralysis (Ex):&lt;/b&gt; A tendriculos can try to swallow a grabbed opponent by making a successful grapple check. Once inside the plant''s mass, the opponent must succeed on a DC 20 Fortitude save or be paralyzed for 3d6 rounds by the tendriculos''s digestive juices, taking 2d6 points of acid damage per round. A new save is required each round inside the plant. The save DC is Constitution-based. A swallowed creature that avoids paralysis can climb out of the mass with a successful grapple check. This returns it to the plant''s maw, where another successful grapple check is needed to get free. A swallowed creature can also cut its way out by using a light slashing or piercing weapon to deal 25 points of damage to the tendriculos''s interior (AC 14). Once the creature exits, the plant''s regenerative capacity closes the hole; another swallowed opponent must cut its own way out. A Huge tendriculos''s interior can hold 2 Large, 8 Medium, 32 Small, 128 Tiny, or 512 Diminutive or smaller opponents.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Regeneration&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Regeneration (Ex):&lt;/b&gt; Bludgeoning weapons and acid deal normal damage to a tendriculos. A tendriculos that loses part of its body mass can regrow it in 1d6 minutes. Holding the severed portion against the mass enables it to reattach instantly.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersT-Z')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (582, 'Thoqqua', 'Thoqqua', 'Null', 'Medium', 'Elemental', 'Earth, Extraplanar, Fire', '3d8+3 (16 hp)', '+1', '30 ft. (6 squares), burrow 20 ft.', '18 (+1 Dex, +7 natural), touch 11, flat-footed 17', '+2', '+4', 'Slam +4 melee (1d6+3 plus 2d6 fire)', 'Slam +4 melee (1d6+3 plus 2d6 fire)', '5 ft.', '5 ft.', 'Heat, burn', 'Darkvision 60 ft., elemental traits, immunity to fire, tremorsense 60 ft., vulnerability to cold', 'Fort +4, Ref +2, Will +2', 'Str 15, Dex 13, Con 13, Int 6, Wis 12, Cha 10', 'Listen +5, Move Silently +3, Survival +3', 'Null', 'Alertness, Track', 'Null', 'Elemental Plane of Fire', 'Solitary or pair', '2', 'None', 'Usually neutral', '4-9 HD (Large)', '-', 'Burn (Ex), Heat (Ex)', 'Thoqqua; CR 2; Medium elemental (earth, extraplanar, fire); HD 3d8+3; hp 16; Init +1; Spd 30 ft. (6 squares), burrow 20 ft.; AC 18 (+1 dex, +7 natural), touch 11, flat-footed 17; Base Atk +2; Grp +4; Atk +4 melee (1d6+3 plus 2d6 fire, slam); Full Atk +4 melee (1d6+3 plus 2d6 fire, slam); Space/Reach 5 ft./5 ft.; SA Heat, burn; SQ Darkvision 60 ft., elemental traits, immunity to fire, tremorsense 60 ft., vulnerability to cold; AL N; SV Fort +4, Ref +2, Will +2; Str 15, Dex 13, Con 13, Int 6, Wis 12, Cha 10

Skills and Feats: Listen +5, Move Silently +3, Survival +3; Alertness, Track', '&lt;div topic=&quot;Thoqqua&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Thoqqua&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Thoqqua&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Elemental (Earth, Extraplanar, Fire)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d8+3 (16 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares), burrow 20 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (+1 Dex, +7 natural), touch 11, flat-footed 17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2/+4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Slam +4 melee (1d6+3 plus 2d6 fire)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Slam +4 melee (1d6+3 plus 2d6 fire)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Heat, burn&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., elemental traits, immunity to fire, tremorsense 60 ft., vulnerability to cold&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +4, Ref +2, Will +2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 15, Dex 13, Con 13, Int 6, Wis 12, Cha 10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Listen +5, Move Silently +3, Survival +3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Track&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Elemental Plane of Fire&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or pair&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4-9 HD (Large)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A thoqqua is about 1 foot in diameter and 4 to 5 feet long. It weighs about 200 pounds.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;When a thoqqua is disturbed, its first instinct is to attack. Its favored tactic is to spring directly at a foe, either by bursting out of the rock or by coiling up its body and launching itself like a spring. (Treat this as a charge, even though the thoqqua does not need to move 10 feet before attacking.)&lt;/p&gt;&lt;div topic=&quot;Heat&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Heat (Ex):&lt;/b&gt; Merely touching or being touched by a thoqqua automatically deals 2d6 fire damage.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Burn&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Burn (Ex):&lt;/b&gt; When a thoqqua hits with its slam attack, the opponent must succeed on a DC 12 Reflex save or catch fire. The save DC is Constitution-based. The flame burns for 1d4 rounds if not extinguished sooner. A burning creature can use a full-round action to put out the flame.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersT-Z')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (583, 'Titan', 'Titan', 'Null', 'Huge', 'Outsider', 'Chaotic, Extraplanar', '20d8+280 (370 hp)', '+1', '40 ft. in half-plate armor (8 squares); base speed 60 ft.', '38 (-2 size, +19 natural, +11 +4 half-plate armor), touch 8, flat-footed 38', '+20', '+44', 'Gargantuan +3 adamantine warhammer +37 melee (4d6+27/x3) or +3 javelin +22 ranged (2d6+19) or slam +34 (1d8+16)', 'Gargantuan +3 adamantine warhammer +37/+32/+27/+22 melee (4d6+27/3) or +3 javelin +22 ranged (2d6+19) or 2 slams +34 (1d8+16)', '15 ft.', '15 ft.', 'Oversized weapon, spell-like abilities', 'Damage reduction 15/lawful, darkvision 60 ft., spell resistance 32', 'Fort +26, Ref +13, Will +21', 'Str 43, Dex 12, Con 39, Int 21, Wis 28, Cha 24', 'Balance +7, Bluff +19, Climb +22, Concentration +37, Craft (any one) +28, Diplomacy +11, Disguise +7 (+9 acting), Heal +20, Intimidate +32, Jump +38, Knowledge (any one) +28, Listen +32, Perform (oratory) +30, Sense Motive +32, Search +28, Spellcraft +17, Spot +32, Survival +9 (+11 following tracks), Swim +16', 'Null', 'Awesome Blow, Blind-Fight, Cleave, Improved Bull Rush, Improved Sunder, Power Attack, Quicken Spell-Like Ability (chain lightning)', 'Null', 'A chaotic good-aligned plane', 'Solitary or pair', '21', 'Double standard plus +4 half-plate armor and Gargantuan +3 adamantine warhammer', 'Always chaotic (any)', '21-30 HD (Huge); 31-60 HD (Gargantuan)', '-', 'Oversized Weapon (Ex)', 'Titan; CR 21; Huge outsider (chaotic, extraplanar); HD 20d8+280; hp 370; Init +1; Spd 40 ft. in half-plate armor (8 squares); base speed 60 ft.; AC 38 (-2 size, +19 natural, +11 +4 half-plate armor), touch 8, flat-footed 38; Base Atk +20; Grp +44; Atk +3 adamantine warhammer +37 melee (4d6+27/x3, gargantuan) or +3 javelin +22 ranged (2d6+19,) or +34 (1d8+16, slam); Full Atk +3 adamantine warhammer +37/+32/+27/+22 melee (4d6+27/3, gargantuan) or +3 javelin +22 ranged (2d6+19,) or +34 (1d8+16, 2 slams); Space/Reach 15 ft./15 ft.; SA Oversized weapon, spell-like abilities; SQ Damage reduction 15/lawful, darkvision 60 ft., spell resistance 32; AL CN; SV Fort +26, Ref +13, Will +21; Str 43, Dex 12, Con 39, Int 21, Wis 28, Cha 24

Skills and Feats: Balance +7, Bluff +19, Climb +22, Concentration +37, Craft (any one) +28, Diplomacy +11, Disguise +7 (+9 acting), Heal +20, Intimidate +32, Jump +38, Knowledge (any one) +28, Listen +32, Perform (oratory) +30, Sense Motive +32, Search +28, Spellcraft +17, Spot +32, Survival +9 (+11 following tracks), Swim +16; Awesome Blow, Blind-Fight, Cleave, Improved Bull Rush, Improved Sunder, Power Attack, Quicken Spell-Like Ability (chain lightning)', '&lt;div topic=&quot;Titan&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Titan&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Titan&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Huge Outsider (Chaotic, Extraplanar)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d8+280 (370 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft. in half-plate armor (8 squares); base speed 60 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;38 (-2 size, +19 natural, +11 &lt;i&gt;+4 half-plate armor&lt;/i&gt;), touch 8, flat-footed 38&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20/+44&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Gargantuan &lt;i&gt;+3 adamantine warhammer&lt;/i&gt; +37 melee (4d6+27/x3) or &lt;i&gt;+3 javelin&lt;/i&gt; +22 ranged (2d6+19) or slam +34 (1d8+16)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Gargantuan &lt;i&gt;+3 adamantine warhammer&lt;/i&gt; +37/+32/+27/+22 melee (4d6+27/3) or &lt;i&gt;+3 javelin&lt;/i&gt; +22 ranged (2d6+19) or 2 slams +34 (1d8+16)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 ft./15 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Oversized weapon, spell-like abilities&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 15/lawful, darkvision 60 ft., spell resistance 32&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +26, Ref +13, Will +21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 43, Dex 12, Con 39, Int 21, Wis 28, Cha 24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Balance +7, Bluff +19, Climb +22, Concentration +37, Craft (any one) +28, Diplomacy +11, Disguise +7 (+9 acting), Heal +20, Intimidate +32, Jump +38, Knowledge (any one) +28, Listen +32, Perform (oratory) +30, Sense Motive +32, Search +28, Spellcraft +17, Spot +32, Survival +9 (+11 following tracks), Swim +16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Awesome Blow, Blind-Fight, Cleave, Improved Bull Rush, Improved Sunder, Power Attack, Quicken Spell-Like Ability (&lt;i&gt;chain lightning&lt;/i&gt;)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;A chaotic good-aligned plane&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or pair&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Double standard plus &lt;i&gt;+4 half-plate armor&lt;/i&gt; and Gargantuan &lt;i&gt;+3 adamantine warhammer&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always chaotic (any)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21-30 HD (Huge); 31-60 HD (Gargantuan)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A titan is about 25 feet tall and weighs about 14,000 pounds.&lt;/p&gt;&lt;p&gt;Titans speak Abyssal, Common, Celestial, Draconic, and Giant.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A titan''s natural weapons, as well as any weapons it wields, are treated as chaotic-aligned for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Oversized Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Oversized Weapon (Ex):&lt;/b&gt; A titan wields a great, two-handed warhammer (big enough for Gargantuan creatures) without penalty.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;chain lightning&lt;/i&gt; (DC 23), &lt;i&gt;charm monster&lt;/i&gt; (DC 21), &lt;i&gt;cure critical wounds&lt;/i&gt; (DC 21), &lt;i&gt;fire storm&lt;/i&gt; (DC 24), &lt;i&gt;greater dispel magic&lt;/i&gt;,  &lt;i&gt;hold monster&lt;/i&gt; (DC 22), &lt;i&gt;invisibility&lt;/i&gt;,  &lt;i&gt;invisibility purge&lt;/i&gt;,  &lt;i&gt;levitate&lt;/i&gt;,  &lt;i&gt;persistent image&lt;/i&gt; (DC 22), &lt;i&gt;polymorph&lt;/i&gt; (humanoid forms only, duration 1 hour); 3/day-&lt;i&gt;etherealness&lt;/i&gt;,  &lt;i&gt;word of chaos&lt;/i&gt; (DC 22), &lt;i&gt;summon nature''s ally IX&lt;/i&gt;; 1/day-&lt;i&gt;gate&lt;/i&gt;,  &lt;i&gt;maze&lt;/i&gt;,  &lt;i&gt;meteor swarm&lt;/i&gt; (DC 26). Caster level 20th. The save DCs are Charisma-based.&lt;/p&gt;&lt;p&gt;In addition, titans of good or neutral alignment can use the following additional spell-like abilities: At will-&lt;i&gt;daylight&lt;/i&gt;,  &lt;i&gt;holy smite&lt;/i&gt; (DC 21), &lt;i&gt;remove curse&lt;/i&gt; (DC 21); 1/day-&lt;i&gt;greater restoration&lt;/i&gt;. Caster level 20th. The save DCs are Charisma-based.&lt;/p&gt;&lt;p&gt;Titans of evil alignment can use the following additional spell-like abilities: At will-&lt;i&gt;bestow curse&lt;/i&gt; (DC 21), &lt;i&gt;deeper darkness&lt;/i&gt;,  &lt;i&gt;unholy blight&lt;/i&gt; (DC 21); 1/day-&lt;i&gt;crushing hand&lt;/i&gt; (DC 26). Caster level 20th. The save DCs are Charisma-based.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Tactics Round-by-Round&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Tactics Round-by-Round&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Titans enjoy combat and usually close with their foes. If that proves ineffective, they swiftly back off and pelt the foe with spell-like abilities and magical effects. Because of a titan''s Quicken Spell-Like Ability feat, it can use &lt;i&gt;chain lightning&lt;/i&gt; as a free action, and frequently attacks in melee while lashing out with this ability at the same time.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Prior to combat: Invisibility purge&lt;/i&gt; or &lt;i&gt;invisibility&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Round 1:&lt;/i&gt; Charge and attempt to sunder the weapon of the most dangerous foe. Hurl &lt;i&gt;chain lightning&lt;/i&gt; at opponents standing away from the fight.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Round 2:&lt;/i&gt; Full attack against the disarmed opponent, and hurl &lt;i&gt;chain lightning&lt;/i&gt; at other opponents.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Round 3:&lt;/i&gt; Back away from first opponent and use &lt;i&gt;maze&lt;/i&gt; or &lt;i&gt;meteor swarm&lt;/i&gt; on any spellcaster causing trouble.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Round 4:&lt;/i&gt; Sunder the weapon of the next most effective combatant, or use &lt;i&gt;greater dispel magic&lt;/i&gt; on all nearby opponents.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Round 5:&lt;/i&gt; Full attack against any nearby opponent, or use &lt;i&gt;fire storm&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;Use another quickened &lt;i&gt;chain lightning&lt;/i&gt; if foes seem really dangerous.&lt;/p&gt;&lt;p&gt;A titan usually reserves its &lt;i&gt;gate&lt;/i&gt; and &lt;i&gt;etherealness&lt;/i&gt; abilities to escape a fight that is not going well.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersT-Z')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (584, 'Tojanida', 'Juvenile Tojanida', 'Null', 'Small', 'Outsider', 'Extraplanar, Water', '3d8+6 (19 hp)', '+1', '10 ft. (2 squares), swim 90 ft.', '22 (+1 size, +1 Dex, +10 natural), touch 12, flat-footed 21', '+3', '+1', 'Bite +6 melee (2d6+2)', 'Bite +6 melee (2d6+2) and 2 claws +1 melee (1d4+1)', '5 ft.', '5 ft.', 'Improved grab, ink cloud', 'All-around vision, darkvision 60 ft., immunity to acid and cold, resistance to', 'Fort +5, Ref +4, Will +4', 'Str 14, Dex 13, Con 15, Int 10, Wis 12, Cha 9', 'Diplomacy +1, Escape Artist +7, Hide +11, Knowledge (the planes) +6, Listen +7, Search +6, Spot +9, Sense Motive +7, Survival +1 (+3 other planes and following tracks), Swim +10, Use Rope +1 (+3 with bindings)', 'Null', 'Blind-Fight, Dodge', 'Null', 'Elemental Plane of Water', 'Solitary or clutch (2-4)', '3', 'Standard', 'Always neutral', '4-6 HD (Small)', '-', 'All-Around Vision (Ex), Improved Grab (Ex), Ink Cloud (Ex)', 'Juvenile tojanida; CR 3; Small outsider (extraplanar, water); HD 3d8+6; hp 19; Init +1; Spd 10 ft. (2 squares), swim 90 ft.; AC 22 (+1 size, +1 dex, +10 natural), touch 12, flat-footed 21; Base Atk +3; Grp +1; Atk +6 melee (2d6+2, bite); Full Atk +6 melee (2d6+2, bite) and +1 melee (1d4+1, 2 claws); Space/Reach 5 ft./5 ft.; SA Improved grab, ink cloud; SQ All-around vision, darkvision 60 ft., immunity to acid and cold, resistance to; AL N; SV Fort +5, Ref +4, Will +4; Str 14, Dex 13, Con 15, Int 10, Wis 12, Cha 9

Skills and Feats: Diplomacy +1, Escape Artist +7, Hide +11, Knowledge (the planes) +6, Listen +7, Search +6, Spot +9, Sense Motive +7, Survival +1 (+3 other planes and following tracks), Swim +10, Use Rope +1 (+3 with bindings); Blind-Fight, Dodge', '&lt;div topic=&quot;Tojanida&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Tojanida&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Juvenile Tojanida&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Small Outsider (Extraplanar, Water)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d8+6 (19 hp)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft. (2 squares), swim 90 ft.&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22 (+1 size, +1 Dex, +10 natural), touch 12, flat-footed 21&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3/+1&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +6 melee (2d6+2)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +6 melee (2d6+2) and 2 claws +1 melee (1d4+1)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Improved grab, ink cloud&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;All-around vision, darkvision 60 ft., immunity to acid and cold, resistance to&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +5, Ref +4, Will +4&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 14, Dex 13, Con 15, Int 10, Wis 12, Cha 9&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Diplomacy +1, Escape Artist +7, Hide +11, Knowledge (the planes) +6, Listen +7, Search +6, Spot +9, Sense Motive +7, Survival +1 (+3 other planes and following tracks), Swim +10, Use Rope +1 (+3 with bindings)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Blind-Fight, Dodge&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Elemental Plane of Water&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or clutch (2-4)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4-6 HD (Small)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A tojanida''s shell is blue-green in color. Inside the shell is a fleshy body from which extend seven stalks. Four of these stalks have paddles for locomotion, two are tipped with claws, and one bears the creature''s head. Eight vents in the shell, four at each end, allow the tojanida to thrust its stalks out in whatever configuration it finds convenient.&lt;/p&gt;&lt;p&gt;A juvenile tojanida is up to 25 years old. It has a shell about 3 feet long, and it weighs about 60 pounds. An adult is aged 26 to 80. Its shell is about 6 feet long, and it weighs about 220 pounds. An elder can reach 150 years of age. It has a shell about 9 feet long, and it weighs about 500 pounds.&lt;/p&gt;&lt;p&gt;Tojanidas speak Aquan and can be loquacious, but usually only on the subject of food.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; To use this ability, a tojanida must hit with a bite or claw attack. It can then attempt to start a grapple as a free action without provoking an attack of opportunity. Underwater, a tojanida can tow a grabbed victim of its own size or smaller at its swim speed (but it cannot run). A favorite tactic is to grab a single opponent, then withdraw, hauling the opponent away from its allies.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Ink Cloud&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Ink Cloud (Ex):&lt;/b&gt; A tojanida can emit a spherical cloud of jet-black ink with a radius of 30 feet once per minute as a free action. The effect is otherwise similar to &lt;i&gt;fog cloud&lt;/i&gt; cast by an individual of a level equal to the tojanida''s Hit Dice. Out of water, the ink emerges in a stream up to 30 feet long, which a tojanida can squirt into an opponent''s eyes. The affected creature must succeed on a Reflex save or be blinded for 1 round. The save DC is 13 against a juvenile, 15 against an adult, and 21 against an elder. The save DCs are Constitution based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;All-Around Vision&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;All-Around Vision (Ex):&lt;/b&gt; The multiple apertures in a tojanida''s shell allow it to look in any direction, bestowing a +4 racial bonus on Spot and Search checks. Opponents gain no flanking bonuses when attacking a tojanida.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A tojanida has a +8 racial bonus on any Swim check to perform some special action or avoid a hazard. It can always choose to take 10 on a Swim check, even if distracted or endangered. It can use the run action while swimming, provided it swims in a straight line.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersT-Z')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (585, 'Tojanida', 'Adult Tojanida', 'Null', 'Medium', 'Outsider', 'Extraplanar, Water', '7d8+14 (45 hp)', '+1', '10 ft. (2 squares), swim 90 ft.', '23 (+1 Dex, +12 natural), touch 11, flat-footed 22', '+7', '+10', 'Bite +10 melee (2d8+3)', 'Bite +10 melee (2d8+3) and 2 claws +5 melee (1d6+1)', '5 ft.', '5 ft.', 'Improved grab, ink cloud', 'All-around vision, darkvision 60 ft., immunity to acid and cold, electricity 10 and fire 10', 'Fort +7, Ref +6, Will +6', 'Str 16, Dex 13, Con 15, Int 10, Wis 12, Cha 9', 'Diplomacy +1, Escape Artist +11, Hide +11, Knowledge (the planes) +6, Listen +11, Search +14, Sense Motive +11, Spot +15, Survival +1 (+3 other planes and following tracks), Swim +11, Use Rope+1 (+3 with bindings)', 'Null', 'Blind-Fight, Dodge, Power Attack', 'Null', 'Elemental Plane of Water', 'Solitary or clutch (2-4)', '5', 'Standard', 'Always neutral', '8-14 HD (Medium)', '-', 'All-Around Vision (Ex), Improved Grab (Ex), Ink Cloud (Ex)', 'Adult tojanida; CR 5; Medium outsider (extraplanar, water); HD 7d8+14; hp 45; Init +1; Spd 10 ft. (2 squares), swim 90 ft.; AC 23 (+1 dex, +12 natural), touch 11, flat-footed 22; Base Atk +7; Grp +10; Atk +10 melee (2d8+3, bite); Full Atk +10 melee (2d8+3, bite) and +5 melee (1d6+1, 2 claws); Space/Reach 5 ft./5 ft.; SA Improved grab, ink cloud; SQ All-around vision, darkvision 60 ft., immunity to acid and cold, electricity 10 and fire 10; AL N; SV Fort +7, Ref +6, Will +6; Str 16, Dex 13, Con 15, Int 10, Wis 12, Cha 9

Skills and Feats: Diplomacy +1, Escape Artist +11, Hide +11, Knowledge (the planes) +6, Listen +11, Search +14, Sense Motive +11, Spot +15, Survival +1 (+3 other planes and following tracks), Swim +11, Use Rope+1 (+3 with bindings); Blind-Fight, Dodge, Power Attack', '&lt;div topic=&quot;Tojanida&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Tojanida&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
 &lt;td&gt;&lt;b&gt;Adult Tojanida&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;Medium Outsider (Extraplanar, Water)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;7d8+14 (45 hp)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;10 ft. (2 squares), swim 90 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;23 (+1 Dex, +12 natural), touch 11, flat-footed 22&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+7/+10&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Bite +10 melee (2d8+3)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Bite +10 melee (2d8+3) and 2 claws +5 melee (1d6+1)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Improved grab, ink cloud&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;All-around vision, darkvision 60 ft., immunity to acid and cold, electricity 10 and fire 10&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Fort +7, Ref +6, Will +6&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Str 16, Dex 13, Con 15, Int 10, Wis 12, Cha 9&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Diplomacy +1, Escape Artist +11, Hide +11, Knowledge (the planes) +6, Listen +11, Search +14, Sense Motive +11, Spot +15, Survival +1 (+3 other planes and following tracks), Swim +11, Use Rope+1 (+3 with bindings)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Blind-Fight, Dodge, Power Attack&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Elemental Plane of Water&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Solitary or clutch (2-4)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;8-14 HD (Medium)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A tojanida''s shell is blue-green in color. Inside the shell is a fleshy body from which extend seven stalks. Four of these stalks have paddles for locomotion, two are tipped with claws, and one bears the creature''s head. Eight vents in the shell, four at each end, allow the tojanida to thrust its stalks out in whatever configuration it finds convenient.&lt;/p&gt;&lt;p&gt;A juvenile tojanida is up to 25 years old. It has a shell about 3 feet long, and it weighs about 60 pounds. An adult is aged 26 to 80. Its shell is about 6 feet long, and it weighs about 220 pounds. An elder can reach 150 years of age. It has a shell about 9 feet long, and it weighs about 500 pounds.&lt;/p&gt;&lt;p&gt;Tojanidas speak Aquan and can be loquacious, but usually only on the subject of food.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; To use this ability, a tojanida must hit with a bite or claw attack. It can then attempt to start a grapple as a free action without provoking an attack of opportunity. Underwater, a tojanida can tow a grabbed victim of its own size or smaller at its swim speed (but it cannot run). A favorite tactic is to grab a single opponent, then withdraw, hauling the opponent away from its allies.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Ink Cloud&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Ink Cloud (Ex):&lt;/b&gt; A tojanida can emit a spherical cloud of jet-black ink with a radius of 30 feet once per minute as a free action. The effect is otherwise similar to &lt;i&gt;fog cloud&lt;/i&gt; cast by an individual of a level equal to the tojanida''s Hit Dice. Out of water, the ink emerges in a stream up to 30 feet long, which a tojanida can squirt into an opponent''s eyes. The affected creature must succeed on a Reflex save or be blinded for 1 round. The save DC is 13 against a juvenile, 15 against an adult, and 21 against an elder. The save DCs are Constitution based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;All-Around Vision&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;All-Around Vision (Ex):&lt;/b&gt; The multiple apertures in a tojanida''s shell allow it to look in any direction, bestowing a +4 racial bonus on Spot and Search checks. Opponents gain no flanking bonuses when attacking a tojanida.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A tojanida has a +8 racial bonus on any Swim check to perform some special action or avoid a hazard. It can always choose to take 10 on a Swim check, even if distracted or endangered. It can use the run action while swimming, provided it swims in a straight line.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersT-Z')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (586, 'Tojanida', 'Elder Tojanida', 'Null', 'Large', 'Outsider', 'Extraplanar, Water', '15d8+60 (127 hp)', '+1', '10 ft. (2 squares), swim 90 ft.', '24 (-1 size, +1 Dex, +14 natural), touch 10, flat-footed 23', '+15', '+25', 'Bite +20 melee (4d6+6)', 'Bite +20 melee (4d6+6) and 2 claws +15 melee (1d8+3)', '10 ft.', '5 ft.', 'Improved grab, ink cloud', 'All-around vision, darkvision 60 ft., electricity resistance 10, fire resistance 10 immunity to acid and cold, electricity resistance 10, fire resistance 10', 'Fort +13, Ref +10, Will +10', 'Str 22, Dex 13, Con 19, Int 10, Wis 12, Cha 9', 'Escape Artist +19, Hide +15, Intimidate +17, Knowledge (the Planes) +18, Listen +21, Search +22, Sense Motive +17, Spot +25, Survival +1 (+3 other planes and following tracks), Swim +14, Use Rope+1 (+3 with bindings)', 'Null', 'Alertness, Blind-Fight, Cleave, Dodge, Improved Sunder, Power Attack', 'Null', 'Elemental Plane of Water', 'Solitary or clutch (2-4)', '9', 'Standard', 'Always neutral', '16-24 HD (Large); 25-45 HD (Huge)', '-', 'All-Around Vision (Ex), Improved Grab (Ex), Ink Cloud (Ex)', 'Elder tojanida; CR 9; Large outsider (extraplanar, water); HD 15d8+60; hp 127; Init +1; Spd 10 ft. (2 squares), swim 90 ft.; AC 24 (-1 size, +1 dex, +14 natural), touch 10, flat-footed 23; Base Atk +15; Grp +25; Atk +20 melee (4d6+6, bite); Full Atk +20 melee (4d6+6, bite) and +15 melee (1d8+3, 2 claws); Space/Reach 10 ft./5 ft.; SA Improved grab, ink cloud; SQ All-around vision, darkvision 60 ft., electricity resistance 10, fire resistance 10 immunity to acid and cold, electricity resistance 10, fire resistance 10; AL N; SV Fort +13, Ref +10, Will +10; Str 22, Dex 13, Con 19, Int 10, Wis 12, Cha 9

Skills and Feats: Escape Artist +19, Hide +15, Intimidate +17, Knowledge (the Planes) +18, Listen +21, Search +22, Sense Motive +17, Spot +25, Survival +1 (+3 other planes and following tracks), Swim +14, Use Rope+1 (+3 with bindings); Alertness, Blind-Fight, Cleave, Dodge, Improved Sunder, Power Attack', '&lt;div topic=&quot;Tojanida&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Tojanida&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
 
&lt;td&gt;&lt;b&gt;Elder Tojanida&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;


&lt;td&gt;Large Outsider (Extraplanar, Water)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;15d8+60 (127 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;10 ft. (2 squares), swim 90 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;24 (-1 size, +1 Dex, +14 natural), touch 10, flat-footed 23&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;+15/+25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Bite +20 melee (4d6+6)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Bite +20 melee (4d6+6) and 2 claws +15 melee (1d8+3)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;10 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Improved grab, ink cloud&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;All-around vision, darkvision 60 ft., electricity resistance 10, fire resistance 10 immunity to acid and cold, electricity resistance 10, fire resistance 10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Fort +13, Ref +10, Will +10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Str 22, Dex 13, Con 19, Int 10, Wis 12, Cha 9&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Escape Artist +19, Hide +15, Intimidate +17, Knowledge (the Planes) +18, Listen +21, Search +22, Sense Motive +17, Spot +25, Survival +1 (+3 other planes and following tracks), Swim +14, Use Rope+1 (+3 with bindings)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Alertness, Blind-Fight, Cleave, Dodge, Improved Sunder, Power Attack&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Elemental Plane of Water&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Solitary or clutch (2-4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;9&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;16-24 HD (Large); 25-45 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A tojanida''s shell is blue-green in color. Inside the shell is a fleshy body from which extend seven stalks. Four of these stalks have paddles for locomotion, two are tipped with claws, and one bears the creature''s head. Eight vents in the shell, four at each end, allow the tojanida to thrust its stalks out in whatever configuration it finds convenient.&lt;/p&gt;&lt;p&gt;A juvenile tojanida is up to 25 years old. It has a shell about 3 feet long, and it weighs about 60 pounds. An adult is aged 26 to 80. Its shell is about 6 feet long, and it weighs about 220 pounds. An elder can reach 150 years of age. It has a shell about 9 feet long, and it weighs about 500 pounds.&lt;/p&gt;&lt;p&gt;Tojanidas speak Aquan and can be loquacious, but usually only on the subject of food.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; To use this ability, a tojanida must hit with a bite or claw attack. It can then attempt to start a grapple as a free action without provoking an attack of opportunity. Underwater, a tojanida can tow a grabbed victim of its own size or smaller at its swim speed (but it cannot run). A favorite tactic is to grab a single opponent, then withdraw, hauling the opponent away from its allies.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Ink Cloud&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Ink Cloud (Ex):&lt;/b&gt; A tojanida can emit a spherical cloud of jet-black ink with a radius of 30 feet once per minute as a free action. The effect is otherwise similar to &lt;i&gt;fog cloud&lt;/i&gt; cast by an individual of a level equal to the tojanida''s Hit Dice. Out of water, the ink emerges in a stream up to 30 feet long, which a tojanida can squirt into an opponent''s eyes. The affected creature must succeed on a Reflex save or be blinded for 1 round. The save DC is 13 against a juvenile, 15 against an adult, and 21 against an elder. The save DCs are Constitution based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;All-Around Vision&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;All-Around Vision (Ex):&lt;/b&gt; The multiple apertures in a tojanida''s shell allow it to look in any direction, bestowing a +4 racial bonus on Spot and Search checks. Opponents gain no flanking bonuses when attacking a tojanida.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A tojanida has a +8 racial bonus on any Swim check to perform some special action or avoid a hazard. It can always choose to take 10 on a Swim check, even if distracted or endangered. It can use the run action while swimming, provided it swims in a straight line.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersT-Z')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (587, 'Treant', 'Treant', 'Null', 'Huge', 'Plant', 'Null', '7d8+35 (66 hp)', '-1', '30 ft. (6 squares)', '20 (-2 size, -1 Dex, +13 natural), touch 7, flat-footed 20', '+5', '+22', 'Slam +12 melee (2d6+9)', '2 slams +12 melee (2d6+9)', '15 ft.', '15 ft.', 'Animate trees, double damage against objects, trample 2d6+13', 'Damage reduction 10/slashing, low-light vision, plant traits, vulnerability to fire', 'Fort +10, Ref +1, Will +7', 'Str 29, Dex 8, Con 21, Int 12, Wis 16, Cha 12', 'Diplomacy +3, Hide -9*, Intimidate +6, Knowledge (nature) +6, Listen +8, Sense Motive +8, Spot +8, Survival +8 (+10 aboveground)', 'Null', 'Improved Sunder, Iron Will, Power Attack', 'Null', 'Temperate forests', 'Solitary or grove (4-7)', '8', 'Standard', 'Usually neutral good', '8-16 HD (Huge); 17-21 HD (Gargantuan)', '+5', 'Animate Trees (Sp), Double Damage Against Objects (Ex), Trample (Ex)', 'Treant; CR 8; Huge plant; HD 7d8+35; hp 66; Init -1; Spd 30 ft. (6 squares); AC 20 (-2 size, -1 dex, +13 natural), touch 7, flat-footed 20; Base Atk +5; Grp +22; Atk +12 melee (2d6+9, slam); Full Atk +12 melee (2d6+9, 2 slams); Space/Reach 15 ft./15 ft.; SA Animate trees, double damage against objects, trample 2d6+13; SQ Damage reduction 10/slashing, low-light vision, plant traits, vulnerability to fire; AL NG; SV Fort +10, Ref +1, Will +7; Str 29, Dex 8, Con 21, Int 12, Wis 16, Cha 12

Skills and Feats: Diplomacy +3, Hide -9*, Intimidate +6, Knowledge (nature) +6, Listen +8, Sense Motive +8, Spot +8, Survival +8 (+10 aboveground); Improved Sunder, Iron Will, Power Attack', '&lt;div topic=&quot;Treant&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Treant&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Treant&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Huge Plant&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d8+35 (66 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 (-2 size, -1 Dex, +13 natural), touch 7, flat-footed 20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5/+22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Slam +12 melee (2d6+9)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 slams +12 melee (2d6+9)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 ft./15 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Animate trees, double damage against objects, trample 2d6+13&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/slashing, low-light vision, plant traits, vulnerability to fire&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +10, Ref +1, Will +7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 29, Dex 8, Con 21, Int 12, Wis 16, Cha 12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Diplomacy +3, Hide -9*, Intimidate +6, Knowledge (nature) +6, Listen +8, Sense Motive +8, Spot +8, Survival +8 (+10 aboveground)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Improved Sunder, Iron Will, Power Attack&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate forests&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or grove (4-7)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually neutral good&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8-16 HD (Huge); 17-21 HD (Gargantuan)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A treant''s leaves are deep green in the spring and summer. In the fall and winter the leaves change to yellow, orange, or red, but they rarely fall out. A treant''s legs fit together when closed to look like the trunk of a tree, and a motionless treant is nearly indistinguishable from a tree.&lt;/p&gt;&lt;p&gt;A treant is about 30 feet tall, with a ''trunk'' about 2 feet in diameter. It weighs about 4,500 pounds.&lt;/p&gt;&lt;p&gt;Treants speak their own language, plus Common and Sylvan. Most also can manage a smattering of just about all other humanoid tongues-at least enough to say ''Get away from my trees!''&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Treants prefer to watch potential foes carefully before attacking. They often charge suddenly from cover to trample the despoilers of forests. If sorely pressed, they animate trees as reinforcements.&lt;/p&gt;&lt;div topic=&quot;Animate Trees&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;&lt;i&gt;Animate Trees&lt;/i&gt; (Sp):&lt;/b&gt; A treant can animate trees within 180 feet at will, controlling up to two trees at a time. It takes 1 full round for a normal tree to uproot itself. Thereafter it moves at a speed of 10 feet and fights as a treant in all respects. Animated trees lose their ability to move if the treant that animated them is incapacitated or moves out of range. The ability is otherwise similar to &lt;i&gt;liveoak&lt;/i&gt; (caster level 12th). Animated trees have the same vulnerability to fire that a treant has.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Double Damage Against Objects&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Double Damage against Objects (Ex):&lt;/b&gt; A treant or animated tree that makes a full attack against an object or structure deals double damage.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Trample&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Trample (Ex):&lt;/b&gt; Reflex DC 22 half. The save DC is Strength-based. Skills: *Treants have a +16 racial bonus on Hide checks made in forested areas.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersT-Z')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (588, 'Triton', 'Triton', 'Null', 'Medium', 'Outsider', 'Native, Water', '3d8+3 (16 hp)', '+0', '5 ft. (1 square), swim 40 ft.', '16 (+6 natural), touch 10, flat-footed 16', '+3', '+4', 'Trident +4 melee (1d8+1) or heavy crossbow +3 ranged (1d10/19-20)', 'Trident +4 melee (1d8+1) or heavy crossbow +3 ranged (1d10/19-20)', '5 ft.', '5 ft.', 'Spell-like abilities', 'Darkvision 60 ft.', 'Fort +4, Ref +3, Will +4', 'Str 12, Dex 10, Con 12, Int 13, Wis 13, Cha 11', 'Craft (any one) +7, Diplomacy +2, Hide +6, Listen +7, Move Silently +6, Ride +6, Search +7, Sense Motive +7, Spot +7, Survival +7 (+9 following tracks), Swim +9', 'Null', 'Mounted Combat, Ride-by Attack', 'Null', 'Temperate aquatic', 'Company (2-5), squad (6-11), or band (20-80)', '2', 'Standard', 'Usually neutral good', '4-9 HD (Medium)', '+2', NULL, 'Triton; CR 2; Medium outsider (native, water); HD 3d8+3; hp 16; Init +0; Spd 5 ft. (1 square), swim 40 ft.; AC 16 (+6 natural), touch 10, flat-footed 16; Base Atk +3; Grp +4; Atk +4 melee (1d8+1, trident) or +3 ranged (1d10/19-20, heavy crossbow); Full Atk +4 melee (1d8+1, trident) or +3 ranged (1d10/19-20, heavy crossbow); Space/Reach 5 ft./5 ft.; SA Spell-like abilities; SQ Darkvision 60 ft.; AL NG; SV Fort +4, Ref +3, Will +4; Str 12, Dex 10, Con 12, Int 13, Wis 13, Cha 11

Skills and Feats: Craft (any one) +7, Diplomacy +2, Hide +6, Listen +7, Move Silently +6, Ride +6, Search +7, Sense Motive +7, Spot +7, Survival +7 (+9 following tracks), Swim +9; Mounted Combat, Ride-by Attack', '&lt;div topic=&quot;Triton&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Triton&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Triton&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Outsider (Native, Water)&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d8+3 (16 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft. (1 square), swim 40 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+6 natural), touch 10, flat-footed 16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3/+4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Trident +4 melee (1d8+1) or heavy crossbow +3 ranged (1d10/19-20)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Trident +4 melee (1d8+1) or heavy crossbow +3 ranged (1d10/19-20)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Spell-like abilities&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +4, Ref +3, Will +4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 12, Dex 10, Con 12, Int 13, Wis 13, Cha 11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Craft (any one) +7, Diplomacy +2, Hide +6, Listen +7, Move Silently +6, Ride +6, Search +7, Sense Motive +7, Spot +7, Survival +7 (+9 following tracks), Swim +9&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Mounted Combat, Ride-by Attack&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate aquatic&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Company (2-5), squad (6-11), or band (20-80)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually neutral good&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4-9 HD (Medium)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A triton has silvery skin that fades into silver-blue scales on the lower half of its body. A triton''s hair is deep blue or blue-green.&lt;/p&gt;&lt;p&gt;A triton is about the same size and weight as a human. Tritons speak Common and Aquan.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;The reclusive tritons prefer to avoid combat, but they fiercely defend their homes. They attack with either melee or ranged weapons as the circumstances warrant. When encountered outside their lair, they are 90% likely to be mounted on friendly sea creatures such as porpoises.&lt;/p&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; 1/day-&lt;i&gt;summon nature''s ally IV&lt;/i&gt;. Caster level 7th. Tritons often choose water elementals for their companions.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A triton has a +8 racial bonus on any Swim check to perform some special action or avoid a hazard. It can always choose to take 10 on a Swim check, even if distracted or endangered. It can use the run action while swimming, provided it swims in a straight line.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersT-Z')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (589, 'Troglodyte', 'Troglodyte', 'Null', 'Medium', 'Humanoid', 'Reptilian', '2d8+4 (13 hp)', '-1', '30 ft. (6 squares)', '15 (-1 Dex, +6 natural), touch 9, flat-footed 15', '+1', '+1', 'Club +1 melee (1d6) or claw +1 melee (1d4) or javelin +1 ranged (1d6)', 'Club +1 melee (1d6) and claw -1 melee (1d4) and bite -1 melee (1d4); or 2 claws +1 melee (1d4) and bite -1 melee (1d4); or javelin +1 ranged (1d6)', '5 ft.', '5 ft.', 'Stench', 'Darkvision 90 ft.', 'Fort +5, Ref -1, Will +0', 'Str 10, Dex 9, Con 14, Int 8, Wis 10, Cha 10', 'Hide +5*, Listen +3', 'Multiattack', 'Weapon Focus (javelin)', 'Null', 'Underground', 'Clutch (2-5), squad (6-11 plus 1-2 monitor lizards), or band (20-80 plus 20% noncombatants plus 3-13 monitor lizards)', '1', '50% coins; 50% goods; 50% items', 'Usually chaotic evil', 'By character class', '+2', NULL, 'Troglodyte; CR 1; Medium humanoid (reptilian); HD 2d8+4; hp 13; Init -1; Spd 30 ft. (6 squares); AC 15 (-1 dex, +6 natural), touch 9, flat-footed 15; Base Atk +1; Grp +1; Atk +1 melee (1d6, club) or +1 melee (1d4, claw) or +1 ranged (1d6, javelin); Full Atk +1 melee (1d6, club) and -1 melee (1d4, claw) and -1 melee (1d4, bite) or +1 melee (1d4, 2 claws) and -1 melee (1d4, bite) or +1 ranged (1d6, javelin); Space/Reach 5 ft./5 ft.; SA Stench; SQ Darkvision 90 ft.; AL CE; SV Fort +5, Ref -1, Will +0; Str 10, Dex 9, Con 14, Int 8, Wis 10, Cha 10

Skills and Feats: Hide +5*, Listen +3; Multiattack, Weapon Focus (javelin)', '&lt;div topic=&quot;Troglodyte&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Troglodyte&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Troglodyte&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Humanoid (Reptilian)&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8+4 (13 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (-1 Dex, +6 natural), touch 9, flat-footed 15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1/+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Club +1 melee (1d6) or claw +1 melee (1d4) or javelin +1 ranged (1d6)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Club +1 melee (1d6) and claw -1 melee (1d4) and bite -1 melee (1d4); or 2 claws +1 melee (1d4) and bite -1 melee (1d4); or javelin +1 ranged (1d6)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Stench&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 90 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +5, Ref -1, Will +0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 10, Dex 9, Con 14, Int 8, Wis 10, Cha 10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hide +5*, Listen +3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Multiattack &lt;sup&gt;B&lt;/sup&gt;, Weapon Focus (javelin)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Underground&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Clutch (2-5), squad (6-11 plus 1-2 monitor lizards), or band (20-80 plus 20% noncombatants plus 3-13 monitor lizards)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50% coins; 50% goods; 50% items&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually chaotic evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;By character class&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A troglodyte stands about 5 feet tall and weighs about 150 pounds.&lt;/p&gt;&lt;p&gt;Troglodytes speak Draconic.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Half of a group of troglodytes are armed only with claws and teeth; the rest carry one or two javelins and clubs. They normally conceal themselves, launch a volley of javelins, then close to attack. If the battle goes against them, they retreat and attempt to hide.&lt;/p&gt;&lt;p&gt;Stench (Ex): When a troglodyte is angry or frightened, it secretes an oily, musk-like chemical that nearly every form of animal life finds offensive. All living creatures (except troglodytes) within 30 feet of a troglodyte must succeed on a DC 13 Fortitude save or be sickened for 10 rounds. The save DC is Constitution-based. Creatures that successfully save cannot be affected by the same troglodyte''s stench for 24 hours. A &lt;i&gt;delay poison&lt;/i&gt; or &lt;i&gt;neutralize poison&lt;/i&gt; spell removes the effect from the sickened creature. Creatures with immunity to poison are unaffected, and creatures resistant to poison receive their normal bonus on their saving throws.&lt;/p&gt;&lt;p&gt;Skills: The skin of a troglodyte changes color somewhat, allowing it to blend in with its surroundings like a chameleon and providing a +4 racial bonus on Hide checks. *In rocky or underground settings, this bonus improves to +8.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Troglodyte Characters&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Troglodyte Characters&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Troglodyte characters possess the following racial traits.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;-2 Dexterity, +4 Constitution, -2 Intelligence.&lt;/li&gt;
 &lt;li&gt;Medium size.&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;-A troglodyte''s base land speed is 30 feet.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;Darkvision out to 90 feet.&lt;/li&gt;
 &lt;li&gt;Racial Hit Dice: A troglodyte begins with two levels of humanoid, which provide 2d8 Hit Dice, a base attack bonus of +1, and base saving throw bonuses of Fort +3, Ref +0, and Will +0.&lt;/li&gt;
 &lt;li&gt;Racial Skills: A troglodyte''s humanoid levels give it skill points equal to 5 x?(2 + Int modifier, minimum 1). Its class skills are Hide and Listen. Troglodytes have a +4 racial bonus on Hide checks (+8 in rocky or underground surroundings).&lt;/li&gt;
 &lt;li&gt;Racial Feats: A troglodyte''s humanoid levels give it one feat. A troglodyte receives Multiattack as a bonus feat.&lt;/li&gt;
 &lt;li&gt;+6 natural armor bonus.&lt;/li&gt;
 &lt;li&gt;Natural Weapons: 2 claws (1d4) and bite (1d4).&lt;/li&gt;
 &lt;li&gt;Special Attacks (see above): Stench.&lt;/li&gt;
 &lt;li&gt;Automatic Languages: Draconic. Bonus Languages: Common, Giant, Goblin, Orc.&lt;/li&gt;
 &lt;li&gt;Favored Class: Cleric.&lt;/li&gt;
 &lt;li&gt;Level adjustment +2.&lt;/li&gt;
&lt;/ul&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersT-Z')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (590, 'Troll', 'Troll', 'Null', 'Large', 'Giant', 'Null', '6d8+36 (63 hp)', '+2', '30 ft. (6 squares)', '16 (-1 size, +2 Dex, +5 natural), touch 11, flat-footed 14', '+4', '+14', 'Claw +9 melee (1d6+6)', '2 claws +9 melee (1d6+6) and bite +4 melee (1d6+3)', '10 ft.', '10 ft.', 'Rend 2d6+9', 'Darkvision 90 ft., low-light vision, regeneration 5, scent', 'Fort +11, Ref +4, Will +3', 'Str 23, Dex 14, Con 23, Int 6, Wis 9, Cha 6', 'Listen +5, Spot +6', 'Null', 'Alertness, Iron Will, Track', 'Null', 'Cold mountains
(Scrag: Cold aquatic)', 'Solitary or gang (2-4)', '5', 'Standard', 'Usually chaotic evil', 'By character class', '+5', 'Regeneration (Ex), Rend (Ex)', 'Troll; CR 5; Large giant; HD 6d8+36; hp 63; Init +2; Spd 30 ft. (6 squares); AC 16 (-1 size, +2 dex, +5 natural), touch 11, flat-footed 14; Base Atk +4; Grp +14; Atk +9 melee (1d6+6, claw); Full Atk +9 melee (1d6+6, 2 claws) and +4 melee (1d6+3, bite); Space/Reach 10 ft./10 ft.; SA Rend 2d6+9; SQ Darkvision 90 ft., low-light vision, regeneration 5, scent; AL CE; SV Fort +11, Ref +4, Will +3; Str 23, Dex 14, Con 23, Int 6, Wis 9, Cha 6

Skills and Feats: Listen +5, Spot +6; Alertness, Iron Will, Track', '&lt;div topic=&quot;Troll&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Troll&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Troll&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Giant&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d8+36 (63 hp)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (-1 size, +2 Dex, +5 natural), touch 11, flat-footed 14&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4/+14&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Claw +9 melee (1d6+6)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 claws +9 melee (1d6+6) and bite +4 melee (1d6+3)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./10 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Rend 2d6+9&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 90 ft., low-light vision, regeneration 5, scent&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +11, Ref +4, Will +3&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 23, Dex 14, Con 23, Int 6, Wis 9, Cha 6&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Listen +5, Spot +6&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Iron Will, Track&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Cold mountains&lt;br/&gt;
(Scrag: Cold aquatic)&lt;br/&gt;&lt;/td&gt; 

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or gang (2-4)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually chaotic evil&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;By character class&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;Trolls walk upright but hunched forward with sagging shoulders. Their gait is uneven, and when they run, their arms dangle and drag along the ground. For all this seeming awkwardness, trolls are very agile.&lt;/p&gt;&lt;p&gt;A typical adult troll stands 9 feet tall and weighs 500 pounds. Females are slightly larger than males. A troll''s rubbery hide is moss green, mottled green and gray, or putrid gray. The hair is usually greenish black or iron gray.&lt;/p&gt;&lt;p&gt;Trolls speak Giant.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Trolls have no fear of death: They launch themselves into combat without hesitation, flailing wildly at the closest opponent. Even when confronted with fire, they try to get around the flames and attack.&lt;/p&gt;&lt;div topic=&quot;Rend&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Rend (Ex):&lt;/b&gt; If a troll hits with both claw attacks, it latches onto the opponent''s body and tears the flesh. This attack automatically deals an additional 2d6+9 points of damage.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Regeneration&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Regeneration (Ex):&lt;/b&gt; Fire and acid deal normal damage to a troll. If a troll loses a limb or body part, the lost portion regrows in 3d6 minutes. The creature can reattach the severed member instantly by holding it to the stump.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Scrag&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Scrag&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;These cousins of the troll have the aquatic subtype. They dwell in any body of water in any climate. They have a base land speed of 20 feet and a swim speed of 40 feet and are found only in aquatic environments. They regenerate only if mostly immersed in water.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Troll Hunter&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Troll Hunter&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Some trolls, more cunning than most, are not satisfied with merely eating civilized beings but train to hunt them relentlessly. These troll hunters are fearsome rangers who focus on slaying and devouring humanoid prey.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A troll hunter makes full use of its scent ability to track its favored enemies and generally prefers to hunt in darkness.&lt;/p&gt;&lt;p&gt;The troll hunter uses its limited repertoire of spells to protect itself from damaging forms of energy and to immobilize enemies.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Typical Ranger Spells Prepared&lt;/i&gt; (2; save DC 12 + spell level): 1st-&lt;i&gt;entangle&lt;/i&gt;,  &lt;i&gt;resist energy&lt;/i&gt;.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Trolls as Characters&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Trolls as Characters&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Troll characters possess the following racial traits.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;+12 Strength, +4 Dexterity, +12 Constitution, -4 Intelligence (minimum 3), -2 Wisdom, -4 Charisma.&lt;/li&gt;
 &lt;li&gt;Large size. -1 penalty to Armor Class, -1 penalty on attack rolls, -4 penalty on Hide checks, +4 bonus on grapple checks, lifting and carrying limits double those of Medium characters.&lt;/li&gt;
 &lt;li&gt;Space/Reach: 10 feet/10 feet.&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;-A troll''s base land speed is 30 feet.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;Darkvision out to 60 feet and low-light vision.&lt;/li&gt;
 &lt;li&gt;Racial Hit Dice: A troll begins with six levels of giant, which provide 6d8 Hit Dice, a base attack bonus of +4, and base saving throw bonuses of Fort +5, Ref +2, and Will +2.&lt;/li&gt;
 &lt;li&gt;Racial Skills: A troll''s giant levels give it skill points equal to 9 x?(2 + Int modifier, minimum 1). Its class skills are Listen and Spot.&lt;/li&gt;
 &lt;li&gt;Racial Feats: A troll''s giant levels give it three feats.&lt;/li&gt;
 &lt;li&gt;+5 natural armor bonus.&lt;/li&gt;
 &lt;li&gt;Natural Weapons: Claw (1d6) and bite (1d6).&lt;/li&gt;
 &lt;li&gt;Special Attacks (see above): Rend, damage 2d6 + 1-1/2 times Str modifier.&lt;/li&gt;
 &lt;li&gt;Special Qualities: Regeneration 5, scent.&lt;/li&gt;
 &lt;li&gt;Automatic Languages: Giant. Bonus Languages: Common, Orc.&lt;/li&gt;
 &lt;li&gt;Favored Class: Fighter.&lt;/li&gt;
 &lt;li&gt;Level adjustment +5.&lt;/li&gt;
&lt;/ul&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersT-Z')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (591, 'Troll', 'Troll Hunter, 6th-Level Ranger', 'Null', 'Large', 'Giant', 'Null', '6d8+6d8+72 (130 hp)', '+1', '30 ft. (6 squares)', '21 (-1 size, +1 Dex, +6 natural, +5 +1 chain shirt), touch 10, flat-footed 20', '+10', '+21', 'Claw +16 melee (1d6+7) or +1 battleaxe +17 melee (2d6+8/x3) or javelin +10 ranged (1d8+7)', '2 claws +16 melee (1d6+7) and bite +11 melee (1d6+3); or +1 battleaxe +17/+12 melee (2d6+8/x3) and claw +12 melee (1d6+3) and bite +12 (1d6+3); or javelin +10 ranged (1d8+7)', '10 ft.', '10 ft.', 'Rend 2d6+10, spells', 'Darkvision 90 ft., favored enemy elves (+4), favored enemy humans (+2), low-light vision, regeneration 5, scent, wild empathy', 'Fort +16, Ref +8, Will +8', 'Str 25, Dex 12, Con 22, Int 10, Wis 15, Cha 10', 'Knowledge (nature) +6, Knowledge (dungeoneering) +6, Listen +13, Move Silently +9, Search +6, Spot +13, Survival +11 (+13 above- or underground and following tracks)', 'Endurance, Improved Two-Weapon Fighting, Track, Two-Weapon Fighting', 'Alertness, Cleave, Improved Natural Armor, Iron Will, Power Attack', 'Null', 'Cold mountains', 'Solitary', '11', 'Standard', 'Usually chaotic evil', '-', '+5', 'Regeneration (Ex), Rend (Ex)', '6th-level ranger troll hunter; CR 11; Large giant; HD 6d8+6d8+72; hp 130; Init +1; Spd 30 ft. (6 squares); AC 21 (-1 size, +1 dex, +6 natural, +5 +1 chain shirt), touch 10, flat-footed 20; Base Atk +10; Grp +21; Atk +16 melee (1d6+7, claw) or +1 battleaxe +17 melee (2d6+8/x3,) or +10 ranged (1d8+7, javelin); Full Atk +16 melee (1d6+7, 2 claws) and +11 melee (1d6+3, bite) or +1 battleaxe +17/+12 melee (2d6+8/x3,) and +12 melee (1d6+3, claw) and +12 (1d6+3, bite) or +10 ranged (1d8+7, javelin); Space/Reach 10 ft./10 ft.; SA Rend 2d6+10, spells; SQ Darkvision 90 ft., favored enemy elves (+4), favored enemy humans (+2), low-light vision, regeneration 5, scent, wild empathy; AL CE; SV Fort +16, Ref +8, Will +8; Str 25, Dex 12, Con 22, Int 10, Wis 15, Cha 10

Skills and Feats: Knowledge (nature) +6, Knowledge (dungeoneering) +6, Listen +13, Move Silently +9, Search +6, Spot +13, Survival +11 (+13 above- or underground and following tracks); Alertness, Cleave, Endurance, Improved Natural Armor, Improved Two-Weapon Fighting, Iron Will, Power Attack, Track, Two-Weapon Fighting', '&lt;div topic=&quot;Troll&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Troll&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;&lt;b&gt;Troll Hunter, 6th-Level Ranger&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;Large Giant&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;6d8+6d8+72 (130 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;30 ft. (6 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;21 (-1 size, +1 Dex, +6 natural, +5 &lt;i&gt;+1 chain shirt&lt;/i&gt;), touch 10, flat-footed 20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+10/+21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Claw +16 melee (1d6+7) or &lt;i&gt;+1 battleaxe&lt;/i&gt; +17 melee (2d6+8/x3) or javelin +10 ranged (1d8+7)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;2 claws +16 melee (1d6+7) and bite +11 melee (1d6+3); or &lt;i&gt;+1 battleaxe&lt;/i&gt; +17/+12 melee (2d6+8/x3) and claw +12 melee (1d6+3) and bite +12 (1d6+3); or javelin +10 ranged (1d8+7)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;10 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Rend 2d6+10, spells&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Darkvision 90 ft., favored enemy elves (+4), favored enemy humans (+2), low-light vision, regeneration 5, scent, wild empathy&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Fort +16, Ref +8, Will +8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Str 25, Dex 12, Con 22, Int 10, Wis 15, Cha 10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Knowledge (nature) +6, Knowledge (dungeoneering) +6, Listen +13, Move Silently +9, Search +6, Spot +13, Survival +11 (+13 above- or underground and following tracks)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Alertness, Cleave, Endurance &lt;sup&gt;B&lt;/sup&gt;, Improved Natural Armor, Improved Two-Weapon Fighting &lt;sup&gt;B&lt;/sup&gt;, Iron Will, Power Attack, Track &lt;sup&gt;B&lt;/sup&gt;, Two-Weapon Fighting &lt;sup&gt;B&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
 &lt;td&gt;Cold mountains&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Usually chaotic evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;Trolls walk upright but hunched forward with sagging shoulders. Their gait is uneven, and when they run, their arms dangle and drag along the ground. For all this seeming awkwardness, trolls are very agile.&lt;/p&gt;&lt;p&gt;A typical adult troll stands 9 feet tall and weighs 500 pounds. Females are slightly larger than males. A troll''s rubbery hide is moss green, mottled green and gray, or putrid gray. The hair is usually greenish black or iron gray.&lt;/p&gt;&lt;p&gt;Trolls speak Giant.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Trolls have no fear of death: They launch themselves into combat without hesitation, flailing wildly at the closest opponent. Even when confronted with fire, they try to get around the flames and attack.&lt;/p&gt;&lt;div topic=&quot;Rend&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Rend (Ex):&lt;/b&gt; If a troll hits with both claw attacks, it latches onto the opponent''s body and tears the flesh. This attack automatically deals an additional 2d6+9 points of damage.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Regeneration&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Regeneration (Ex):&lt;/b&gt; Fire and acid deal normal damage to a troll. If a troll loses a limb or body part, the lost portion regrows in 3d6 minutes. The creature can reattach the severed member instantly by holding it to the stump.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Scrag&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Scrag&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;These cousins of the troll have the aquatic subtype. They dwell in any body of water in any climate. They have a base land speed of 20 feet and a swim speed of 40 feet and are found only in aquatic environments. They regenerate only if mostly immersed in water.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Troll Hunter&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Troll Hunter&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Some trolls, more cunning than most, are not satisfied with merely eating civilized beings but train to hunt them relentlessly. These troll hunters are fearsome rangers who focus on slaying and devouring humanoid prey.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A troll hunter makes full use of its scent ability to track its favored enemies and generally prefers to hunt in darkness.&lt;/p&gt;&lt;p&gt;The troll hunter uses its limited repertoire of spells to protect itself from damaging forms of energy and to immobilize enemies.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Typical Ranger Spells Prepared&lt;/i&gt; (2; save DC 12 + spell level): 1st-&lt;i&gt;entangle&lt;/i&gt;,  &lt;i&gt;resist energy&lt;/i&gt;.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Trolls as Characters&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Trolls as Characters&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Troll characters possess the following racial traits.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;+12 Strength, +4 Dexterity, +12 Constitution, -4 Intelligence (minimum 3), -2 Wisdom, -4 Charisma.&lt;/li&gt;
 &lt;li&gt;Large size. -1 penalty to Armor Class, -1 penalty on attack rolls, -4 penalty on Hide checks, +4 bonus on grapple checks, lifting and carrying limits double those of Medium characters.&lt;/li&gt;
 &lt;li&gt;Space/Reach: 10 feet/10 feet.&lt;/li&gt;
&lt;/ul&gt;&lt;p&gt;-A troll''s base land speed is 30 feet.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;Darkvision out to 60 feet and low-light vision.&lt;/li&gt;
 &lt;li&gt;Racial Hit Dice: A troll begins with six levels of giant, which provide 6d8 Hit Dice, a base attack bonus of +4, and base saving throw bonuses of Fort +5, Ref +2, and Will +2.&lt;/li&gt;
 &lt;li&gt;Racial Skills: A troll''s giant levels give it skill points equal to 9 x?(2 + Int modifier, minimum 1). Its class skills are Listen and Spot.&lt;/li&gt;
 &lt;li&gt;Racial Feats: A troll''s giant levels give it three feats.&lt;/li&gt;
 &lt;li&gt;+5 natural armor bonus.&lt;/li&gt;
 &lt;li&gt;Natural Weapons: Claw (1d6) and bite (1d6).&lt;/li&gt;
 &lt;li&gt;Special Attacks (see above): Rend, damage 2d6 + 1-1/2 times Str modifier.&lt;/li&gt;
 &lt;li&gt;Special Qualities: Regeneration 5, scent.&lt;/li&gt;
 &lt;li&gt;Automatic Languages: Giant. Bonus Languages: Common, Orc.&lt;/li&gt;
 &lt;li&gt;Favored Class: Fighter.&lt;/li&gt;
 &lt;li&gt;Level adjustment +5.&lt;/li&gt;
&lt;/ul&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersT-Z')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (592, 'Unicorn', 'Unicorn', 'Null', 'Large', 'Magical Beast', 'Null', '4d10+20 (42 hp)', '+3', '60 ft. (12 squares)', '18 (-1 size, +3 Dex, +6 natural), touch 12, flat-footed 15', '+4', '+13', 'Horn +11 melee (1d8+8)', 'Horn +11 melee (1d8+8) and 2 hooves +3 melee (1d4+2)', '10 ft.', '5 ft.', '-', 'Darkvision 60 ft., magic circle against evil, spell-like abilities, immunity to poison, charm, and compulsion, low-light vision, scent, wild empathy', 'Fort +9, Ref +7, Will +6', 'Str 20, Dex 17, Con 21, Int 10, Wis 21, Cha 24', 'Jump +21, Listen +11, Move Silently +9, Spot +11, Survival +8*', 'Null', 'Alertness, Skill Focus (Survival)', 'Null', 'Temperate forests', 'Solitary, pair, or grace (3-6)', '3', 'None', 'Always chaotic good', '5-8 HD (Large)', '+4 (cohort)', 'Magic Circle Against Evil (Su), Wild Empathy (Ex)', 'Unicorn; CR 3; Large magical beast; HD 4d10+20; hp 42; Init +3; Spd 60 ft. (12 squares); AC 18 (-1 size, +3 dex, +6 natural), touch 12, flat-footed 15; Base Atk +4; Grp +13; Atk +11 melee (1d8+8, horn); Full Atk +11 melee (1d8+8, horn) and +3 melee (1d4+2, 2 hooves); Space/Reach 10 ft./5 ft.; SA -; SQ Darkvision 60 ft., magic circle against evil, spell-like abilities, immunity to poison, charm, and compulsion, low-light vision, scent, wild empathy; AL CG; SV Fort +9, Ref +7, Will +6; Str 20, Dex 17, Con 21, Int 10, Wis 21, Cha 24

Skills and Feats: Jump +21, Listen +11, Move Silently +9, Spot +11, Survival +8*; Alertness, Skill Focus (Survival)', '&lt;div topic=&quot;Unicorn&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Unicorn&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Unicorn&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Magical Beast&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d10+20 (42 hp)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60 ft. (12 squares)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (-1 size, +3 Dex, +6 natural), touch 12, flat-footed 15&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4/+13&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Horn +11 melee (1d8+8)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Horn +11 melee (1d8+8) and 2 hooves +3 melee (1d4+2)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./5 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., magic circle against evil, spell-like abilities, immunity to poison, charm, and compulsion, low-light vision, scent, wild empathy&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +9, Ref +7, Will +6&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 20, Dex 17, Con 21, Int 10, Wis 21, Cha 24&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Jump +21, Listen +11, Move Silently +9, Spot +11, Survival +8*&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Skill Focus (Survival)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate forests&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, or grace (3-6)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always chaotic good&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5-8 HD (Large)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4 (cohort)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A unicorn has deep sea-blue, violet, brown, or fiery gold eyes. Males sport a white beard.&lt;/p&gt;&lt;p&gt;A typical adult unicorn grows to 8 feet in length, stands 5 feet high at the shoulder, and weighs 1,200 pounds. Females are slightly smaller and slimmer than males.&lt;/p&gt;&lt;p&gt;Unicorns speak Sylvan and Common.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Unicorns normally attack only when defending themselves or their forests. They either charge, impaling foes with their horns like lances, or strike with their hooves. The horn is a +3 magic weapon, though its power fades if removed from the unicorn.&lt;/p&gt;&lt;div topic=&quot;Magic Circle Against Evil&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Magic Circle against Evil (Su):&lt;/b&gt; This ability continuously duplicates the effect of the spell. A unicorn cannot suppress this ability.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; Unicorns can use &lt;i&gt;detect evil&lt;/i&gt; at will as a free action.&lt;/p&gt;&lt;p&gt;Once per day a unicorn can use &lt;i&gt;greater teleport&lt;/i&gt; to move anywhere within its home. It cannot teleport beyond the forest boundaries nor back from outside.&lt;/p&gt;&lt;p&gt;A unicorn can use &lt;i&gt;cure light wounds&lt;/i&gt; three times per day and &lt;i&gt;cure moderate wounds&lt;/i&gt; once per day (caster level 5th) by touching a wounded creature with its horn. Once per day it can use &lt;i&gt;neutralize poison&lt;/i&gt; (DC 21, caster level 8th) with a touch of its horn. The save DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Wild Empathy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Wild Empathy (Ex):&lt;/b&gt; This power works like the druid''s wild empathy class feature, except that a unicorn has a +6 racial bonus on the check.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Unicorns have a +4 racial bonus on Move Silently checks. *Unicorns have a +3 competence bonus on Survival checks within the boundaries of their forest.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Celestial Charger&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Celestial Charger&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;The celestial charger described here is an 8 HD celestial unicorn with seven levels of cleric.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;The save DC for this celestial charger''s &lt;i&gt;neutralize poison&lt;/i&gt; ability (DC 20) is adjusted for its greater Hit Dice and altered Charisma score.&lt;/p&gt;&lt;p&gt;A celestial charger''s natural weapons are treated as magic weapons for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Smite Evil&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Smite Evil (Su):&lt;/b&gt; Once per day a celestial charger can make a normal melee attack to deal 15 points of extra damage against an evil foe.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Cleric Spells Prepared&lt;/i&gt; (6/7/6/5/4; save DC 18 + spell level): 0- &lt;i&gt;detect magic&lt;/i&gt;,  &lt;i&gt;detect poison&lt;/i&gt; (2), &lt;i&gt;light&lt;/i&gt;,  &lt;i&gt;virtue&lt;/i&gt; (2); 1st-&lt;i&gt;bless&lt;/i&gt; (2), &lt;i&gt;calm animals*&lt;/i&gt;,  &lt;i&gt;obscuring mist&lt;/i&gt;,  &lt;i&gt;remove fear&lt;/i&gt;,  &lt;i&gt;sanctuary&lt;/i&gt;,  &lt;i&gt;shield of faith&lt;/i&gt;; 2nd-&lt;i&gt;aid&lt;/i&gt;* (2), &lt;i&gt;animal messenger&lt;/i&gt;,  &lt;i&gt;lesser restoration&lt;/i&gt;,  &lt;i&gt;remove paralysis&lt;/i&gt;,  &lt;i&gt;shield other&lt;/i&gt;; 3rd-&lt;i&gt;prayer&lt;/i&gt;,  &lt;i&gt;protection from energy&lt;/i&gt;,  &lt;i&gt;remove curse&lt;/i&gt;,  &lt;i&gt;searing light&lt;/i&gt; (2); 4th-&lt;i&gt;air walk&lt;/i&gt;,  &lt;i&gt;divine power&lt;/i&gt;,  &lt;i&gt;holy smite*&lt;/i&gt;,  &lt;i&gt;restoration&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;*Domain spell. Domains: Animal and Good.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersT-Z')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (593, 'Unicorn', 'Celestial Charger, 7th-Level Cleric', 'Null', 'Large', 'Magical Beast', 'Null', '8d10+7d8+75 (155 hp)', '+4', '60 ft. (12 squares)', '24 (-1 size, +4 Dex, +6 natural, +5 bracers of armor +5), touch 13, flat-footed 20', '+13', '+24', 'Horn +22 melee (1d8+10)', 'Horn +22 melee (1d8+10) and 2 hooves +14 melee (1d4+3)', '10 ft.', '5 ft.', 'Turn undead 13/day, smite evil, spells', 'Damage reduction 10/magic, darkvision 60 ft., immunity to poison, charm, and compulsion, low-light vision, magic circle against evil, acid resistance 10, cold resistance 10, electricity resistance 10, scent, spell-like abilities, spell resistance 20, wild empathy', 'Fort +16, Ref +12, Will +15', 'Str 24, Dex 18, Con 20, Int 13, Wis 27, Cha 22', 'Concentration +11, Knowledge (nature) +9, Knowledge (religion) +8, Listen +15, Move Silently +12, Spellcraft +5, Spot +15, Survival +15 (+17 aboveground)*', 'Null', 'Alertness, Combat Casting, Extra Turning, Improved Turning, Run, Skill Focus (Survival)', 'Null', 'A chaotic good plane', 'Solitary', '13', 'None', 'Always chaotic good', 'By character class', '+8 (cohort)', 'Magic Circle Against Evil (Su), Smite Evil (Su), Wild Empathy (Ex)', '7th-level cleric celestial charger; CR 13; Large magical beast; HD 8d10+7d8+75; hp 155; Init +4; Spd 60 ft. (12 squares); AC 24 (-1 size, +4 dex, +6 natural, +5 bracers of armor +5), touch 13, flat-footed 20; Base Atk +13; Grp +24; Atk +22 melee (1d8+10, horn); Full Atk +22 melee (1d8+10, horn) and +14 melee (1d4+3, 2 hooves); Space/Reach 10 ft./5 ft.; SA Turn undead 13/day, smite evil, spells; SQ Damage reduction 10/magic, darkvision 60 ft., immunity to poison, charm, and compulsion, low-light vision, magic circle against evil, acid resistance 10, cold resistance 10, electricity resistance 10, scent, spell-like abilities, spell resistance 20, wild empathy; AL CG; SV Fort +16, Ref +12, Will +15; Str 24, Dex 18, Con 20, Int 13, Wis 27, Cha 22

Skills and Feats: Concentration +11, Knowledge (nature) +9, Knowledge (religion) +8, Listen +15, Move Silently +12, Spellcraft +5, Spot +15, Survival +15 (+17 aboveground)*; Alertness, Combat Casting, Extra Turning, Improved Turning, Run, Skill Focus (Survival)', '&lt;div topic=&quot;Unicorn&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Unicorn&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
 &lt;td&gt;&lt;b&gt;Celestial Charger, 7th-Level Cleric&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;Large Magical Beast&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;8d10+7d8+75 (155 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;60 ft. (12 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;24 (-1 size, +4 Dex, +6 natural, +5 &lt;i&gt;bracers of armor +5&lt;/i&gt;), touch 13, flat-footed 20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+13/+24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Horn +22 melee (1d8+10)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Horn +22 melee (1d8+10) and 2 hooves +14 melee (1d4+3)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;10 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Turn undead 13/day, smite evil, spells&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Damage reduction 10/magic, darkvision 60 ft., immunity to poison, charm, and compulsion, low-light vision, magic circle against evil, acid resistance 10, cold resistance 10, electricity resistance 10, scent, spell-like abilities, spell resistance 20, wild empathy&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Fort +16, Ref +12, Will +15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Str 24, Dex 18, Con 20, Int 13, Wis 27, Cha 22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Concentration +11, Knowledge (nature) +9, Knowledge (religion) +8, Listen +15, Move Silently +12, Spellcraft +5, Spot +15, Survival +15 (+17 aboveground)*&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Alertness, Combat Casting, Extra Turning, Improved Turning, Run, Skill Focus (Survival)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;A chaotic good plane&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Always chaotic good&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;By character class&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+8 (cohort)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A unicorn has deep sea-blue, violet, brown, or fiery gold eyes. Males sport a white beard.&lt;/p&gt;&lt;p&gt;A typical adult unicorn grows to 8 feet in length, stands 5 feet high at the shoulder, and weighs 1,200 pounds. Females are slightly smaller and slimmer than males.&lt;/p&gt;&lt;p&gt;Unicorns speak Sylvan and Common.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Unicorns normally attack only when defending themselves or their forests. They either charge, impaling foes with their horns like lances, or strike with their hooves. The horn is a +3 magic weapon, though its power fades if removed from the unicorn.&lt;/p&gt;&lt;div topic=&quot;Magic Circle Against Evil&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Magic Circle against Evil (Su):&lt;/b&gt; This ability continuously duplicates the effect of the spell. A unicorn cannot suppress this ability.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; Unicorns can use &lt;i&gt;detect evil&lt;/i&gt; at will as a free action.&lt;/p&gt;&lt;p&gt;Once per day a unicorn can use &lt;i&gt;greater teleport&lt;/i&gt; to move anywhere within its home. It cannot teleport beyond the forest boundaries nor back from outside.&lt;/p&gt;&lt;p&gt;A unicorn can use &lt;i&gt;cure light wounds&lt;/i&gt; three times per day and &lt;i&gt;cure moderate wounds&lt;/i&gt; once per day (caster level 5th) by touching a wounded creature with its horn. Once per day it can use &lt;i&gt;neutralize poison&lt;/i&gt; (DC 21, caster level 8th) with a touch of its horn. The save DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Wild Empathy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Wild Empathy (Ex):&lt;/b&gt; This power works like the druid''s wild empathy class feature, except that a unicorn has a +6 racial bonus on the check.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Unicorns have a +4 racial bonus on Move Silently checks. *Unicorns have a +3 competence bonus on Survival checks within the boundaries of their forest.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Celestial Charger&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Celestial Charger&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;The celestial charger described here is an 8 HD celestial unicorn with seven levels of cleric.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;The save DC for this celestial charger''s &lt;i&gt;neutralize poison&lt;/i&gt; ability (DC 20) is adjusted for its greater Hit Dice and altered Charisma score.&lt;/p&gt;&lt;p&gt;A celestial charger''s natural weapons are treated as magic weapons for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Smite Evil&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Smite Evil (Su):&lt;/b&gt; Once per day a celestial charger can make a normal melee attack to deal 15 points of extra damage against an evil foe.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Cleric Spells Prepared&lt;/i&gt; (6/7/6/5/4; save DC 18 + spell level): 0- &lt;i&gt;detect magic&lt;/i&gt;,  &lt;i&gt;detect poison&lt;/i&gt; (2), &lt;i&gt;light&lt;/i&gt;,  &lt;i&gt;virtue&lt;/i&gt; (2); 1st-&lt;i&gt;bless&lt;/i&gt; (2), &lt;i&gt;calm animals*&lt;/i&gt;,  &lt;i&gt;obscuring mist&lt;/i&gt;,  &lt;i&gt;remove fear&lt;/i&gt;,  &lt;i&gt;sanctuary&lt;/i&gt;,  &lt;i&gt;shield of faith&lt;/i&gt;; 2nd-&lt;i&gt;aid&lt;/i&gt;* (2), &lt;i&gt;animal messenger&lt;/i&gt;,  &lt;i&gt;lesser restoration&lt;/i&gt;,  &lt;i&gt;remove paralysis&lt;/i&gt;,  &lt;i&gt;shield other&lt;/i&gt;; 3rd-&lt;i&gt;prayer&lt;/i&gt;,  &lt;i&gt;protection from energy&lt;/i&gt;,  &lt;i&gt;remove curse&lt;/i&gt;,  &lt;i&gt;searing light&lt;/i&gt; (2); 4th-&lt;i&gt;air walk&lt;/i&gt;,  &lt;i&gt;divine power&lt;/i&gt;,  &lt;i&gt;holy smite*&lt;/i&gt;,  &lt;i&gt;restoration&lt;/i&gt;.&lt;/p&gt;&lt;p&gt;*Domain spell. Domains: Animal and Good.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersT-Z')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (594, 'Vampire', 'Vampire Spawn', 'Null', 'Medium', 'Undead', 'Null', '4d12+3 (29 hp)', '+6', '30 ft. (6 squares)', '15 (+2 Dex, +3 natural), touch 12, flat-footed 13', '+2', '+5', 'Slam +5 melee (1d6+4 plus energy drain)', 'Slam +5 melee (1d6+4 plus energy drain)', '5 ft.', '5 ft.', 'Blood drain, domination, energy drain', '+2 turn resistance, damage reduction 5/silver, darkvision 60 ft., fast healing 2, gaseous form, cold resistance 10, electricity resistance 10, spider climb, undead traits', 'Fort +1, Ref +5, Will +5', 'Str 16, Dex 14, Con -, Int 13, Wis 13, Cha 14', 'Bluff +6, Climb +8, Craft or Profession (any one) +4, Diplomacy +4, Hide +10, Jump +8, Listen +11, Move Silently +10, Search +8, Sense Motive +11, Spot +11', 'Alertness, Improved Initiative, Lightning Reflexes', 'Skill Focus (selected Craft or Profession skill), Toughness', 'Null', 'Any', 'Solitary or pack (2-5)', '4', 'Standard', 'Always evil (any)', '-', '-', 'Blood Drain (Ex), Domination (Su), Energy Drain (Su), Fast Healing (Ex), Gaseous Form (Su), Spider Climb (Ex)', 'Vampire spawn; CR 4; Medium undead; HD 4d12+3; hp 29; Init +6; Spd 30 ft. (6 squares); AC 15 (+2 dex, +3 natural), touch 12, flat-footed 13; Base Atk +2; Grp +5; Atk +5 melee (1d6+4 plus energy drain, slam); Full Atk +5 melee (1d6+4 plus energy drain, slam); Space/Reach 5 ft./5 ft.; SA Blood drain, domination, energy drain; SQ +2 turn resistance, damage reduction 5/silver, darkvision 60 ft., fast healing 2, gaseous form, cold resistance 10, electricity resistance 10, spider climb, undead traits; AL NE; SV Fort +1, Ref +5, Will +5; Str 16, Dex 14, Con -, Int 13, Wis 13, Cha 14

Skills and Feats: Bluff +6, Climb +8, Craft or Profession (any one) +4, Diplomacy +4, Hide +10, Jump +8, Listen +11, Move Silently +10, Search +8, Sense Motive +11, Spot +11; Alertness, Improved Initiative, Lightning Reflexes, Skill Focus (selected Craft or Profession skill), Toughness', '&lt;div topic=&quot;Vampire Spawn&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Vampire Spawn&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Vampire Spawn&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Undead&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d12+3 (29 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (+2 Dex, +3 natural), touch 12, flat-footed 13&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2/+5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Slam +5 melee (1d6+4 plus energy drain)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Slam +5 melee (1d6+4 plus energy drain)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Blood drain, domination, energy drain&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2 turn resistance, damage reduction 5/silver, darkvision 60 ft., fast healing 2, gaseous form, cold resistance 10, electricity resistance 10, spider climb, undead traits&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +1, Ref +5, Will +5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 16, Dex 14, Con -, Int 13, Wis 13, Cha 14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bluff +6, Climb +8, Craft or Profession (any one) +4, Diplomacy +4, Hide +10, Jump +8, Listen +11, Move Silently +10, Search +8, Sense Motive +11, Spot +11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness &lt;sup&gt;B&lt;/sup&gt;, Improved Initiative &lt;sup&gt;B&lt;/sup&gt;, Lightning Reflexes &lt;sup&gt;B&lt;/sup&gt;, Skill Focus (selected Craft or Profession skill), Toughness&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or pack (2-5)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always evil (any)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Vampire spawn are undead creatures that come into being when vampires slay mortals. Like their creators, spawn remain bound to their coffins and to the soil of their graves. Vampire spawn appear much as they did in life, although their features are often hardened, with a predatory look.&lt;/p&gt;&lt;p&gt;Vampire spawn speak Common.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Vampire spawn use their inhuman strength when engaging mortals, hammering their foes with powerful blows and dashing them against rocks or walls. They also use their gaseous form and flight abilities to strike where opponents are most vulnerable.&lt;/p&gt;&lt;div topic=&quot;Blood Drain&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Blood Drain (Ex):&lt;/b&gt; A vampire spawn can suck blood from a living victim with its fangs by making a successful grapple check. If it pins the foe, it drains blood, dealing 1d4 points of Constitution drain each round. On each such successful drain attack, the vampire spawn gains 5 temporary hit pints.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Domination&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Domination (Su):&lt;/b&gt; A vampire spawn can crush an opponent''s will just by looking onto his or her eyes. This is similar to a gaze attack, except that the vampire must take a standard action, and those merely looking at it are not affected. Anyone the vampire targets must succeed on a DC 14 Will save or fall instantly under the vampire''s influence as though by a &lt;i&gt;dominate person&lt;/i&gt; spell from a 5thlevel caster. The ability has a range of 30 feet. The save DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Energy Drain&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Energy Drain (Su):&lt;/b&gt; Living creatures hit by a vampire spawn''s slam attack gain one negative level. The DC is 14 for the Fortitude save to remove a negative level. The save DC is Charisma-based. For each such negative level bestowed, the vampire spawn gains 5 temporary hit points.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Fast Healing&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Fast Healing (Ex):&lt;/b&gt; A vampire spawn heals 2 points of damage each round so long as it has at least 1 hit point. If reduced to 0 hit points in combat, it automatically assumes gaseous form and attempts to escape. It must reach its coffin home within 2 hours or be utterly destroyed. (It can travel up to nine miles in 2 hours.) Once at rest in its coffin, it is helpless. It regains 1 hit point after 1 hour, then is no longer helpless and resumes healing at the rate of 2 hit points per round.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Gaseous Form&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Gaseous Form (Su):&lt;/b&gt; As a standard action, a vampire spawn can assume &lt;i&gt;gaseous form&lt;/i&gt; at will as the spell (caster level 6th), but it can remain gaseous indefinitely and has a fly speed of 20 feet with perfect maneuverability.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spider Climb&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spider Climb (Ex):&lt;/b&gt; A vampire spawn can climb sheer surfaces as though with a &lt;i&gt;spider climb&lt;/i&gt; spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Vampire spawn have a +4 racial bonus on Bluff, Hide, Listen, Move Silently, Search, Sense Motive, and Spot checks.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Vampire Spawn Weaknesses&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Vampire Spawn Weaknesses&lt;/h4&gt;&lt;/p&gt;&lt;p&gt;Vampire spawn are vulnerable to all attacks and effects that repel or slay vampires. For details, see the Vampire entry.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersT-Z')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (595, 'Vargouille', 'Vargouille', 'Null', 'Small', 'Outsider', 'Evil, Extraplanar', '1d8+1 (5 hp)', '+1', 'Fly 30 ft. (good) (6 squares)', '12 (+1 size, +1 Dex), touch 11, flat-footed 11', '+1', '-3', 'Bite +3 melee (1d4 plus poison)', 'Bite +3 melee (1d4 plus poison)', '5 ft.', '5 ft.', 'Shriek, kiss, poison', 'Darkvision 60 ft.', 'Fort +3, Ref +3, Will +3', 'Str 10, Dex 13, Con 12, Int 5, Wis 12, Cha 8', 'Hide +9, Intimidate +3, Listen +5, Move Silently +5, Spot +5', 'Null', 'Weapon Finesse', 'Null', 'An evil-aligned plane', 'Cluster (2-5) or mob (6-11)', '2', 'None', 'Always neutral evil', '2-3 HD (Small)', '-', 'Kiss (Su), Poison (Ex), Shriek (Su)', 'Vargouille; CR 2; Small outsider (evil, extraplanar); HD 1d8+1; hp 5; Init +1; Spd Fly 30 ft. (good) (6 squares); AC 12 (+1 size, +1 dex), touch 11, flat-footed 11; Base Atk +1; Grp -3; Atk +3 melee (1d4 plus poison, bite); Full Atk +3 melee (1d4 plus poison, bite); Space/Reach 5 ft./5 ft.; SA Shriek, kiss, poison; SQ Darkvision 60 ft.; AL NE; SV Fort +3, Ref +3, Will +3; Str 10, Dex 13, Con 12, Int 5, Wis 12, Cha 8

Skills and Feats: Hide +9, Intimidate +3, Listen +5, Move Silently +5, Spot +5; Weapon Finesse', '&lt;div topic=&quot;Vargouille&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Vargouille&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Vargouille&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Small Outsider (Evil, Extraplanar)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d8+1 (5 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fly 30 ft. (good) (6 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12 (+1 size, +1 Dex), touch 11, flat-footed 11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1/-3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +3 melee (1d4 plus poison)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +3 melee (1d4 plus poison)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Shriek, kiss, poison&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +3, Ref +3, Will +3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 10, Dex 13, Con 12, Int 5, Wis 12, Cha 8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hide +9, Intimidate +3, Listen +5, Move Silently +5, Spot +5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Weapon Finesse&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;An evil-aligned plane&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Cluster (2-5) or mob (6-11)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2-3 HD (Small)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A vargouille is slightly larger than a human head, about 18 inches high, with a wingspan of 4 feet. It weighs about 10 pounds.&lt;/p&gt;&lt;p&gt;Vargouilles speak Infernal.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Vargouilles attack by biting with their jagged teeth. Their special attacks make them even more dangerous. A vargouille''s natural weapons, as well as any weapons it wields, are treated as evil-aligned for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Shriek&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Shriek (Su):&lt;/b&gt; Instead of biting, a vargouille can open its distended mouth and let out a terrible shriek. Those within 60 feet (except other vargouilles) who hear the shriek and can clearly see the creature must succeed on a DC 12 Fortitude save or be paralyzed with fear for 2d4 rounds or until the monster attacks them, goes out of range, or leaves their sight. A paralyzed creature is susceptible to the vargouille''s kiss (see below). A creature that successfully saves cannot be affected again by the same vargouille''s shriek for 24 hours. The shriek is a mind-affecting fear effect. The save DC is Constitution-based and includes a +1 racial bonus.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Kiss&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Kiss (Su):&lt;/b&gt; A vargouille can kiss a paralyzed target with a successful melee touch attack. An affected opponent must succeed on a DC 15 Fortitude save or begin a terrible transformation that turns the creature into a vargouille within 24 hours (and often much sooner; roll 1d6 separately for each phase of the transformation).&lt;/p&gt;&lt;p&gt;First, over a period of 1d6 hours, all the victim''s hair falls out. Within another 1d6 hours thereafter, the ears grow into leathery wings, tentacles sprout on the chin and scalp, and the teeth become long, pointed fangs. During the next 1d6 hours, the victim takes Intelligence drain and Charisma drain equal to 1 point per hour (to a minimum of 3). The transformation is complete 1d6 hours later, when the head breaks free of the body (which promptly dies) and becomes a vargouille. This transformation is interrupted by sunlight, and even a &lt;i&gt;daylight&lt;/i&gt; spell can delay death, but to reverse the transformation requires &lt;i&gt;remove disease&lt;/i&gt;. The save DC is Constitution-based and includes a +4 racial bonus.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Poison&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Poison (Ex):&lt;/b&gt; Injury, Fortitude DC 12 or be unable to heal the vargouille''s bite damage naturally or magically. A &lt;i&gt;neutralize poison&lt;/i&gt; or &lt;i&gt;heal&lt;/i&gt; spell removes the effect, while &lt;i&gt;delay poison&lt;/i&gt; allows magical healing. The save DC is Constitution-based and includes a +1 racial bonus.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersT-Z')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (596, 'Wight', 'Wight', 'Null', 'Medium', 'Undead', 'Null', '4d12 (26 hp)', '+1', '30 ft. (6 squares)', '15 (+1 Dex, +4 natural), touch 11, flat-footed 14', '+2', '+3', 'Slam +3 melee (1d4+1 plus energy drain)', 'Slam +3 melee (1d4+1 plus energy drain)', '5 ft.', '5 ft.', 'Create spawn, energy drain', 'Darkvision 60 ft., undead traits', 'Fort +1, Ref +2, Will +5', 'Str 12, Dex 12, Con -, Int 11, Wis 13, Cha 15', 'Hide +8, Listen +7, Move Silently +16, Spot +7', 'Null', 'Alertness, Blind-Fight', 'Null', 'Any', 'Solitary, pair, gang (3-5), or pack (6-11)', '3', 'None', 'Always lawful evil', '5-8 HD (Medium)', '-', 'Create Spawn (Su), Energy Drain (Su)', 'Wight; CR 3; Medium undead; HD 4d12; hp 26; Init +1; Spd 30 ft. (6 squares); AC 15 (+1 dex, +4 natural), touch 11, flat-footed 14; Base Atk +2; Grp +3; Atk +3 melee (1d4+1 plus energy drain, slam); Full Atk +3 melee (1d4+1 plus energy drain, slam); Space/Reach 5 ft./5 ft.; SA Create spawn, energy drain; SQ Darkvision 60 ft., undead traits; AL LE; SV Fort +1, Ref +2, Will +5; Str 12, Dex 12, Con -, Int 11, Wis 13, Cha 15

Skills and Feats: Hide +8, Listen +7, Move Silently +16, Spot +7; Alertness, Blind-Fight', '&lt;div topic=&quot;Wight&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Wight&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Wight&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Undead&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d12 (26 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (+1 Dex, +4 natural), touch 11, flat-footed 14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2/+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Slam +3 melee (1d4+1 plus energy drain)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Slam +3 melee (1d4+1 plus energy drain)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Create spawn, energy drain&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., undead traits&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +1, Ref +2, Will +5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 12, Dex 12, Con -, Int 11, Wis 13, Cha 15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hide +8, Listen +7, Move Silently +16, Spot +7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Blind-Fight&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, gang (3-5), or pack (6-11)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always lawful evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5-8 HD (Medium)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A wight''s appearance is a weird and twisted reflection of the form it had in life. A wight is about the height and weight of a human.&lt;/p&gt;&lt;p&gt;Wights speak Common.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Wights attack by hammering with their fists.&lt;/p&gt;&lt;div topic=&quot;Create Spawn&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Create Spawn (Su):&lt;/b&gt; Any humanoid slain by a wight becomes a wight in 1d4 rounds. Spawn are under the command of the wight that created them and remain enslaved until its death. They do not possess any of the abilities they had in life.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Energy Drain&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Energy Drain (Su):&lt;/b&gt; Living creatures hit by a wight''s slam attack gain one negative level. The DC is 14 for the Fortitude save to remove a negative level. The save DC is Charisma-based. For each such negative level bestowed, the wight gains 5 temporary hit points.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Wights have a +8 racial bonus on Move Silently checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersT-Z')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (597, 'Will-O''-Wisp', 'Will-O''-Wisp', 'Null', 'Small', 'Aberration', 'Air', '9d8 (40 hp)', '+13', 'Fly 50 ft. (perfect) (10 squares)', '29 (+1 size, +9 Dex, +9 deflection), touch 29, flat-footed 20', '+6', '-3', 'Shock +16 melee touch (2d8 electricity)', 'Shock +16 melee touch (2d8 electricity)', '5 ft.', '5 ft.', '-', 'Darkvision 60 ft., immunity to magic, natural invisibility', 'Fort +3, Ref +12, Will +9', 'Str 1, Dex 29, Con 10, Int 15, Wis 16, Cha 12', 'Bluff +13, Diplomacy +3, Disguise +1 (+3 acting), Intimidate +3, Listen +17, Search +14, Spot +17, Survival +3 (+5 following tracks)', 'Weapon Finesse', 'Alertness, Blind-Fight, Dodge, Improved Initiative', 'Null', 'Temperate marshes', 'Solitary, pair, or string (3-4)', '6', '1/10 coins; 50% goods; 50% items', 'Usually chaotic evil', '10-18 HD (Small)', '-', 'Immunity to Magic (Ex), Natural Invisibility (Ex)', 'Will-o''-wisp; CR 6; Small aberration (air); HD 9d8; hp 40; Init +13; Spd Fly 50 ft. (perfect) (10 squares); AC 29 (+1 size, +9 dex, +9 deflection), touch 29, flat-footed 20; Base Atk +6; Grp -3; Atk +16 melee (2d8 electricity, shock); Full Atk +16 melee (2d8 electricity, shock); Space/Reach 5 ft./5 ft.; SA -; SQ Darkvision 60 ft., immunity to magic, natural invisibility; AL CE; SV Fort +3, Ref +12, Will +9; Str 1, Dex 29, Con 10, Int 15, Wis 16, Cha 12

Skills and Feats: Bluff +13, Diplomacy +3, Disguise +1 (+3 acting), Intimidate +3, Listen +17, Search +14, Spot +17, Survival +3 (+5 following tracks); Alertness, Blind-Fight, Dodge, Improved Initiative, Weapon Finesse', '&lt;div topic=&quot;Will-O''-Wisp&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Will-O''-Wisp&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Will-O''-Wisp&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Small Aberration (Air)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9d8 (40 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fly 50 ft. (perfect) (10 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29 (+1 size, +9 Dex, +9 deflection), touch 29, flat-footed 20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6/-3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Shock +16 melee touch (2d8 electricity)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Shock +16 melee touch (2d8 electricity)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., immunity to magic, natural invisibility&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +3, Ref +12, Will +9&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 1, Dex 29, Con 10, Int 15, Wis 16, Cha 12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bluff +13, Diplomacy +3, Disguise +1 (+3 acting), Intimidate +3, Listen +17, Search +14, Spot +17, Survival +3 (+5 following tracks)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Blind-Fight, Dodge, Improved Initiative, Weapon Finesse &lt;sup&gt;B&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate marshes&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, or string (3-4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/10 coins; 50% goods; 50% items&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually chaotic evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-18 HD (Small)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Will-o''-wisps can be yellow, white, green, or blue. They are easily mistaken for lanterns, especially in the foggy marshes and swamps where they reside. A will-o''-wisp''s body is a globe of spongy material about 1 foot across and weighing about 3 pounds, and its glowing body sheds as much light as a torch.&lt;/p&gt;&lt;p&gt;Will-o''-wisps speak Common and Auran. They have no vocal apparatus but can vibrate to create a voice with a ghostly sound.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Will-o''-wisps usually avoid combat. They prefer to confuse and bewilder adventurers, luring them into morasses or other hazardous places. When they are forced to fight, they loose small electrical shocks, which act as melee touch attacks.&lt;/p&gt;&lt;div topic=&quot;Immunity to Magic&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Immunity to Magic (Ex):&lt;/b&gt; A will-o''-wisp is immune to most spells or spell-like abilities that allow spell resistance, except &lt;i&gt;magic missile&lt;/i&gt; and &lt;i&gt;maze&lt;/i&gt;.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Natural Invisibility&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Natural Invisibility (Ex):&lt;/b&gt; A startled or frightened will-o''-wisp can extinguish its glow, effectively becoming invisible as the spell.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersT-Z')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (598, 'Winter Wolf', 'Winter Wolf', 'Null', 'Large', 'Magical Beast', 'Cold', '6d10+18 (51 hp)', '+5', '50 ft. (10 squares)', '15 (-1 size, +1 Dex, +5 natural), touch 10, flat-footed 14', '+6', '+14', 'Bite +9 melee (1d8+6 plus 1d6 cold)', 'Bite +9 melee (1d8+6 plus 1d6 cold)', '10 ft.', '5 ft.', 'Breath weapon, freezing bite, trip', 'Darkvision 60 ft., immunity to cold, low-light vision, scent, vulnerability to fire', 'Fort +8, Ref +6, Will +3', 'Str 18, Dex 13, Con 16, Int 9, Wis 13, Cha 10', 'Hide -1*, Listen +6, Move Silently +7, Spot +6, Survival +1*', 'Null', 'Alertness, Improved Initiative, Track', 'Null', 'Cold forests', 'Solitary, pair, or pack (3-5)', '5', '1/10 coins; 50% goods; 50% items', 'Usually neutral evil', '7-9 HD (Large); 10-18 HD (Huge)', '+3 (cohort)', 'Breath Weapon (Su), Freezing Bite (Su), Trip (Ex)', 'Winter wolf; CR 5; Large magical beast (cold); HD 6d10+18; hp 51; Init +5; Spd 50 ft. (10 squares); AC 15 (-1 size, +1 dex, +5 natural), touch 10, flat-footed 14; Base Atk +6; Grp +14; Atk +9 melee (1d8+6 plus 1d6 cold, bite); Full Atk +9 melee (1d8+6 plus 1d6 cold, bite); Space/Reach 10 ft./5 ft.; SA Breath weapon, freezing bite, trip; SQ Darkvision 60 ft., immunity to cold, low-light vision, scent, vulnerability to fire; AL NE; SV Fort +8, Ref +6, Will +3; Str 18, Dex 13, Con 16, Int 9, Wis 13, Cha 10

Skills and Feats: Hide -1*, Listen +6, Move Silently +7, Spot +6, Survival +1*; Alertness, Improved Initiative, Track', '&lt;div topic=&quot;Winter Wolf&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Winter Wolf&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Winter Wolf&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Magical Beast (Cold)&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d10+18 (51 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50 ft. (10 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (-1 size, +1 Dex, +5 natural), touch 10, flat-footed 14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6/+14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +9 melee (1d8+6 plus 1d6 cold)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +9 melee (1d8+6 plus 1d6 cold)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Breath weapon, freezing bite, trip&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., immunity to cold, low-light vision, scent, vulnerability to fire&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +8, Ref +6, Will +3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 18, Dex 13, Con 16, Int 9, Wis 13, Cha 10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hide -1*, Listen +6, Move Silently +7, Spot +6, Survival +1*&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Improved Initiative, Track&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Cold forests&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, or pack (3-5)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/10 coins; 50% goods; 50% items&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually neutral evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7-9 HD (Large); 10-18 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3 (cohort)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A winter wolf grows about 8 feet long and stands about 4-1/2 feet at the shoulder. It weighs about 450 pounds.&lt;/p&gt;&lt;p&gt;Winter wolves can speak Giant and Common.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Winter wolves typically hunt in packs. Their size, cunning, and formidable breath weapon allow them to hunt and kill creatures much larger than themselves. A pack usually circles an opponent, each wolf attacking in turn to exhaust it. If they''re in a hurry, white wolves try to pin their foes.&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; 15-foot cone, once every 1d4 rounds, damage 4d6 cold, Reflex DC 16 half. The save DC is Constitution-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Freezing Bite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Freezing Bite (Su):&lt;/b&gt; A winter wolf deals an extra 1d6 points of cold damage every time it bites an opponent, as if its bite were a frost weapon.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Trip&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Trip (Ex):&lt;/b&gt; A winter wolf that hits with a bite attack can attempt to trip the opponent (+8 check modifier) as a free action without making a touch attack or provoking an attack of opportunity. If the attempt fails, the opponent cannot react to trip the winter wolf.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Winter wolves have a +1 racial bonus on Listen, Move Silently, and Spot checks. Winter wolves have a +2 racial bonus on Hide checks. *Their natural coloration grants them a +7 racial bonus on Hide checks in areas of snow and ice. A winter wolf has a +4 racial bonus on Survival checks when tracking by scent.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersT-Z')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (599, 'Worg', 'Worg', 'Null', 'Medium', 'Magical Beast', 'Null', '4d10+8 (30 hp)', '+2', '50 ft. (10 squares)', '14 (+2 Dex, +2 natural), touch 12, flat-footed 12', '+4', '+7', 'Bite +7 melee (1d6+4)', 'Bite +7 melee (1d6+4)', '5 ft.', '5 ft.', 'Trip', 'Darkvision 60 ft., low-light vision, scent', 'Fort +6, Ref +6, Will +3', 'Str 17, Dex 15, Con 15, Int 6, Wis 14, Cha 10', 'Hide +4, Listen +6, Move Silently +6, Spot +6, Survival +2*', 'Null', 'Alertness, Track', 'Null', 'Temperate plains', 'Solitary, pair, or pack (6-11)', '2', '1/10 coins; 50% goods; 50% items', 'Usually neutral evil', '5-6 HD (Medium); 7-12 HD (Large)', '+1 (cohort)', 'Trip (Ex)', 'Worg; CR 2; Medium magical beast; HD 4d10+8; hp 30; Init +2; Spd 50 ft. (10 squares); AC 14 (+2 dex, +2 natural), touch 12, flat-footed 12; Base Atk +4; Grp +7; Atk +7 melee (1d6+4, bite); Full Atk +7 melee (1d6+4, bite); Space/Reach 5 ft./5 ft.; SA Trip; SQ Darkvision 60 ft., low-light vision, scent; AL NE; SV Fort +6, Ref +6, Will +3; Str 17, Dex 15, Con 15, Int 6, Wis 14, Cha 10

Skills and Feats: Hide +4, Listen +6, Move Silently +6, Spot +6, Survival +2*; Alertness, Track', '&lt;div topic=&quot;Worg&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Worg&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Worg&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Magical Beast&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d10+8 (30 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50 ft. (10 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14 (+2 Dex, +2 natural), touch 12, flat-footed 12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4/+7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +7 melee (1d6+4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +7 melee (1d6+4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Trip&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., low-light vision, scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +6, Ref +6, Will +3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 17, Dex 15, Con 15, Int 6, Wis 14, Cha 10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hide +4, Listen +6, Move Silently +6, Spot +6, Survival +2*&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Track&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate plains&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, or pack (6-11)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/10 coins; 50% goods; 50% items&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually neutral evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5-6 HD (Medium); 7-12 HD (Large)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1 (cohort)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A typical worg has gray or black fur, grows to 5 feet long and stands 3 feet tall at the shoulder. It weighs 300 pounds.&lt;/p&gt;&lt;p&gt;More intelligent than their smaller cousins, worgs speak their own language. Some can also speak Common and Goblin.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Mated pairs or packs work together to bring down large game, while lone worgs usually chase down creatures smaller than themselves. Both often use hit-and-run tactics to exhaust their quarry. A pack usually circles a larger opponent: Each wolf attacks in turn, biting and retreating, until the creature is exhausted, at which point the pack moves in for the kill. If they get impatient or heavily outnumber the opponent, worgs attempt to pin it.&lt;/p&gt;&lt;div topic=&quot;Trip&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Trip (Ex):&lt;/b&gt; A worg that hits with a bite attack can attempt to trip the opponent (+3 check modifier) as a free action without making a touch attack or provoking an attack of opportunity. If the attempt fails, the opponent cannot react to trip the worg.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A worg has a +1 racial bonus on Listen, Move Silently, and Spot checks, and a +2 racial bonus on Hide checks. *A worg has a +4 racial bonus on Survival checks when tracking by scent.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersT-Z')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (600, 'Wraith', 'Wraith', 'Null', 'Medium', 'Undead', 'Incorporeal', '5d12 (32 hp)', '+7', 'Fly 60 ft. (good) (12 squares)', '15 (+3 Dex, +2 deflection), touch 15, flat-footed 12', '+2', '-', 'Incorporeal touch +5 melee (1d4 plus 1d6 Constitution drain)', 'Incorporeal touch +5 melee (1d4 plus 1d6 Constitution drain)', '5 ft.', '5 ft.', 'Constitution drain, create spawn', 'Darkvision 60 ft., daylight powerlessness, incorporeal traits, +2 turn resistance, undead traits, unnatural aura', 'Fort +1, Ref +4, Will +6', 'Str -, Dex 16, Con -, Int 14, Wis 14, Cha 15', 'Diplomacy +6, Hide +11, Intimidate +10, Listen +12, Search +10, Sense Motive +8, Spot +12, Survival +2 (+4 following tracks)', 'Alertness, Improved Initiative', 'Blind-Fight, Combat Reflexes', 'Null', 'Any', 'Solitary, gang (2-5), or pack (6-11)', '5', 'None', 'Always lawful evil', '6-10 HD (Medium)', '-', 'Constitution Drain (Su), Create Spawn (Su), Daylight Powerlessness (Ex), Unnatural Aura (Su)', 'Wraith; CR 5; Medium undead (incorporeal); HD 5d12; hp 32; Init +7; Spd Fly 60 ft. (good) (12 squares); AC 15 (+3 dex, +2 deflection), touch 15, flat-footed 12; Base Atk +2; Grp -; Atk +5 melee (1d4 plus 1d6 Constitution drain, incorporeal touch); Full Atk +5 melee (1d4 plus 1d6 Constitution drain, incorporeal touch); Space/Reach 5 ft./5 ft.; SA Constitution drain, create spawn; SQ Darkvision 60 ft., daylight powerlessness, incorporeal traits, +2 turn resistance, undead traits, unnatural aura; AL LE; SV Fort +1, Ref +4, Will +6; Str -, Dex 16, Con -, Int 14, Wis 14, Cha 15

Skills and Feats: Diplomacy +6, Hide +11, Intimidate +10, Listen +12, Search +10, Sense Motive +8, Spot +12, Survival +2 (+4 following tracks); Alertness, Blind-Fight, Combat Reflexes, Improved Initiative', '&lt;div topic=&quot;Wraith&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Wraith&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Wraith&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Undead (Incorporeal)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5d12 (32 hp)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fly 60 ft. (good) (12 squares)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (+3 Dex, +2 deflection), touch 15, flat-footed 12&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2/-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Incorporeal touch +5 melee (1d4 plus 1d6 Constitution drain)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Incorporeal touch +5 melee (1d4 plus 1d6 Constitution drain)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Constitution drain, create spawn&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., daylight powerlessness, incorporeal traits, +2 turn resistance, undead traits, unnatural aura&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +1, Ref +4, Will +6&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str -, Dex 16, Con -, Int 14, Wis 14, Cha 15&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Diplomacy +6, Hide +11, Intimidate +10, Listen +12, Search +10, Sense Motive +8, Spot +12, Survival +2 (+4 following tracks)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness &lt;sup&gt;B&lt;/sup&gt;, Blind-Fight, Combat Reflexes, Improved Initiative &lt;sup&gt;B&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, gang (2-5), or pack (6-11)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always lawful evil&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6-10 HD (Medium)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Wraiths are incorporeal creatures born of evil and darkness. In some cases, the grim silhouette of a wraith might appear armored or outfitted with weapons. This appearance does not affect the creature''s AC or combat abilities but only reflects the shape it had in life.&lt;/p&gt;&lt;p&gt;A wraith is about as tall as a human, while a dread wraith is roughly the size of an ogre. Since both are incorporeal, they are weightless.&lt;/p&gt;&lt;p&gt;Wraiths speak Common and Infernal.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Both the wraith and the dread wraith share the following abilities.&lt;/p&gt;&lt;div topic=&quot;Unnatural Aura&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Unnatural Aura (Su):&lt;/b&gt; Animals, whether wild or domesticated, can sense the unnatural presence of a wraith at a distance of 30 feet. They will not willingly approach nearer than that and panic if forced to do so; they remain panicked as long as they are within that range.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Daylight Powerlessness&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Daylight Powerlessness (Ex):&lt;/b&gt; Wraiths are utterly powerless in natural sunlight (not merely a &lt;i&gt;daylight&lt;/i&gt; spell) and flee from it.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Wraith&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Wraith&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Constitution Drain&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Constitution Drain (Su):&lt;/b&gt; Living creatures hit by a wraith''s incorporeal touch attack must succeed on a DC 14 Fortitude save or take 1d6 points of Constitution drain. The save DC is Charisma-based. On each such successful attack, the wraith gains 5 temporary hit points.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Create Spawn&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Create Spawn (Su):&lt;/b&gt; Any humanoid slain by a wraith becomes a wraith in 1d4 rounds. Its body remains intact and inanimate, but its spirit is torn free from its corpse and transformed. Spawn are under the command of the wraith that created them and remain enslaved until its death. They do not possess any of the abilities they had in life.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Dread Wraith&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Dread Wraith&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;The oldest and most malevolent wraiths lurk in the depths of forgotten temples and other forsaken places. They can sense the approach of living creatures, and hunger for them. Despite its size, the dread wraith possesses unearthly quickness, and makes use of its Spring Attack feat and natural reach to strike with deadly effect and melt back into the shadows-or the walls.&lt;/p&gt;&lt;div topic=&quot;Lifesense&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Lifesense (Su):&lt;/b&gt; A dread wraith notices and locates living creatures within 60 feet, just as if it possessed the blindsight ability. It also senses the strength of their life force automatically, as if it had cast &lt;i&gt;deathwatch&lt;/i&gt;.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Constitution Drain&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Constitution Drain (Su):&lt;/b&gt; Living creatures hit by a dread wraith''s incorporeal touch attack must succeed on a DC 25 Fortitude save or take 1d8 points of Constitution drain. The save DC is Charisma-based. On each such successful attack, the dread wraith gains 5 temporary hit points.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Create Spawn&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Create Spawn (Su):&lt;/b&gt; Any humanoid slain by a dread wraith becomes a wraith in 1d4 rounds. Its body remains intact and inanimate, but its spirit is torn free from its corpse and transformed. Spawn are under the command of the wraith that created them and remain enslaved until its death. They do not possess any of the abilities they had in life.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersT-Z')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (601, 'Wraith', 'Dread Wraith', 'Null', 'Large', 'Undead', 'Incorporeal', '16d12 (104 hp)', '+13', 'Fly 60 ft. (good) (12 squares)', '25 (-1 size, +9 Dex, +7 deflection), touch 25, flat-footed 16', '+8', '-', 'Incorporeal touch +16 melee (2d6 plus 1d8 Constitution drain)', 'Incorporeal touch +16 melee (2d6 plus 1d8 Constitution drain)', '10 ft.', '10 ft.', 'Constitution drain, create spawn', 'Darkvision 60 ft., daylight powerlessness, incorporeal traits, lifesense 60 ft., undead traits, unnatural aura', 'Fort +5, Ref +14, Will +14', 'Str -, Dex 28, Con -, Int 17, Wis 18, Cha 24', 'Diplomacy +9, Hide +24, Intimidate +26, Knowledge (religion) +22, Listen +25, Search +22, Sense Motive +23, Spot +25, Survival +4 (+6 following tracks)', 'Alertness, Improved Initiative', 'Blind-Fight, Combat Reflexes, Dodge, Improved Natural Attack (incorporeal touch), Mobility, Spring Attack', 'Null', 'Any', 'Solitary', '11', 'None', 'Always lawful evil', '17-32 HD (Large)', '-', 'Constitution Drain (Su), Create Spawn (Su), Daylight Powerlessness (Ex), Lifesense (Su), Unnatural Aura (Su)', 'Dread wraith; CR 11; Large undead (incorporeal); HD 16d12; hp 104; Init +13; Spd Fly 60 ft. (good) (12 squares); AC 25 (-1 size, +9 dex, +7 deflection), touch 25, flat-footed 16; Base Atk +8; Grp -; Atk +16 melee (2d6 plus 1d8 Constitution drain, incorporeal touch); Full Atk +16 melee (2d6 plus 1d8 Constitution drain, incorporeal touch); Space/Reach 10 ft./10 ft.; SA Constitution drain, create spawn; SQ Darkvision 60 ft., daylight powerlessness, incorporeal traits, lifesense 60 ft., undead traits, unnatural aura; AL LE; SV Fort +5, Ref +14, Will +14; Str -, Dex 28, Con -, Int 17, Wis 18, Cha 24

Skills and Feats: Diplomacy +9, Hide +24, Intimidate +26, Knowledge (religion) +22, Listen +25, Search +22, Sense Motive +23, Spot +25, Survival +4 (+6 following tracks); Alertness, Blind-Fight, Combat Reflexes, Dodge, Improved Initiative, Improved Natural Attack (incorporeal touch), Mobility, Spring Attack', '&lt;div topic=&quot;Wraith&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Wraith&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;&lt;b&gt;Dread Wraith&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;Large Undead (Incorporeal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;16d12 (104 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Fly 60 ft. (good) (12 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;25 (-1 size, +9 Dex, +7 deflection), touch 25, flat-footed 16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+8/-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Incorporeal touch +16 melee (2d6 plus 1d8 Constitution drain)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Incorporeal touch +16 melee (2d6 plus 1d8 Constitution drain)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;10 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Constitution drain, create spawn&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Darkvision 60 ft., daylight powerlessness, incorporeal traits, lifesense 60 ft., undead traits, unnatural aura&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Fort +5, Ref +14, Will +14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Str -, Dex 28, Con -, Int 17, Wis 18, Cha 24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Diplomacy +9, Hide +24, Intimidate +26, Knowledge (religion) +22, Listen +25, Search +22, Sense Motive +23, Spot +25, Survival +4 (+6 following tracks)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Alertness &lt;sup&gt;B&lt;/sup&gt;, Blind-Fight, Combat Reflexes, Dodge, Improved Initiative &lt;sup&gt;B&lt;/sup&gt;, Improved Natural Attack (incorporeal touch), Mobility, Spring Attack&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Always lawful evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;17-32 HD (Large)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Wraiths are incorporeal creatures born of evil and darkness. In some cases, the grim silhouette of a wraith might appear armored or outfitted with weapons. This appearance does not affect the creature''s AC or combat abilities but only reflects the shape it had in life.&lt;/p&gt;&lt;p&gt;A wraith is about as tall as a human, while a dread wraith is roughly the size of an ogre. Since both are incorporeal, they are weightless.&lt;/p&gt;&lt;p&gt;Wraiths speak Common and Infernal.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Both the wraith and the dread wraith share the following abilities.&lt;/p&gt;&lt;div topic=&quot;Unnatural Aura&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Unnatural Aura (Su):&lt;/b&gt; Animals, whether wild or domesticated, can sense the unnatural presence of a wraith at a distance of 30 feet. They will not willingly approach nearer than that and panic if forced to do so; they remain panicked as long as they are within that range.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Daylight Powerlessness&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Daylight Powerlessness (Ex):&lt;/b&gt; Wraiths are utterly powerless in natural sunlight (not merely a &lt;i&gt;daylight&lt;/i&gt; spell) and flee from it.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Wraith&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Wraith&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Constitution Drain&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Constitution Drain (Su):&lt;/b&gt; Living creatures hit by a wraith''s incorporeal touch attack must succeed on a DC 14 Fortitude save or take 1d6 points of Constitution drain. The save DC is Charisma-based. On each such successful attack, the wraith gains 5 temporary hit points.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Create Spawn&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Create Spawn (Su):&lt;/b&gt; Any humanoid slain by a wraith becomes a wraith in 1d4 rounds. Its body remains intact and inanimate, but its spirit is torn free from its corpse and transformed. Spawn are under the command of the wraith that created them and remain enslaved until its death. They do not possess any of the abilities they had in life.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Dread Wraith&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Dread Wraith&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;The oldest and most malevolent wraiths lurk in the depths of forgotten temples and other forsaken places. They can sense the approach of living creatures, and hunger for them. Despite its size, the dread wraith possesses unearthly quickness, and makes use of its Spring Attack feat and natural reach to strike with deadly effect and melt back into the shadows-or the walls.&lt;/p&gt;&lt;div topic=&quot;Lifesense&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Lifesense (Su):&lt;/b&gt; A dread wraith notices and locates living creatures within 60 feet, just as if it possessed the blindsight ability. It also senses the strength of their life force automatically, as if it had cast &lt;i&gt;deathwatch&lt;/i&gt;.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Constitution Drain&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Constitution Drain (Su):&lt;/b&gt; Living creatures hit by a dread wraith''s incorporeal touch attack must succeed on a DC 25 Fortitude save or take 1d8 points of Constitution drain. The save DC is Charisma-based. On each such successful attack, the dread wraith gains 5 temporary hit points.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Create Spawn&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Create Spawn (Su):&lt;/b&gt; Any humanoid slain by a dread wraith becomes a wraith in 1d4 rounds. Its body remains intact and inanimate, but its spirit is torn free from its corpse and transformed. Spawn are under the command of the wraith that created them and remain enslaved until its death. They do not possess any of the abilities they had in life.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersT-Z')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (602, 'Wyvern', 'Wyvern', 'Null', 'Large', 'Dragon', 'Null', '7d12+14 (59 hp)', '+1', '20 ft. (4 squares), fly 60 ft. (poor)', '18 (-1 size, +1 Dex, +8 natural), touch 10, flat-footed 17', '+7', '+15', 'Sting +10 melee (1d6+4 plus poison) or talon +10 melee (2d6+4) or bite +10 melee (2d8+4)', 'Sting +10 melee (1d6+4 plus poison) and bite +8 melee (2d8+4) and 2 wings +8 melee (1d8+2) and 2 talons +8 melee (2d6+4)', '10 ft.', '5 ft.', 'Poison, improved grab', 'Darkvision 60 ft., immunity to sleep and paralysis, low-light vision, scent', 'Fort +7, Ref +6, Will +6', 'Str 19, Dex 12, Con 15, Int 6, Wis 12, Cha 9', 'Hide +7, Listen +13, Move Silently +11, Spot +16', 'Multiattack', 'Ability Focus (poison), Alertness, Flyby Attack', 'Null', 'Warm hills', 'Solitary, pair, or flight (3-6)', '6', 'Standard', 'Usually neutral', '8-10 HD (Huge); 11-21 HD (Gargantuan)', '-', 'Improved Grab (Ex), Poison (Ex)', 'Wyvern; CR 6; Large dragon; HD 7d12+14; hp 59; Init +1; Spd 20 ft. (4 squares), fly 60 ft. (poor); AC 18 (-1 size, +1 dex, +8 natural), touch 10, flat-footed 17; Base Atk +7; Grp +15; Atk +10 melee (1d6+4 plus poison, sting) or +10 melee (2d6+4, talon) or +10 melee (2d8+4, bite); Full Atk +10 melee (1d6+4 plus poison, sting) and +8 melee (2d8+4, bite) and +8 melee (1d8+2, 2 wings) and +8 melee (2d6+4, 2 talons); Space/Reach 10 ft./5 ft.; SA Poison, improved grab; SQ Darkvision 60 ft., immunity to sleep and paralysis, low-light vision, scent; AL N; SV Fort +7, Ref +6, Will +6; Str 19, Dex 12, Con 15, Int 6, Wis 12, Cha 9

Skills and Feats: Hide +7, Listen +13, Move Silently +11, Spot +16; Ability Focus (poison), Alertness, Flyby Attack, Multiattack', '&lt;div topic=&quot;Wyvern&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Wyvern&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Wyvern&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Dragon&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d12+14 (59 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft. (4 squares), fly 60 ft. (poor)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (-1 size, +1 Dex, +8 natural), touch 10, flat-footed 17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7/+15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Sting +10 melee (1d6+4 plus poison) or talon +10 melee (2d6+4) or bite +10 melee (2d8+4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Sting +10 melee (1d6+4 plus poison) and bite +8 melee (2d8+4) and 2 wings +8 melee (1d8+2) and 2 talons +8 melee (2d6+4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Poison, improved grab&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., immunity to &lt;i&gt;sleep&lt;/i&gt; and paralysis, low-light vision, scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +7, Ref +6, Will +6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 19, Dex 12, Con 15, Int 6, Wis 12, Cha 9&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hide +7, Listen +13, Move Silently +11, Spot +16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Ability Focus (poison), Alertness, Flyby Attack, Multiattack &lt;sup&gt;B&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Warm hills&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, or flight (3-6)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8-10 HD (Huge); 11-21 HD (Gargantuan)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A distant cousin to the true dragons, the wyvern is a huge flying lizard with a poisonous stinger in its tail.&lt;/p&gt;&lt;p&gt;A wyvern''s body is 15 feet long, and dark brown to gray; half that length is tail. Its wingspan is about 20 feet. A wyvern weighs about one ton.&lt;/p&gt;&lt;p&gt;Wyverns speak Draconic, but usually don''t bother with anything more elaborate than a loud hiss or a deep-throated growl much like that of a bull alligator.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Wyverns are rather stupid but always aggressive: They attack nearly anything that isn''t obviously more powerful than themselves. A wyvern dives from the air, snatching the opponent with its talons and stinging it to death. A wyvern can slash with its talons only when making a flyby attack.&lt;/p&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; To use this ability, a wyvern must hit with its talons. It can then attempt to start a grapple as a free action without provoking an attack of opportunity. If it wins the grapple check, it establishes a hold and stings.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Poison&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Poison (Ex):&lt;/b&gt; Injury, Fortitude DC 17, initial and secondary damage 2d6 Con. The save DC is Constitution-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Wyverns have a +3 racial bonus on Spot checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersT-Z')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (603, 'Xill', 'Xill', 'Null', 'Medium', 'Outsider', 'Extraplanar', '5d8+10 (32 hp)', '+7', '40 ft. (8 squares)', '20 (+3 Dex, +7 natural), touch 13, flat-footed 17', '+5', '+7', 'Short sword +7 melee (1d6+2/19-20) or claw +7 melee (1d4+2) or longbow +8 ranged (1d8/x3)', '2 short swords +5 melee (1d6+2/19-20, 1d6+1/19-20) and 2 claws +5 melee (1d4+1); or 4 claws +5 melee (1d4+2, 1d4+1); or 2 longbows +4 ranged (1d8/x3)', '5 ft.', '5 ft.', 'Implant, improved grab, paralysis', 'Darkvision 60 ft., planewalk, spell resistance 21', 'Fort +6, Ref +7, Will +5', 'Str 15, Dex 16, Con 15, Int 12, Wis 12, Cha 11', 'Balance +13, Climb +10, Diplomacy +2, Escape Artist +11, Intimidate +8, Listen +9, Move Silently +11, Sense Motive +8, Spot +9, Tumble +11, Use Rope +3 (+5 with bindings)', 'Multiattack', 'Improved Initiative, Multiweapon Fighting', 'Null', 'Ethereal Plane', 'Solitary or gang (2-5)', '6', 'Standard', 'Always lawful evil', '6-8 HD (Medium); 9-15 HD (Large)', '+4', 'Implant (Ex), Improved Grab (Ex), Paralysis (Ex), Planewalk (Su)', 'Xill; CR 6; Medium outsider (extraplanar); HD 5d8+10; hp 32; Init +7; Spd 40 ft. (8 squares); AC 20 (+3 dex, +7 natural), touch 13, flat-footed 17; Base Atk +5; Grp +7; Atk +7 melee (1d6+2/19-20, short sword) or +7 melee (1d4+2, claw) or +8 ranged (1d8/x3, longbow); Full Atk +5 melee (1d6+2/19-20, 1d6+1/19-20, 2 short swords) and +5 melee (1d4+1, 2 claws) or +5 melee (1d4+2, 1d4+1, 4 claws) or +4 ranged (1d8/x3, 2 longbows); Space/Reach 5 ft./5 ft.; SA Implant, improved grab, paralysis; SQ Darkvision 60 ft., planewalk, spell resistance 21; AL LE; SV Fort +6, Ref +7, Will +5; Str 15, Dex 16, Con 15, Int 12, Wis 12, Cha 11

Skills and Feats: Balance +13, Climb +10, Diplomacy +2, Escape Artist +11, Intimidate +8, Listen +9, Move Silently +11, Sense Motive +8, Spot +9, Tumble +11, Use Rope +3 (+5 with bindings); Improved Initiative, Multiattack, Multiweapon Fighting', '&lt;div topic=&quot;Xill&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Xill&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Xill&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Outsider (Extraplanar)&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5d8+10 (32 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft. (8 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 (+3 Dex, +7 natural), touch 13, flat-footed 17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5/+7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Short sword +7 melee (1d6+2/19-20) or claw +7 melee (1d4+2) or longbow +8 ranged (1d8/x3)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 short swords +5 melee (1d6+2/19-20, 1d6+1/19-20) and 2 claws +5 melee (1d4+1); or 4 claws +5 melee (1d4+2, 1d4+1); or 2 longbows +4 ranged (1d8/x3)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Implant, improved grab, paralysis&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., planewalk, spell resistance 21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +6, Ref +7, Will +5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 15, Dex 16, Con 15, Int 12, Wis 12, Cha 11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Balance +13, Climb +10, Diplomacy +2, Escape Artist +11, Intimidate +8, Listen +9, Move Silently +11, Sense Motive +8, Spot +9, Tumble +11, Use Rope +3 (+5 with bindings)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Improved Initiative, Multiattack &lt;sup&gt;B&lt;/sup&gt;, Multiweapon Fighting&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Ethereal Plane&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or gang (2-5)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always lawful evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6-8 HD (Medium); 9-15 HD (Large)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A xill stands 4 to 5 feet tall and weighs about 100 pounds. Xills speak Infernal.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Xills are dangerous opponents, attacking with all four limbs. More civilized ones use weapons, usually fighting with two at a time so as to leave two claws free for grab attacks. Xills typically lie in wait on the Ethereal Plane for suitable prey to happen by, then ambush it using their planewalk ability. They make full use of their Tumble skill in combat: Usually, one or two distract physically powerful enemies by attacking, then assuming a defensive stance while their fellows maneuver to advantage.&lt;/p&gt;&lt;div topic=&quot;Implant&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Implant (Ex):&lt;/b&gt; As a standard action, a xill can lay eggs inside a paralyzed creature. The young emerge about 90 days later, literally devouring the host from inside. A &lt;i&gt;remove disease&lt;/i&gt; spell rids a victim of the egg, as does a DC 25 Heal check. If the check fails, the healer can try again, but each attempt (successful or not) deals 1d4 points of damage to the patient.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; To use this ability, a xill must hit with one or more claw attacks. It can then attempt to start a grapple as a free action without provoking an attack of opportunity. It receives a +2 bonus on the grapple check for each claw that hits. If it wins the grapple check and maintains the hold in the next round, it automatically bites the foe at that time. The bite deals no damage but injects a paralyzing venom.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Paralysis&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Paralysis (Ex):&lt;/b&gt; Those bitten by a xill must succeed on a DC 14 Fortitude save or be paralyzed for 1d4 hours. The save DC is Constitution-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Planewalk&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Planewalk (Su):&lt;/b&gt; These planar travelers like to slip between the folds of space to attack enemies as though from thin air. They can cross from the Ethereal Plane with a move action but take 2 rounds to cross back, during which time they are immobile. As a xill fades away, it becomes harder to hit: Opponents have a 20% miss chance in the first round and a 50% miss chance in the second. A xill can planewalk with a willing or helpless creature.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersT-Z')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (604, 'Xorn', 'Minor Xorn', 'Null', 'Small', 'Outsider', 'Extraplanar, Earth', '3d8+9 (22 hp)', '+0', '20 ft. (4 squares), burrow 20 ft.', '23 (+1 size, +12 natural), touch 11, flat-footed 23', 'Null', 'Null', 'Bite +6 melee (2d8+2)', 'Bite +6 melee (2d8+2) and 3 claws +4 melee (1d3+1)', '5 ft.', '5 ft.', '-', 'All-around vision, earth glide, damage reduction 5/bludgeoning, darkvision 60 ft., immunity to cold and fire, electricity resistance 10, tremorsense 60 ft.', 'Fort +5, Ref +3, Will +3', 'Str 15, Dex 10, Con 15, Int 10, Wis 11, Cha 10', 'Hide +10, Intimidate +3, Knowledge (dungeoneering) +6, Listen +6, Move Silently +3, Search +6, Spot +8, Survival +6 (+8 following tracks or underground)', 'Null', 'Multiattack, Toughness', 'Null', 'Elemental Plane of Earth', 'Solitary, pair, or cluster (3-5)', '3', 'None', 'Usually neutral', '4-6 HD (Small)', '-', 'All-Around Vision (Ex), Earth Glide (Ex)', 'Minor xorn; CR 3; Small outsider (extraplanar, earth); HD 3d8+9; hp 22; Init +0; Spd 20 ft. (4 squares), burrow 20 ft.; AC 23 (+1 size, +12 natural), touch 11, flat-footed 23; Base Atk ; Atk +6 melee (2d8+2, bite); Full Atk +6 melee (2d8+2, bite) and +4 melee (1d3+1, 3 claws); Space/Reach 5 ft./5 ft.; SA -; SQ All-around vision, earth glide, damage reduction 5/bludgeoning, darkvision 60 ft., immunity to cold and fire, electricity resistance 10, tremorsense 60 ft.; AL N; SV Fort +5, Ref +3, Will +3; Str 15, Dex 10, Con 15, Int 10, Wis 11, Cha 10

Skills and Feats: Hide +10, Intimidate +3, Knowledge (dungeoneering) +6, Listen +6, Move Silently +3, Search +6, Spot +8, Survival +6 (+8 following tracks or underground); Multiattack, Toughness', '&lt;div topic=&quot;Xorn&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Xorn&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Minor Xorn&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Small Outsider (Extraplanar, Earth)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d8+9 (22 hp)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft. (4 squares), burrow 20 ft.&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23 (+1 size, +12 natural), touch 11, flat-footed 23&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +6 melee (2d8+2)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +6 melee (2d8+2) and 3 claws +4 melee (1d3+1)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;All-around vision, earth glide, damage reduction 5/bludgeoning, darkvision 60 ft., immunity to cold and fire, electricity resistance 10, tremorsense 60 ft.&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +5, Ref +3, Will +3&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 15, Dex 10, Con 15, Int 10, Wis 11, Cha 10&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hide +10, Intimidate +3, Knowledge (dungeoneering) +6, Listen +6, Move Silently +3, Search +6, Spot +8, Survival +6 (+8 following tracks or underground)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Multiattack, Toughness&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Elemental Plane of Earth&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, or cluster (3-5)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4-6 HD (Small)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Minor xorns are about 3 feet tall and wide and weigh about 120 pounds. Average xorns are about 5 feet tall and wide, weighing about 600 pounds. Elder xorns are about 8 feet tall and wide and weigh about 9,000 pounds.&lt;/p&gt;&lt;p&gt;Xorns speak Common and Terran.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Xorns do not attack fleshly beings except to defend themselves or their property, since they cannot digest meat. Xorns are indifferent to creatures of the Material Plane-with the sole exception of anyone carrying a significant amount of precious metals or minerals, which xorns eat. They can smell food up to 20 feet away. A xorn can be quite aggressive when seeking food, especially on the Material Plane, where such sustenance is harder to find than it is on its native plane.&lt;/p&gt;&lt;p&gt;A xorn''s favorite mode of attack is to wait just beneath a stone surface until a foe comes within reach, then emerge suddenly. Groups of xorns often send one of their number to the surface to negotiate for food while the remainder position themselves for a surprise attack.&lt;/p&gt;&lt;div topic=&quot;All-Around Vision&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;All-Around Vision (Ex):&lt;/b&gt; A xorn''s symmetrically placed eyes allow it to look in any direction, providing a +4 racial bonus on Spot and Search checks. A xorn can''t be flanked.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Earth Glide&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Earth Glide (Ex):&lt;/b&gt; A xorn can glide through stone, dirt, or almost any other sort of earth except metal as easily as a fish swims through water. Its burrowing leaves behind no tunnel or hole, nor does it create any ripple or other signs of its presence. A &lt;i&gt;move earth&lt;/i&gt; spell cast on an area containing a burrowing xorn flings the xorn back 30 feet, stunning the creature for 1 round unless it succeeds on a DC 15 Fortitude save.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersT-Z')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (605, 'Xorn', 'Average Xorn', 'Null', 'Medium', 'Outsider', 'Extraplanar, Earth', '7d8+17 (48 hp)', '+0', '20 ft. (4 squares), burrow 20 ft.', '24 (+14 natural), touch 10, flat-footed 24', 'Null', 'Null', 'Bite +10 melee (4d6+3)', 'Bite +10 melee (4d6+3) and 3 claws +8 melee (1d4+1)', '5 ft.', '5 ft.', '-', 'All-around vision, earth glide, damage reduction 5/bludgeoning, darkvision 60 ft., immunity to cold and fire, electricity resistance 10, tremorsense 60 ft.', 'Fort +7, Ref +5, Will +5', 'Str 17, Dex 10, Con 15, Int 10, Wis 11, Cha 10', 'Hide +10, Intimidate +10, Knowledge(dungeoneering) +10, Listen +10, Move Silently +10, Search +10, Spot +10, Survival+10 (+12 following tracks or underground)', 'Cleave', 'Multiattack, Power Attack, Toughness', 'Null', 'Elemental Plane of Earth', 'Solitary, pair, or cluster (3-5)', '6', 'None', 'Usually neutral', '8-14 HD (Medium)', '-', 'All-Around Vision (Ex), Earth Glide (Ex)', 'Average xorn; CR 6; Medium outsider (extraplanar, earth); HD 7d8+17; hp 48; Init +0; Spd 20 ft. (4 squares), burrow 20 ft.; AC 24 (+14 natural), touch 10, flat-footed 24; Base Atk ; Atk +10 melee (4d6+3, bite); Full Atk +10 melee (4d6+3, bite) and +8 melee (1d4+1, 3 claws); Space/Reach 5 ft./5 ft.; SA -; SQ All-around vision, earth glide, damage reduction 5/bludgeoning, darkvision 60 ft., immunity to cold and fire, electricity resistance 10, tremorsense 60 ft.; AL N; SV Fort +7, Ref +5, Will +5; Str 17, Dex 10, Con 15, Int 10, Wis 11, Cha 10

Skills and Feats: Hide +10, Intimidate +10, Knowledge(dungeoneering) +10, Listen +10, Move Silently +10, Search +10, Spot +10, Survival+10 (+12 following tracks or underground); Cleave, Multiattack, Power Attack, Toughness', '&lt;div topic=&quot;Xorn&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Xorn&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
 &lt;td&gt;&lt;b&gt;Average Xorn&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;Medium Outsider (Extraplanar, Earth)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;7d8+17 (48 hp)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;20 ft. (4 squares), burrow 20 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;24 (+14 natural), touch 10, flat-footed 24&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Bite +10 melee (4d6+3)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Bite +10 melee (4d6+3) and 3 claws +8 melee (1d4+1)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;All-around vision, earth glide, damage reduction 5/bludgeoning, darkvision 60 ft., immunity to cold and fire, electricity resistance 10, tremorsense 60 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Fort +7, Ref +5, Will +5&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Str 17, Dex 10, Con 15, Int 10, Wis 11, Cha 10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Hide +10, Intimidate +10, Knowledge(dungeoneering) +10, Listen +10, Move Silently +10, Search +10, Spot +10, Survival+10 (+12 following tracks or underground)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Cleave &lt;sup&gt;B&lt;/sup&gt;, Multiattack, Power Attack, Toughness&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Elemental Plane of Earth&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Solitary, pair, or cluster (3-5)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;8-14 HD (Medium)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Minor xorns are about 3 feet tall and wide and weigh about 120 pounds. Average xorns are about 5 feet tall and wide, weighing about 600 pounds. Elder xorns are about 8 feet tall and wide and weigh about 9,000 pounds.&lt;/p&gt;&lt;p&gt;Xorns speak Common and Terran.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Xorns do not attack fleshly beings except to defend themselves or their property, since they cannot digest meat. Xorns are indifferent to creatures of the Material Plane-with the sole exception of anyone carrying a significant amount of precious metals or minerals, which xorns eat. They can smell food up to 20 feet away. A xorn can be quite aggressive when seeking food, especially on the Material Plane, where such sustenance is harder to find than it is on its native plane.&lt;/p&gt;&lt;p&gt;A xorn''s favorite mode of attack is to wait just beneath a stone surface until a foe comes within reach, then emerge suddenly. Groups of xorns often send one of their number to the surface to negotiate for food while the remainder position themselves for a surprise attack.&lt;/p&gt;&lt;div topic=&quot;All-Around Vision&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;All-Around Vision (Ex):&lt;/b&gt; A xorn''s symmetrically placed eyes allow it to look in any direction, providing a +4 racial bonus on Spot and Search checks. A xorn can''t be flanked.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Earth Glide&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Earth Glide (Ex):&lt;/b&gt; A xorn can glide through stone, dirt, or almost any other sort of earth except metal as easily as a fish swims through water. Its burrowing leaves behind no tunnel or hole, nor does it create any ripple or other signs of its presence. A &lt;i&gt;move earth&lt;/i&gt; spell cast on an area containing a burrowing xorn flings the xorn back 30 feet, stunning the creature for 1 round unless it succeeds on a DC 15 Fortitude save.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersT-Z')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (606, 'Xorn', 'Elder Xorn', 'Null', 'Large', 'Outsider', 'Extraplanar, Earth', '15d8+63 (130 hp)', '+0', '20 ft. (4 squares), burrow 20 ft.', '25 (-1 size, +16 natural), touch 9, flat-footed 25', 'Null', 'Null', 'Bite +21 melee (4d8+7)', 'Bite +21 melee (4d8+7) and 3 claws +19 melee (1d6+3)', '10 ft.', '10 ft.', '-', 'All-around vision, earth glide, damage reduction 5/bludgeoning, darkvision 60 ft., immunity to cold and fire, electricity resistance 10, tremorsense 60 ft.', 'Fort +13, Ref +9, Will +9', 'Str 25, Dex 10, Con 19, Int 10, Wis 11, Cha 10', 'Hide +14, Intimidate +18, Knowledge (dungeoneering) +18, Listen +18, Move Silently +18, Search +22, Spot +22, Survival+18 (+20 following tracks or underground)', 'Cleave', 'Awesome Blow, Great Cleave, Improved Bull Rush, Multiattack, Power Attack, Toughness', 'Null', 'Elemental Plane of Earth', 'Solitary, pair, or party (6-11)', '8', 'None', 'Usually neutral', '16-21 HD (Large); 22-45 HD (Huge)', '-', 'All-Around Vision (Ex), Earth Glide (Ex)', 'Elder xorn; CR 8; Large outsider (extraplanar, earth); HD 15d8+63; hp 130; Init +0; Spd 20 ft. (4 squares), burrow 20 ft.; AC 25 (-1 size, +16 natural), touch 9, flat-footed 25; Base Atk ; Atk +21 melee (4d8+7, bite); Full Atk +21 melee (4d8+7, bite) and +19 melee (1d6+3, 3 claws); Space/Reach 10 ft./10 ft.; SA -; SQ All-around vision, earth glide, damage reduction 5/bludgeoning, darkvision 60 ft., immunity to cold and fire, electricity resistance 10, tremorsense 60 ft.; AL N; SV Fort +13, Ref +9, Will +9; Str 25, Dex 10, Con 19, Int 10, Wis 11, Cha 10

Skills and Feats: Hide +14, Intimidate +18, Knowledge (dungeoneering) +18, Listen +18, Move Silently +18, Search +22, Spot +22, Survival+18 (+20 following tracks or underground); Awesome Blow, Cleave, Great Cleave, Improved Bull Rush, Multiattack, Power Attack, Toughness', '&lt;div topic=&quot;Xorn&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Xorn&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
 
&lt;td&gt;&lt;b&gt;Elder Xorn&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;


&lt;td&gt;Large Outsider (Extraplanar, Earth)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;15d8+63 (130 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;20 ft. (4 squares), burrow 20 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;25 (-1 size, +16 natural), touch 9, flat-footed 25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Bite +21 melee (4d8+7)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Bite +21 melee (4d8+7) and 3 claws +19 melee (1d6+3)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;10 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;All-around vision, earth glide, damage reduction 5/bludgeoning, darkvision 60 ft., immunity to cold and fire, electricity resistance 10, tremorsense 60 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Fort +13, Ref +9, Will +9&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Str 25, Dex 10, Con 19, Int 10, Wis 11, Cha 10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Hide +14, Intimidate +18, Knowledge (dungeoneering) +18, Listen +18, Move Silently +18, Search +22, Spot +22, Survival+18 (+20 following tracks or underground)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Awesome Blow, Cleave &lt;sup&gt;B&lt;/sup&gt;, Great Cleave, Improved Bull Rush, Multiattack, Power Attack, Toughness&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Elemental Plane of Earth&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Solitary, pair, or party (6-11)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;16-21 HD (Large); 22-45 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Minor xorns are about 3 feet tall and wide and weigh about 120 pounds. Average xorns are about 5 feet tall and wide, weighing about 600 pounds. Elder xorns are about 8 feet tall and wide and weigh about 9,000 pounds.&lt;/p&gt;&lt;p&gt;Xorns speak Common and Terran.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Xorns do not attack fleshly beings except to defend themselves or their property, since they cannot digest meat. Xorns are indifferent to creatures of the Material Plane-with the sole exception of anyone carrying a significant amount of precious metals or minerals, which xorns eat. They can smell food up to 20 feet away. A xorn can be quite aggressive when seeking food, especially on the Material Plane, where such sustenance is harder to find than it is on its native plane.&lt;/p&gt;&lt;p&gt;A xorn''s favorite mode of attack is to wait just beneath a stone surface until a foe comes within reach, then emerge suddenly. Groups of xorns often send one of their number to the surface to negotiate for food while the remainder position themselves for a surprise attack.&lt;/p&gt;&lt;div topic=&quot;All-Around Vision&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;All-Around Vision (Ex):&lt;/b&gt; A xorn''s symmetrically placed eyes allow it to look in any direction, providing a +4 racial bonus on Spot and Search checks. A xorn can''t be flanked.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Earth Glide&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Earth Glide (Ex):&lt;/b&gt; A xorn can glide through stone, dirt, or almost any other sort of earth except metal as easily as a fish swims through water. Its burrowing leaves behind no tunnel or hole, nor does it create any ripple or other signs of its presence. A &lt;i&gt;move earth&lt;/i&gt; spell cast on an area containing a burrowing xorn flings the xorn back 30 feet, stunning the creature for 1 round unless it succeeds on a DC 15 Fortitude save.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersT-Z')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (607, 'Yeth Hound', 'Yeth Hound', 'Null', 'Medium', 'Outsider', 'Extraplanar, Evil', '3d8+6 (19 hp)', '+6', '40 ft. (8 squares), fly 60 ft. (good)', '20 (+2 Dex, +8 natural), touch 12, flat-footed 18', '+3', '+6', 'Bite +6 melee (1d8+4)', 'Bite +6 melee (1d8+4)', '5 ft.', '5 ft.', 'Bay, trip', 'Damage reduction 10/silver, darkvision 60 ft., flight, scent', 'Fort +5, Ref +5, Will +5', 'Str 17, Dex 15, Con 15, Int 6, Wis 14, Cha 10', 'Listen +11, Spot +11, Search +7, Survival +11 (+13 following tracks)*', 'Null', 'Improved Initiative, Track', 'Null', 'An evil-aligned plane', 'Solitary, pair, or pack (6-11)', '3', 'None', 'Always neutral evil', '4-6 HD (Medium); 7-9 HD (Large)', '+3 (cohort)', 'Bay (Su), Flight (Su), Trip (Ex)', 'Yeth hound; CR 3; Medium outsider (extraplanar, evil); HD 3d8+6; hp 19; Init +6; Spd 40 ft. (8 squares), fly 60 ft. (good); AC 20 (+2 dex, +8 natural), touch 12, flat-footed 18; Base Atk +3; Grp +6; Atk +6 melee (1d8+4, bite); Full Atk +6 melee (1d8+4, bite); Space/Reach 5 ft./5 ft.; SA Bay, trip; SQ Damage reduction 10/silver, darkvision 60 ft., flight, scent; AL NE; SV Fort +5, Ref +5, Will +5; Str 17, Dex 15, Con 15, Int 6, Wis 14, Cha 10

Skills and Feats: Listen +11, Spot +11, Search +7, Survival +11 (+13 following tracks)*; Improved Initiative, Track', '&lt;div topic=&quot;Yeth Hound&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Yeth Hound&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Yeth Hound&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Outsider (Extraplanar, Evil)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d8+6 (19 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft. (8 squares), fly 60 ft. (good)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 (+2 Dex, +8 natural), touch 12, flat-footed 18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3/+6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +6 melee (1d8+4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +6 melee (1d8+4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bay, trip&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/silver, darkvision 60 ft., flight, scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +5, Ref +5, Will +5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 17, Dex 15, Con 15, Int 6, Wis 14, Cha 10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Listen +11, Spot +11, Search +7, Survival +11 (+13 following tracks)*&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Improved Initiative, Track&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;An evil-aligned plane&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, or pack (6-11)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4-6 HD (Medium); 7-9 HD (Large)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3 (cohort)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A yeth hound stands 5 feet tall at the shoulder and weighs about 400 pounds.&lt;/p&gt;&lt;p&gt;Yeth hounds cannot speak, but understand Infernal.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Yeth hounds hunt only at night. They fear the sun and never venture out in daylight, even if their lives depend on it.&lt;/p&gt;&lt;p&gt;A yeth hound''s natural weapons, as well as any weapons it wields, are treated as evil-aligned for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Bay&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Bay (Su):&lt;/b&gt; When a yeth hound howls or barks, all creatures except other evil outsiders within a 300-foot spread must succeed on a DC 11 Will save or become panicked for 2d4 rounds. This is a sonic mind-affecting fear effect. Whether or not the save is successful, an affected creature is immune to the same hound''s bay for 24 hours. The save DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Trip&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Trip (Ex):&lt;/b&gt; A yeth hound that hits with its bite attack can attempt to trip the opponent (+3 check modifier) as a free action without making a touch attack or provoking an attack of opportunity. If the attempt fails, the opponent cannot react to trip the yeth hound.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Flight&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Flight (Su):&lt;/b&gt; A yeth hound can cease or resume flight as a free action.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; *A yeth hound has a +4 racial bonus on Survival checks when tracking by scent.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersT-Z')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (608, 'Yrthak', 'Yrthak', 'Null', 'Huge', 'Magical Beast', 'Null', '12d10+36 (102 hp)', '+6', '20 ft. (4 squares), fly 60 ft. (average)', '18 (-2 size, +2 Dex, +8 natural), touch 10, flat-footed 16', '+12', '+25', 'Bite +15 melee (2d8+5) or sonic lance +12 ranged touch (6d6)', 'Bite +15 melee (2d8+5) and 2 claws +13 melee (1d6+2); or sonic lance +12 ranged touch (6d6)', '15 ft.', '10 ft.', 'Sonic lance, explosion', 'Blindsight 120 ft., immunities, vulnerability to sonic', 'Fort +11, Ref +10, Will +5', 'Str 20, Dex 14, Con 17, Int 7, Wis 13, Cha 11', 'Listen +12, Move Silently +10', 'Null', 'Endurance, Flyby Attack, Improved Initiative, Multiattack, Snatch', 'Null', 'Temperate mountains', 'Solitary or clutch (2-4)', '9', 'None', 'Often neutral', '13-16 HD (Huge); 17-36 HD (Gargantuan)', '-', 'Blindsight (Ex), Explosion (Su), Sonic Lance (Su)', 'Yrthak; CR 9; Huge magical beast; HD 12d10+36; hp 102; Init +6; Spd 20 ft. (4 squares), fly 60 ft. (average); AC 18 (-2 size, +2 dex, +8 natural), touch 10, flat-footed 16; Base Atk +12; Grp +25; Atk +15 melee (2d8+5, bite) or +12 ranged touch (6d6, sonic lance); Full Atk +15 melee (2d8+5, bite) and +13 melee (1d6+2, 2 claws) or +12 ranged touch (6d6, sonic lance); Space/Reach 15 ft./10 ft.; SA Sonic lance, explosion; SQ Blindsight 120 ft., immunities, vulnerability to sonic; AL N; SV Fort +11, Ref +10, Will +5; Str 20, Dex 14, Con 17, Int 7, Wis 13, Cha 11

Skills and Feats: Listen +12, Move Silently +10; Endurance, Flyby Attack, Improved Initiative, Multiattack, Snatch', '&lt;div topic=&quot;Yrthak&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Yrthak&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Yrthak&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Huge Magical Beast&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d10+36 (102 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft. (4 squares), fly 60 ft. (average)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (-2 size, +2 Dex, +8 natural), touch 10, flat-footed 16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12/+25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +15 melee (2d8+5) or sonic lance +12 ranged touch (6d6)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +15 melee (2d8+5) and 2 claws +13 melee (1d6+2); or sonic lance +12 ranged touch (6d6)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Sonic lance, explosion&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Blindsight 120 ft., immunities, vulnerability to sonic&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +11, Ref +10, Will +5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 20, Dex 14, Con 17, Int 7, Wis 13, Cha 11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Listen +12, Move Silently +10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Endurance, Flyby Attack, Improved Initiative, Multiattack, Snatch&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate mountains&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or clutch (2-4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Often neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13-16 HD (Huge); 17-36 HD (Gargantuan)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A yrthak is blind. It senses sound and movement by means of a special organ on its long tongue. It emits powerfully focused beams of sound from the protrusion on its head. The creature is a yellowish-green color, with the wings and fin being more yellow and the head and body more green. The teeth are yellow.&lt;/p&gt;&lt;p&gt;A yrthak is about 20 feet long, with a wingspan of 40 feet. It weighs about 5,000 pounds.&lt;/p&gt;&lt;p&gt;Despite their intelligence, yrthaks do not speak.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A yrthak prefers to attack from the air, strafing the ground with sonic attacks or snatching up and dropping prey.&lt;/p&gt;&lt;div topic=&quot;Sonic Lance&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Sonic Lance (Su):&lt;/b&gt; Once every 2 rounds, a yrthak can focus sonic energy in a ray up to 60 feet long. This is a ranged touch attack that deals 6d6 points of damage to a single target.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Explosion&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Explosion (Su):&lt;/b&gt; A yrthak can fire its sonic lance at the ground, a large rock, a stone wall, or the like to create an explosion of shattered stone. This attack deals 2d6 points of piercing damage to all within 10 feet of the effect''s center. This counts as a use of the sonic lance attack and thus is usable only once every 2 rounds, and never on the round following a sonic lance attack.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Blindsight&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Blindsight (Ex):&lt;/b&gt; A yrthak can ascertain all foes within 120 feet. Beyond that range it is considered blinded. Yrthaks are invulnerable to gaze attacks, visual effects of spells such as illusions, and other attack forms that rely on sight. A yrthak whose sense of hearing is impaired is effectively blinded, treating all targets as having total concealment.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Immunities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Immunities:&lt;/b&gt; Yrthaks have immunity to gaze attacks, visual effects, illusions, and other attack forms that rely on sight.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Yrthaks have a +4 racial bonus on Listen checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersT-Z')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (609, 'Zombie', 'Kobold Zombie', 'Null', 'Small', 'Undead', 'Null', '2d12+3 (16 hp)', '+0', '30 ft. (6 squares; can''t run)', '13 (+1 size, +2 natural), touch 11, flat-footed 13', '+1', '-4', 'Spear+1 melee (1d6-1/x3) or slam +1 melee (1d4-1) or light crossbow +2 ranged (1d6/19-20)', 'Spear +0 melee (1d6-1/x3) or slam +0 melee (1d4-1) or light crossbow +1 ranged (1d6/19-20)', '5 ft.', '5 ft.', '-', 'Single actions only, damage reduction 5/slashing, darkvision 60 ft., undead traits', 'Fort +0, Ref +0, Will +3', 'Str 8, Dex 11, Con -, Int -, Wis 10, Cha 1', '-', 'Null', 'Toughness', 'Null', 'Temperate forests', 'Any', '1/2', 'None', 'Always neutral evil', 'None', '-', NULL, 'Kobold zombie; CR 1/2; Small undead; HD 2d12+3; hp 16; Init +0; Spd 30 ft. (6 squares; can''t run); AC 13 (+1 size, +2 natural), touch 11, flat-footed 13; Base Atk +1; Grp -4; Atk +1 melee (1d6-1/x3, spear) or +1 melee (1d4-1, slam) or +2 ranged (1d6/19-20, light crossbow); Full Atk +0 melee (1d6-1/x3, spear) or +0 melee (1d4-1, slam) or +1 ranged (1d6/19-20, light crossbow); Space/Reach 5 ft./5 ft.; SA -; SQ Single actions only, damage reduction 5/slashing, darkvision 60 ft., undead traits; AL NE; SV Fort +0, Ref +0, Will +3; Str 8, Dex 11, Con -, Int -, Wis 10, Cha 1

Skills and Feats: -; Toughness', '&lt;div topic=&quot;Creating A Zombie&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Creating A Zombie&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;''Zombie'' is an acquired template that can be added to any corporeal creature (other than an undead) that has a skeletal system (referred to hereafter as the base creature).&lt;/p&gt;&lt;div topic=&quot;Size and Type&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Size and Type:&lt;/b&gt; The creature''s type changes to undead. It retains any subtypes except alignment subtypes and subtypes that indicate kind. It does not gain the augmented subtype. It uses all the base creature''s statistics and special abilities except as noted here.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Hit Dice&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Hit Dice:&lt;/b&gt; Drop any Hit Dice from class levels (to a minimum of 1), double the number of Hit Dice left, and raise them to d12s. If the base creature has more than 10 Hit Dice (not counting those gained with experience), it can''t be made into a zombie with the &lt;i&gt;animate dead&lt;/i&gt; spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Speed&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Speed:&lt;/b&gt; If the base creature can fly, its maneuverability rating drops to clumsy.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Armor Class&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Armor Class:&lt;/b&gt; Natural armor bonus increases by a number based on the zombie''s size:&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Tiny or smaller&lt;br/&gt;&lt;/td&gt; &lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Medium&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Gargantuan&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Colossal&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
&lt;/div&gt;&lt;div topic=&quot;Base Attack&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Base Attack:&lt;/b&gt; A zombie has a base attack bonus equal to 1/2 its Hit Dice.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Attacks&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Attacks:&lt;/b&gt; A zombie retains all the natural weapons, manufactured weapon attacks, and weapon proficiencies of the base creature. A zombie also gains a slam attack.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Damage&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Damage:&lt;/b&gt; Natural and manufactured weapons deal damage normally. A slam attack deals damage depending on the zombie''s size. (Use the base creature''s slam damage if it''s better.)&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fine&lt;br/&gt;&lt;/td&gt; &lt;td&gt;1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Diminutive&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Tiny&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Medium&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Gargantuan&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Colossal&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
&lt;/div&gt;&lt;div topic=&quot;Special Attacks&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special Attacks:&lt;/b&gt; A zombie retains none of the base creature''s special attacks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special Qualities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special Qualities:&lt;/b&gt; A zombie loses most special qualities of the base creature. It retains any extraordinary special qualities that improve its melee or ranged attacks. A zombie gains the following special quality.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Single Actions Only (Ex):&lt;/i&gt; Zombies have poor reflexes and can perform only a single move action or attack action each round. A zombie can move up to its speed and attack in the same round, but only if it attempts a charge.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Saves&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Saves:&lt;/b&gt; Base save bonuses are Fort +1/3 HD, Ref +1/3 HD, and Will +1/2 HD + 2.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Abilities:&lt;/b&gt; A zombie''s Strength increases by +2, its Dexterity decreases by 2, it has no Constitution or Intelligence score, its Wisdom changes to 10, and its Charisma changes to 1.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A zombie has no skills.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Feats&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Feats:&lt;/b&gt; A zombie loses all feats of the base creature and gains Toughness.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Any land and underground.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Any.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Rating&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt; Depends on Hit Dice, as follows:&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;1/2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;8-10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;12-14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;15-16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;18-20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; None.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always neutral evil.&lt;/p&gt;&lt;p&gt;Advancement: As base creature, but double Hit Dice (maximum 20), or - if the base creature advances by character class.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; -.&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Kobold Zombie&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Small Undead&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d12+3 (16 hp)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares; can''t run)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13 (+1 size, +2 natural), touch 11, flat-footed 13&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1/-4&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Spear+1 melee (1d6-1/x3) or slam +1 melee (1d4-1) or light crossbow +2 ranged (1d6/19-20)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Spear +0 melee (1d6-1/x3) or slam +0 melee (1d4-1) or light crossbow +1 ranged (1d6/19-20)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Single actions only, damage reduction 5/slashing, darkvision 60 ft., undead traits&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +0, Ref +0, Will +3&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 8, Dex 11, Con -, Int -, Wis 10, Cha 1&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Toughness&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate forests&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/2&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral evil&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersT-Z')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (610, 'Zombie', 'Human Commoner Zombie', 'Null', 'Medium', 'Undead', 'Null', '2d12+3 (16 hp)', '-1', '30 ft. (6 squares; can''t run)', '11 (-1 Dex, +2 natural), touch 9, flat-footed 11', '+1', '+2', 'Slam+2 melee (1d6+1) or club +2 melee (1d6+1)', 'Slam+2 melee, (1d6+1) or club +2 melee (1d6+1)', '5 ft.', '5 ft', '-', 'Single actions only, damage reduction 5/slashing, darkvision 60 ft., undead traits', 'Fort +0, Ref -1, Will +3', 'Str 12, Dex 8, Con -, Int -, Wis 10, Cha 1', '-', 'Null', 'Toughness', 'Null', 'Any', 'Any', '1/2', 'None', 'Always neutral evil', 'None', '-', NULL, 'Human commoner zombie; CR 1/2; Medium undead; HD 2d12+3; hp 16; Init -1; Spd 30 ft. (6 squares; can''t run); AC 11 (-1 dex, +2 natural), touch 9, flat-footed 11; Base Atk +1; Grp +2; Atk +2 melee (1d6+1, slam) or +2 melee (1d6+1, club); Full Atk +2 melee (slam) and (1d6+1) or +2 melee (1d6+1, club); Space/Reach 5 ft./5 ft; SA -; SQ Single actions only, damage reduction 5/slashing, darkvision 60 ft., undead traits; AL NE; SV Fort +0, Ref -1, Will +3; Str 12, Dex 8, Con -, Int -, Wis 10, Cha 1

Skills and Feats: -; Toughness', '&lt;div topic=&quot;Creating A Zombie&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Creating A Zombie&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;''Zombie'' is an acquired template that can be added to any corporeal creature (other than an undead) that has a skeletal system (referred to hereafter as the base creature).&lt;/p&gt;&lt;div topic=&quot;Size and Type&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Size and Type:&lt;/b&gt; The creature''s type changes to undead. It retains any subtypes except alignment subtypes and subtypes that indicate kind. It does not gain the augmented subtype. It uses all the base creature''s statistics and special abilities except as noted here.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Hit Dice&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Hit Dice:&lt;/b&gt; Drop any Hit Dice from class levels (to a minimum of 1), double the number of Hit Dice left, and raise them to d12s. If the base creature has more than 10 Hit Dice (not counting those gained with experience), it can''t be made into a zombie with the &lt;i&gt;animate dead&lt;/i&gt; spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Speed&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Speed:&lt;/b&gt; If the base creature can fly, its maneuverability rating drops to clumsy.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Armor Class&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Armor Class:&lt;/b&gt; Natural armor bonus increases by a number based on the zombie''s size:&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Tiny or smaller&lt;br/&gt;&lt;/td&gt; &lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Medium&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Gargantuan&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Colossal&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
&lt;/div&gt;&lt;div topic=&quot;Base Attack&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Base Attack:&lt;/b&gt; A zombie has a base attack bonus equal to 1/2 its Hit Dice.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Attacks&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Attacks:&lt;/b&gt; A zombie retains all the natural weapons, manufactured weapon attacks, and weapon proficiencies of the base creature. A zombie also gains a slam attack.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Damage&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Damage:&lt;/b&gt; Natural and manufactured weapons deal damage normally. A slam attack deals damage depending on the zombie''s size. (Use the base creature''s slam damage if it''s better.)&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fine&lt;br/&gt;&lt;/td&gt; &lt;td&gt;1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Diminutive&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Tiny&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Medium&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Gargantuan&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Colossal&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
&lt;/div&gt;&lt;div topic=&quot;Special Attacks&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special Attacks:&lt;/b&gt; A zombie retains none of the base creature''s special attacks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special Qualities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special Qualities:&lt;/b&gt; A zombie loses most special qualities of the base creature. It retains any extraordinary special qualities that improve its melee or ranged attacks. A zombie gains the following special quality.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Single Actions Only (Ex):&lt;/i&gt; Zombies have poor reflexes and can perform only a single move action or attack action each round. A zombie can move up to its speed and attack in the same round, but only if it attempts a charge.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Saves&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Saves:&lt;/b&gt; Base save bonuses are Fort +1/3 HD, Ref +1/3 HD, and Will +1/2 HD + 2.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Abilities:&lt;/b&gt; A zombie''s Strength increases by +2, its Dexterity decreases by 2, it has no Constitution or Intelligence score, its Wisdom changes to 10, and its Charisma changes to 1.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A zombie has no skills.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Feats&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Feats:&lt;/b&gt; A zombie loses all feats of the base creature and gains Toughness.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Any land and underground.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Any.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Rating&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt; Depends on Hit Dice, as follows:&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;1/2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;8-10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;12-14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;15-16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;18-20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; None.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always neutral evil.&lt;/p&gt;&lt;p&gt;Advancement: As base creature, but double Hit Dice (maximum 20), or - if the base creature advances by character class.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; -.&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;&lt;b&gt;Human Commoner Zombie&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;Medium Undead&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;2d12+3 (16 hp)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-1&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;30 ft. (6 squares; can''t run)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;11 (-1 Dex, +2 natural), touch 9, flat-footed 11&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+1/+2&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Slam+2 melee (1d6+1) or club +2 melee (1d6+1)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Slam+2 melee, (1d6+1) or club +2 melee (1d6+1)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;5 ft./5 ft&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Single actions only, damage reduction 5/slashing, darkvision 60 ft., undead traits&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Fort +0, Ref -1, Will +3&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Str 12, Dex 8, Con -, Int -, Wis 10, Cha 1&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Toughness&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;1/2&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Always neutral evil&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersT-Z')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (611, 'Zombie', 'Troglodyte Zombie', 'Null', 'Medium', 'Undead', 'Null', '4d12+3 (29 hp)', '-2', '30 ft. (6 squares; can''t run)', '16 (-2 Dex, +8 natural), touch 8, flat-footed 16', '+2', '+3', 'Greatclub +3 melee (1d10+1) or bite +3 melee (1d4+1) or slam +3 melee (1d6+1) or javelin +0 ranged (1d6+1)', 'Greatclub +3 melee (1d10+1) or bite +3 melee (1d4+1) or slam +3 melee (1d6+1) or javelin +0 ranged (1d6+1)', '5 ft.', '5 ft', '-', 'Single actions only, damage reduction 5/slashing, darkvision 60 ft., undead traits', 'Fort +1, Ref -1, Will +4', 'Str 12, Dex 7, Con -, Int -, Wis 10, Cha 1', '-', 'Null', 'Toughness', 'Null', 'Underground', 'Any', '1', 'None', 'Always neutral evil', 'None', '-', NULL, 'Troglodyte zombie; CR 1; Medium undead; HD 4d12+3; hp 29; Init -2; Spd 30 ft. (6 squares; can''t run); AC 16 (-2 dex, +8 natural), touch 8, flat-footed 16; Base Atk +2; Grp +3; Atk +3 melee (1d10+1, greatclub) or +3 melee (1d4+1, bite) or +3 melee (1d6+1, slam) or +0 ranged (1d6+1, javelin); Full Atk +3 melee (1d10+1, greatclub) or +3 melee (1d4+1, bite) or +3 melee (1d6+1, slam) or +0 ranged (1d6+1, javelin); Space/Reach 5 ft./5 ft; SA -; SQ Single actions only, damage reduction 5/slashing, darkvision 60 ft., undead traits; AL NE; SV Fort +1, Ref -1, Will +4; Str 12, Dex 7, Con -, Int -, Wis 10, Cha 1

Skills and Feats: -; Toughness', '&lt;div topic=&quot;Creating A Zombie&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Creating A Zombie&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;''Zombie'' is an acquired template that can be added to any corporeal creature (other than an undead) that has a skeletal system (referred to hereafter as the base creature).&lt;/p&gt;&lt;div topic=&quot;Size and Type&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Size and Type:&lt;/b&gt; The creature''s type changes to undead. It retains any subtypes except alignment subtypes and subtypes that indicate kind. It does not gain the augmented subtype. It uses all the base creature''s statistics and special abilities except as noted here.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Hit Dice&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Hit Dice:&lt;/b&gt; Drop any Hit Dice from class levels (to a minimum of 1), double the number of Hit Dice left, and raise them to d12s. If the base creature has more than 10 Hit Dice (not counting those gained with experience), it can''t be made into a zombie with the &lt;i&gt;animate dead&lt;/i&gt; spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Speed&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Speed:&lt;/b&gt; If the base creature can fly, its maneuverability rating drops to clumsy.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Armor Class&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Armor Class:&lt;/b&gt; Natural armor bonus increases by a number based on the zombie''s size:&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Tiny or smaller&lt;br/&gt;&lt;/td&gt; &lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Medium&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Gargantuan&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Colossal&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
&lt;/div&gt;&lt;div topic=&quot;Base Attack&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Base Attack:&lt;/b&gt; A zombie has a base attack bonus equal to 1/2 its Hit Dice.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Attacks&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Attacks:&lt;/b&gt; A zombie retains all the natural weapons, manufactured weapon attacks, and weapon proficiencies of the base creature. A zombie also gains a slam attack.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Damage&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Damage:&lt;/b&gt; Natural and manufactured weapons deal damage normally. A slam attack deals damage depending on the zombie''s size. (Use the base creature''s slam damage if it''s better.)&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fine&lt;br/&gt;&lt;/td&gt; &lt;td&gt;1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Diminutive&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Tiny&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Medium&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Gargantuan&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Colossal&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
&lt;/div&gt;&lt;div topic=&quot;Special Attacks&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special Attacks:&lt;/b&gt; A zombie retains none of the base creature''s special attacks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special Qualities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special Qualities:&lt;/b&gt; A zombie loses most special qualities of the base creature. It retains any extraordinary special qualities that improve its melee or ranged attacks. A zombie gains the following special quality.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Single Actions Only (Ex):&lt;/i&gt; Zombies have poor reflexes and can perform only a single move action or attack action each round. A zombie can move up to its speed and attack in the same round, but only if it attempts a charge.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Saves&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Saves:&lt;/b&gt; Base save bonuses are Fort +1/3 HD, Ref +1/3 HD, and Will +1/2 HD + 2.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Abilities:&lt;/b&gt; A zombie''s Strength increases by +2, its Dexterity decreases by 2, it has no Constitution or Intelligence score, its Wisdom changes to 10, and its Charisma changes to 1.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A zombie has no skills.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Feats&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Feats:&lt;/b&gt; A zombie loses all feats of the base creature and gains Toughness.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Any land and underground.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Any.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Rating&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt; Depends on Hit Dice, as follows:&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;1/2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;8-10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;12-14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;15-16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;18-20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; None.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always neutral evil.&lt;/p&gt;&lt;p&gt;Advancement: As base creature, but double Hit Dice (maximum 20), or - if the base creature advances by character class.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; -.&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;


&lt;td&gt;&lt;b&gt;Troglodyte Zombie&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;


&lt;td&gt;Medium Undead&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;4d12+3 (29 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;-2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;30 ft. (6 squares; can''t run)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;16 (-2 Dex, +8 natural), touch 8, flat-footed 16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;+2/+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Greatclub +3 melee (1d10+1) or bite +3 melee (1d4+1) or slam +3 melee (1d6+1) or javelin +0 ranged (1d6+1)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Greatclub +3 melee (1d10+1) or bite +3 melee (1d4+1) or slam +3 melee (1d6+1) or javelin +0 ranged (1d6+1)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;5 ft./5 ft&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Single actions only, damage reduction 5/slashing, darkvision 60 ft., undead traits&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Fort +1, Ref -1, Will +4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Str 12, Dex 7, Con -, Int -, Wis 10, Cha 1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Toughness&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Underground&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Always neutral evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersT-Z')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (612, 'Zombie', 'Bugbear Zombie', 'Null', 'Medium', 'Undead', 'Null', '6d12+3 (42 hp)', '+0', '30 ft. (6 squares; can''t run)', '16 (+5 natural, +1 light wooden shield), touch 10, flat-footed 16', '+3', '+6', 'Morningstar +6 melee (1d8+3) or slam +6 melee (1d6+3) or javelin +3 ranged (1d6+2)', 'Morningstar +6 melee (1d8+3) or slam +6 melee (1d6+3) or javelin +3 ranged (1d6+2)', '5 ft.', '5 ft.', '-', 'Single actions only, damage reduction 5/slashing, darkvision 60 ft., undead traits', 'Fort +2, Ref +2, Will +5', 'Str 17, Dex 10, Con -, Int -, Wis 10, Cha 1', '-', 'Null', 'Toughness', 'Null', 'Temperate mountains', 'Any', '2', 'None', 'Always neutral evil', 'None', '-', NULL, 'Bugbear zombie; CR 2; Medium undead; HD 6d12+3; hp 42; Init +0; Spd 30 ft. (6 squares; can''t run); AC 16 (+5 natural, +1 light wooden shield), touch 10, flat-footed 16; Base Atk +3; Grp +6; Atk +6 melee (1d8+3, morningstar) or +6 melee (1d6+3, slam) or +3 ranged (1d6+2, javelin); Full Atk +6 melee (1d8+3, morningstar) or +6 melee (1d6+3, slam) or +3 ranged (1d6+2, javelin); Space/Reach 5 ft./5 ft.; SA -; SQ Single actions only, damage reduction 5/slashing, darkvision 60 ft., undead traits; AL NE; SV Fort +2, Ref +2, Will +5; Str 17, Dex 10, Con -, Int -, Wis 10, Cha 1

Skills and Feats: -; Toughness', '&lt;div topic=&quot;Creating A Zombie&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Creating A Zombie&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;''Zombie'' is an acquired template that can be added to any corporeal creature (other than an undead) that has a skeletal system (referred to hereafter as the base creature).&lt;/p&gt;&lt;div topic=&quot;Size and Type&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Size and Type:&lt;/b&gt; The creature''s type changes to undead. It retains any subtypes except alignment subtypes and subtypes that indicate kind. It does not gain the augmented subtype. It uses all the base creature''s statistics and special abilities except as noted here.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Hit Dice&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Hit Dice:&lt;/b&gt; Drop any Hit Dice from class levels (to a minimum of 1), double the number of Hit Dice left, and raise them to d12s. If the base creature has more than 10 Hit Dice (not counting those gained with experience), it can''t be made into a zombie with the &lt;i&gt;animate dead&lt;/i&gt; spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Speed&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Speed:&lt;/b&gt; If the base creature can fly, its maneuverability rating drops to clumsy.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Armor Class&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Armor Class:&lt;/b&gt; Natural armor bonus increases by a number based on the zombie''s size:&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Tiny or smaller&lt;br/&gt;&lt;/td&gt; &lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Medium&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Gargantuan&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Colossal&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
&lt;/div&gt;&lt;div topic=&quot;Base Attack&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Base Attack:&lt;/b&gt; A zombie has a base attack bonus equal to 1/2 its Hit Dice.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Attacks&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Attacks:&lt;/b&gt; A zombie retains all the natural weapons, manufactured weapon attacks, and weapon proficiencies of the base creature. A zombie also gains a slam attack.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Damage&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Damage:&lt;/b&gt; Natural and manufactured weapons deal damage normally. A slam attack deals damage depending on the zombie''s size. (Use the base creature''s slam damage if it''s better.)&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fine&lt;br/&gt;&lt;/td&gt; &lt;td&gt;1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Diminutive&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Tiny&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Medium&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Gargantuan&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Colossal&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
&lt;/div&gt;&lt;div topic=&quot;Special Attacks&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special Attacks:&lt;/b&gt; A zombie retains none of the base creature''s special attacks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special Qualities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special Qualities:&lt;/b&gt; A zombie loses most special qualities of the base creature. It retains any extraordinary special qualities that improve its melee or ranged attacks. A zombie gains the following special quality.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Single Actions Only (Ex):&lt;/i&gt; Zombies have poor reflexes and can perform only a single move action or attack action each round. A zombie can move up to its speed and attack in the same round, but only if it attempts a charge.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Saves&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Saves:&lt;/b&gt; Base save bonuses are Fort +1/3 HD, Ref +1/3 HD, and Will +1/2 HD + 2.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Abilities:&lt;/b&gt; A zombie''s Strength increases by +2, its Dexterity decreases by 2, it has no Constitution or Intelligence score, its Wisdom changes to 10, and its Charisma changes to 1.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A zombie has no skills.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Feats&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Feats:&lt;/b&gt; A zombie loses all feats of the base creature and gains Toughness.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Any land and underground.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Any.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Rating&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt; Depends on Hit Dice, as follows:&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;1/2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;8-10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;12-14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;15-16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;18-20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; None.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always neutral evil.&lt;/p&gt;&lt;p&gt;Advancement: As base creature, but double Hit Dice (maximum 20), or - if the base creature advances by character class.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; -.&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Bugbear Zombie&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Undead&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d12+3 (42 hp)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares; can''t run)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+5 natural, +1 light wooden shield), touch 10, flat-footed 16&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3/+6&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Morningstar +6 melee (1d8+3) or slam +6 melee (1d6+3) or javelin +3 ranged (1d6+2)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Morningstar +6 melee (1d8+3) or slam +6 melee (1d6+3) or javelin +3 ranged (1d6+2)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Single actions only, damage reduction 5/slashing, darkvision 60 ft., undead traits&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +2, Ref +2, Will +5&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 17, Dex 10, Con -, Int -, Wis 10, Cha 1&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Toughness&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate mountains&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral evil&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersT-Z')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (613, 'Zombie', 'Ogre Zombie', 'Null', 'Large', 'Undead', 'Null', '8d12+3 (55 hp)', '-2', '40 ft. (8 squares; can''t run)', '15 (-1 size, -2 Dex, +8 natural), touch 7, flat-footed 15', '+4', '+14', 'Greatclub +9 melee (2d8+9) or slam +9 melee (1d8+9) or javelin +1 ranged (1d8+6)', 'Greatclub +9 melee (2d8+9) or slam +9 melee (1d8+9) or javelin +1 ranged (1d8+6)', '10 ft.', '10 ft.', '-', 'Single actions only, damage reduction 5/slashing, darkvision 60 ft., undead traits', 'Fort +2, Ref +0, Will +6', 'Str 23, Dex 6, Con -, Int -, Wis 10, Cha 1', '-', 'Null', 'Toughness', 'Null', 'Temperate hills', 'Any', '3', 'None', 'Always neutral evil', 'None', '-', NULL, 'Ogre zombie; CR 3; Large undead; HD 8d12+3; hp 55; Init -2; Spd 40 ft. (8 squares; can''t run); AC 15 (-1 size, -2 dex, +8 natural), touch 7, flat-footed 15; Base Atk +4; Grp +14; Atk +9 melee (2d8+9, greatclub) or +9 melee (1d8+9, slam) or +1 ranged (1d8+6, javelin); Full Atk +9 melee (2d8+9, greatclub) or +9 melee (1d8+9, slam) or +1 ranged (1d8+6, javelin); Space/Reach 10 ft./10 ft.; SA -; SQ Single actions only, damage reduction 5/slashing, darkvision 60 ft., undead traits; AL NE; SV Fort +2, Ref +0, Will +6; Str 23, Dex 6, Con -, Int -, Wis 10, Cha 1

Skills and Feats: -; Toughness', '&lt;div topic=&quot;Creating A Zombie&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Creating A Zombie&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;''Zombie'' is an acquired template that can be added to any corporeal creature (other than an undead) that has a skeletal system (referred to hereafter as the base creature).&lt;/p&gt;&lt;div topic=&quot;Size and Type&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Size and Type:&lt;/b&gt; The creature''s type changes to undead. It retains any subtypes except alignment subtypes and subtypes that indicate kind. It does not gain the augmented subtype. It uses all the base creature''s statistics and special abilities except as noted here.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Hit Dice&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Hit Dice:&lt;/b&gt; Drop any Hit Dice from class levels (to a minimum of 1), double the number of Hit Dice left, and raise them to d12s. If the base creature has more than 10 Hit Dice (not counting those gained with experience), it can''t be made into a zombie with the &lt;i&gt;animate dead&lt;/i&gt; spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Speed&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Speed:&lt;/b&gt; If the base creature can fly, its maneuverability rating drops to clumsy.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Armor Class&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Armor Class:&lt;/b&gt; Natural armor bonus increases by a number based on the zombie''s size:&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Tiny or smaller&lt;br/&gt;&lt;/td&gt; &lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Medium&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Gargantuan&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Colossal&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
&lt;/div&gt;&lt;div topic=&quot;Base Attack&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Base Attack:&lt;/b&gt; A zombie has a base attack bonus equal to 1/2 its Hit Dice.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Attacks&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Attacks:&lt;/b&gt; A zombie retains all the natural weapons, manufactured weapon attacks, and weapon proficiencies of the base creature. A zombie also gains a slam attack.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Damage&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Damage:&lt;/b&gt; Natural and manufactured weapons deal damage normally. A slam attack deals damage depending on the zombie''s size. (Use the base creature''s slam damage if it''s better.)&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fine&lt;br/&gt;&lt;/td&gt; &lt;td&gt;1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Diminutive&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Tiny&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Medium&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Gargantuan&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Colossal&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
&lt;/div&gt;&lt;div topic=&quot;Special Attacks&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special Attacks:&lt;/b&gt; A zombie retains none of the base creature''s special attacks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special Qualities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special Qualities:&lt;/b&gt; A zombie loses most special qualities of the base creature. It retains any extraordinary special qualities that improve its melee or ranged attacks. A zombie gains the following special quality.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Single Actions Only (Ex):&lt;/i&gt; Zombies have poor reflexes and can perform only a single move action or attack action each round. A zombie can move up to its speed and attack in the same round, but only if it attempts a charge.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Saves&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Saves:&lt;/b&gt; Base save bonuses are Fort +1/3 HD, Ref +1/3 HD, and Will +1/2 HD + 2.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Abilities:&lt;/b&gt; A zombie''s Strength increases by +2, its Dexterity decreases by 2, it has no Constitution or Intelligence score, its Wisdom changes to 10, and its Charisma changes to 1.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A zombie has no skills.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Feats&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Feats:&lt;/b&gt; A zombie loses all feats of the base creature and gains Toughness.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Any land and underground.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Any.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Rating&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt; Depends on Hit Dice, as follows:&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;1/2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;8-10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;12-14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;15-16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;18-20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; None.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always neutral evil.&lt;/p&gt;&lt;p&gt;Advancement: As base creature, but double Hit Dice (maximum 20), or - if the base creature advances by character class.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; -.&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;&lt;b&gt;Ogre Zombie&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;Large Undead&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;8d12+3 (55 hp)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-2&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;40 ft. (8 squares; can''t run)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;15 (-1 size, -2 Dex, +8 natural), touch 7, flat-footed 15&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+4/+14&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Greatclub +9 melee (2d8+9) or slam +9 melee (1d8+9) or javelin +1 ranged (1d8+6)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Greatclub +9 melee (2d8+9) or slam +9 melee (1d8+9) or javelin +1 ranged (1d8+6)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;10 ft./10 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Single actions only, damage reduction 5/slashing, darkvision 60 ft., undead traits&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Fort +2, Ref +0, Will +6&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Str 23, Dex 6, Con -, Int -, Wis 10, Cha 1&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Toughness&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Temperate hills&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Always neutral evil&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersT-Z')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (614, 'Zombie', 'Minotaur Zombie', 'Null', 'Large', 'Undead', 'Null', '12d8+3 (81 hp)', '-1', '30 ft. (6 squares; can''t run)', '16 (-1 size, -1 Dex, +8 natural), touch 8, flat-footed 16', '+6', '+15', 'Greataxe +10 melee (3d6+7/x3) or gore +10 melee (1d8+5) or slam +10 melee (1d8+5)', 'Greataxe +10 melee (3d6+7/x3) or gore +10 melee (1d8+5) or slam +10 melee (1d8+5)', '10 ft.', '10 ft.', '-', 'Single actions only, damage reduction 5/slashing, darkvision 60 ft., undead traits', 'Fort +4, Ref +3, Will +8', 'Str 21, Dex 8, Con -, Int -, Wis 10, Cha 1', '-', 'Null', 'Toughness', 'Null', 'Underground', 'Any', '4', 'None', 'Always neutral evil', 'None', '-', NULL, 'Minotaur zombie; CR 4; Large undead; HD 12d8+3; hp 81; Init -1; Spd 30 ft. (6 squares; can''t run); AC 16 (-1 size, -1 dex, +8 natural), touch 8, flat-footed 16; Base Atk +6; Grp +15; Atk +10 melee (3d6+7/x3, greataxe) or +10 melee (1d8+5, gore) or +10 melee (1d8+5, slam); Full Atk +10 melee (3d6+7/x3, greataxe) or +10 melee (1d8+5, gore) or +10 melee (1d8+5, slam); Space/Reach 10 ft./10 ft.; SA -; SQ Single actions only, damage reduction 5/slashing, darkvision 60 ft., undead traits; AL NE; SV Fort +4, Ref +3, Will +8; Str 21, Dex 8, Con -, Int -, Wis 10, Cha 1

Skills and Feats: -; Toughness', '&lt;div topic=&quot;Creating A Zombie&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Creating A Zombie&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;''Zombie'' is an acquired template that can be added to any corporeal creature (other than an undead) that has a skeletal system (referred to hereafter as the base creature).&lt;/p&gt;&lt;div topic=&quot;Size and Type&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Size and Type:&lt;/b&gt; The creature''s type changes to undead. It retains any subtypes except alignment subtypes and subtypes that indicate kind. It does not gain the augmented subtype. It uses all the base creature''s statistics and special abilities except as noted here.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Hit Dice&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Hit Dice:&lt;/b&gt; Drop any Hit Dice from class levels (to a minimum of 1), double the number of Hit Dice left, and raise them to d12s. If the base creature has more than 10 Hit Dice (not counting those gained with experience), it can''t be made into a zombie with the &lt;i&gt;animate dead&lt;/i&gt; spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Speed&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Speed:&lt;/b&gt; If the base creature can fly, its maneuverability rating drops to clumsy.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Armor Class&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Armor Class:&lt;/b&gt; Natural armor bonus increases by a number based on the zombie''s size:&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Tiny or smaller&lt;br/&gt;&lt;/td&gt; &lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Medium&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Gargantuan&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Colossal&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
&lt;/div&gt;&lt;div topic=&quot;Base Attack&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Base Attack:&lt;/b&gt; A zombie has a base attack bonus equal to 1/2 its Hit Dice.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Attacks&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Attacks:&lt;/b&gt; A zombie retains all the natural weapons, manufactured weapon attacks, and weapon proficiencies of the base creature. A zombie also gains a slam attack.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Damage&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Damage:&lt;/b&gt; Natural and manufactured weapons deal damage normally. A slam attack deals damage depending on the zombie''s size. (Use the base creature''s slam damage if it''s better.)&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fine&lt;br/&gt;&lt;/td&gt; &lt;td&gt;1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Diminutive&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Tiny&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Medium&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Gargantuan&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Colossal&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
&lt;/div&gt;&lt;div topic=&quot;Special Attacks&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special Attacks:&lt;/b&gt; A zombie retains none of the base creature''s special attacks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special Qualities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special Qualities:&lt;/b&gt; A zombie loses most special qualities of the base creature. It retains any extraordinary special qualities that improve its melee or ranged attacks. A zombie gains the following special quality.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Single Actions Only (Ex):&lt;/i&gt; Zombies have poor reflexes and can perform only a single move action or attack action each round. A zombie can move up to its speed and attack in the same round, but only if it attempts a charge.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Saves&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Saves:&lt;/b&gt; Base save bonuses are Fort +1/3 HD, Ref +1/3 HD, and Will +1/2 HD + 2.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Abilities:&lt;/b&gt; A zombie''s Strength increases by +2, its Dexterity decreases by 2, it has no Constitution or Intelligence score, its Wisdom changes to 10, and its Charisma changes to 1.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A zombie has no skills.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Feats&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Feats:&lt;/b&gt; A zombie loses all feats of the base creature and gains Toughness.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Any land and underground.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Any.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Rating&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt; Depends on Hit Dice, as follows:&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;1/2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;8-10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;12-14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;15-16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;18-20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; None.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always neutral evil.&lt;/p&gt;&lt;p&gt;Advancement: As base creature, but double Hit Dice (maximum 20), or - if the base creature advances by character class.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; -.&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;


&lt;td&gt;&lt;b&gt;Minotaur Zombie&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;


&lt;td&gt;Large Undead&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;12d8+3 (81 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;-1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;30 ft. (6 squares; can''t run)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;16 (-1 size, -1 Dex, +8 natural), touch 8, flat-footed 16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;+6/+15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Greataxe +10 melee (3d6+7/x3) or gore +10 melee (1d8+5) or slam +10 melee (1d8+5)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Greataxe +10 melee (3d6+7/x3) or gore +10 melee (1d8+5) or slam +10 melee (1d8+5)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;10 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Single actions only, damage reduction 5/slashing, darkvision 60 ft., undead traits&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Fort +4, Ref +3, Will +8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Str 21, Dex 8, Con -, Int -, Wis 10, Cha 1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Toughness&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Underground&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Always neutral evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersT-Z')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (615, 'Zombie', 'Wyvern Zombie', 'Null', 'Large', 'Undead', 'Null', '14d12+3 (94 hp)', '+0', '20 ft. (4 squares; can''t run), fly 60 ft. (poor)', '20 (-2 size, +12 natural), touch 8, flat-footed 20', '+7', '+16', 'Slam +11 melee (2d6+7) or talons +11 melee (2d6+5)', 'Slam +11 melee (2d6+7) or talons +11 melee (2d6+5)', '10 ft.', '10 ft.', '-', 'Single actions only, damage reduction 5/slashing, darkvision 60 ft., undead traits', 'Fort +4, Ref +4, Will +9', 'Str 21, Dex 10, Con -, Int -, Wis 10, Cha 1', '-', 'Null', 'Toughness', 'Null', 'Warm hills', 'Any', '4', 'None', 'Always neutral evil', '16-20 HD (Huge)', '-', NULL, 'Wyvern zombie; CR 4; Large undead; HD 14d12+3; hp 94; Init +0; Spd 20 ft. (4 squares; can''t run), fly 60 ft. (poor); AC 20 (-2 size, +12 natural), touch 8, flat-footed 20; Base Atk +7; Grp +16; Atk +11 melee (2d6+7, slam) or +11 melee (2d6+5, talons); Full Atk +11 melee (2d6+7, slam) or +11 melee (2d6+5, talons); Space/Reach 10 ft./10 ft.; SA -; SQ Single actions only, damage reduction 5/slashing, darkvision 60 ft., undead traits; AL NE; SV Fort +4, Ref +4, Will +9; Str 21, Dex 10, Con -, Int -, Wis 10, Cha 1

Skills and Feats: -; Toughness', '&lt;div topic=&quot;Creating A Zombie&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Creating A Zombie&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;''Zombie'' is an acquired template that can be added to any corporeal creature (other than an undead) that has a skeletal system (referred to hereafter as the base creature).&lt;/p&gt;&lt;div topic=&quot;Size and Type&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Size and Type:&lt;/b&gt; The creature''s type changes to undead. It retains any subtypes except alignment subtypes and subtypes that indicate kind. It does not gain the augmented subtype. It uses all the base creature''s statistics and special abilities except as noted here.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Hit Dice&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Hit Dice:&lt;/b&gt; Drop any Hit Dice from class levels (to a minimum of 1), double the number of Hit Dice left, and raise them to d12s. If the base creature has more than 10 Hit Dice (not counting those gained with experience), it can''t be made into a zombie with the &lt;i&gt;animate dead&lt;/i&gt; spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Speed&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Speed:&lt;/b&gt; If the base creature can fly, its maneuverability rating drops to clumsy.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Armor Class&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Armor Class:&lt;/b&gt; Natural armor bonus increases by a number based on the zombie''s size:&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Tiny or smaller&lt;br/&gt;&lt;/td&gt; &lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Medium&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Gargantuan&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Colossal&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
&lt;/div&gt;&lt;div topic=&quot;Base Attack&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Base Attack:&lt;/b&gt; A zombie has a base attack bonus equal to 1/2 its Hit Dice.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Attacks&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Attacks:&lt;/b&gt; A zombie retains all the natural weapons, manufactured weapon attacks, and weapon proficiencies of the base creature. A zombie also gains a slam attack.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Damage&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Damage:&lt;/b&gt; Natural and manufactured weapons deal damage normally. A slam attack deals damage depending on the zombie''s size. (Use the base creature''s slam damage if it''s better.)&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fine&lt;br/&gt;&lt;/td&gt; &lt;td&gt;1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Diminutive&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Tiny&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Medium&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Gargantuan&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Colossal&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
&lt;/div&gt;&lt;div topic=&quot;Special Attacks&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special Attacks:&lt;/b&gt; A zombie retains none of the base creature''s special attacks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special Qualities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special Qualities:&lt;/b&gt; A zombie loses most special qualities of the base creature. It retains any extraordinary special qualities that improve its melee or ranged attacks. A zombie gains the following special quality.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Single Actions Only (Ex):&lt;/i&gt; Zombies have poor reflexes and can perform only a single move action or attack action each round. A zombie can move up to its speed and attack in the same round, but only if it attempts a charge.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Saves&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Saves:&lt;/b&gt; Base save bonuses are Fort +1/3 HD, Ref +1/3 HD, and Will +1/2 HD + 2.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Abilities:&lt;/b&gt; A zombie''s Strength increases by +2, its Dexterity decreases by 2, it has no Constitution or Intelligence score, its Wisdom changes to 10, and its Charisma changes to 1.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A zombie has no skills.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Feats&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Feats:&lt;/b&gt; A zombie loses all feats of the base creature and gains Toughness.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Any land and underground.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Any.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Rating&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt; Depends on Hit Dice, as follows:&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;1/2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;8-10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;12-14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;15-16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;18-20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; None.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always neutral evil.&lt;/p&gt;&lt;p&gt;Advancement: As base creature, but double Hit Dice (maximum 20), or - if the base creature advances by character class.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; -.&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Wyvern Zombie&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Undead&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d12+3 (94 hp)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft. (4 squares; can''t run), fly 60 ft. (poor)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 (-2 size, +12 natural), touch 8, flat-footed 20&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7/+16&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Slam +11 melee (2d6+7) or talons +11 melee (2d6+5)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Slam +11 melee (2d6+7) or talons +11 melee (2d6+5)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./10 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Single actions only, damage reduction 5/slashing, darkvision 60 ft., undead traits&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +4, Ref +4, Will +9&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 21, Dex 10, Con -, Int -, Wis 10, Cha 1&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Toughness&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Warm hills&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral evil&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16-20 HD (Huge)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersT-Z')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (616, 'Zombie', 'Gray Render Zombie', 'Null', 'Large', 'Undead', 'Null', '20d8+3 (133 hp)', '-1', '30 ft. (6 squares; can''t run)', '16 (-1 size, -1 Dex, +8 natural), touch 8, flat-footed 16', '+10', '+21', 'Bite +16 melee (2d6+7) or slam +16 melee (1d8+10)', 'Bite +16 melee (2d6+7) or slam +16 melee (1d8+10)', '10 ft.', '10 ft.', '-', 'Single actions only, damage reduction 5/slashing, darkvision 60 ft., undead traits', 'Fort +6, Ref +5, Will +12', 'Str 25, Dex 8, Con -, Int -, Wis 10, Cha 1', '-', 'Null', 'Toughness', 'Null', 'Temperate marshes', 'Any', '6', 'None', 'Always neutral evil', 'None', '-', NULL, 'Gray render zombie; CR 6; Large undead; HD 20d8+3; hp 133; Init -1; Spd 30 ft. (6 squares; can''t run); AC 16 (-1 size, -1 dex, +8 natural), touch 8, flat-footed 16; Base Atk +10; Grp +21; Atk +16 melee (2d6+7, bite) or +16 melee (1d8+10, slam); Full Atk +16 melee (2d6+7, bite) or +16 melee (1d8+10, slam); Space/Reach 10 ft./10 ft.; SA -; SQ Single actions only, damage reduction 5/slashing, darkvision 60 ft., undead traits; AL NE; SV Fort +6, Ref +5, Will +12; Str 25, Dex 8, Con -, Int -, Wis 10, Cha 1

Skills and Feats: -; Toughness', '&lt;div topic=&quot;Creating A Zombie&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Creating A Zombie&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;''Zombie'' is an acquired template that can be added to any corporeal creature (other than an undead) that has a skeletal system (referred to hereafter as the base creature).&lt;/p&gt;&lt;div topic=&quot;Size and Type&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Size and Type:&lt;/b&gt; The creature''s type changes to undead. It retains any subtypes except alignment subtypes and subtypes that indicate kind. It does not gain the augmented subtype. It uses all the base creature''s statistics and special abilities except as noted here.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Hit Dice&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Hit Dice:&lt;/b&gt; Drop any Hit Dice from class levels (to a minimum of 1), double the number of Hit Dice left, and raise them to d12s. If the base creature has more than 10 Hit Dice (not counting those gained with experience), it can''t be made into a zombie with the &lt;i&gt;animate dead&lt;/i&gt; spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Speed&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Speed:&lt;/b&gt; If the base creature can fly, its maneuverability rating drops to clumsy.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Armor Class&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Armor Class:&lt;/b&gt; Natural armor bonus increases by a number based on the zombie''s size:&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Tiny or smaller&lt;br/&gt;&lt;/td&gt; &lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Medium&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Gargantuan&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Colossal&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
&lt;/div&gt;&lt;div topic=&quot;Base Attack&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Base Attack:&lt;/b&gt; A zombie has a base attack bonus equal to 1/2 its Hit Dice.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Attacks&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Attacks:&lt;/b&gt; A zombie retains all the natural weapons, manufactured weapon attacks, and weapon proficiencies of the base creature. A zombie also gains a slam attack.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Damage&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Damage:&lt;/b&gt; Natural and manufactured weapons deal damage normally. A slam attack deals damage depending on the zombie''s size. (Use the base creature''s slam damage if it''s better.)&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fine&lt;br/&gt;&lt;/td&gt; &lt;td&gt;1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Diminutive&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Tiny&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Medium&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Gargantuan&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Colossal&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
&lt;/div&gt;&lt;div topic=&quot;Special Attacks&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special Attacks:&lt;/b&gt; A zombie retains none of the base creature''s special attacks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special Qualities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special Qualities:&lt;/b&gt; A zombie loses most special qualities of the base creature. It retains any extraordinary special qualities that improve its melee or ranged attacks. A zombie gains the following special quality.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Single Actions Only (Ex):&lt;/i&gt; Zombies have poor reflexes and can perform only a single move action or attack action each round. A zombie can move up to its speed and attack in the same round, but only if it attempts a charge.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Saves&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Saves:&lt;/b&gt; Base save bonuses are Fort +1/3 HD, Ref +1/3 HD, and Will +1/2 HD + 2.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Abilities:&lt;/b&gt; A zombie''s Strength increases by +2, its Dexterity decreases by 2, it has no Constitution or Intelligence score, its Wisdom changes to 10, and its Charisma changes to 1.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A zombie has no skills.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Feats&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Feats:&lt;/b&gt; A zombie loses all feats of the base creature and gains Toughness.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Environment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Environment:&lt;/b&gt; Any land and underground.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Organization&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Organization:&lt;/b&gt; Any.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Challenge Rating&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt; Depends on Hit Dice, as follows:&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;1/2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;8-10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;12-14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;15-16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;18-20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
&lt;/div&gt;&lt;div topic=&quot;Treasure&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Treasure:&lt;/b&gt; None.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Alignment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Alignment:&lt;/b&gt; Always neutral evil.&lt;/p&gt;&lt;p&gt;Advancement: As base creature, but double Hit Dice (maximum 20), or - if the base creature advances by character class.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Level Adjustment&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt; -.&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;&lt;b&gt;Gray Render Zombie&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;Large Undead&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;20d8+3 (133 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;30 ft. (6 squares; can''t run)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;16 (-1 size, -1 Dex, +8 natural), touch 8, flat-footed 16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+10/+21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Bite +16 melee (2d6+7) or slam +16 melee (1d8+10)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Bite +16 melee (2d6+7) or slam +16 melee (1d8+10)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;10 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Single actions only, damage reduction 5/slashing, darkvision 60 ft., undead traits&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Fort +6, Ref +5, Will +12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Str 25, Dex 8, Con -, Int -, Wis 10, Cha 1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Toughness&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Temperate marshes&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Always neutral evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersT-Z')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (617, 'Giant Ant', 'Giant Ant, Worker', 'Null', 'Medium', 'Vermin', 'Null', '2d8 (9 hp)', '+0', '50 ft. (10 squares), climb 20 ft.', '17 (+7 natural), touch 10, flat-footed 17', '+1', '+1', 'Bite +1 melee (1d6)', 'Bite +1 melee (1d6)', '5 ft.', '5 ft.', 'Improved grab', 'Scent, vermin traits', 'Fort +3, Ref +0, Will +0', 'Str 10, Dex 10, Con 10, Int -, Wis 11, Cha 9', 'Climb +8', 'Track', 'Null', 'Null', 'Temperate plains', 'Gang (2-6) or crew (6-11 plus 1 giant ant soldier)', '1', 'None', 'Null', '3-4 HD (Medium); 5-6 HD (Large)', '-', 'Acid Sting (Ex), Improved Grab (Ex)', 'Worker giant ant; CR 1; Medium vermin; HD 2d8; hp 9; Init +0; Spd 50 ft. (10 squares), climb 20 ft.; AC 17 (+7 natural), touch 10, flat-footed 17; Base Atk +1; Grp +1; Atk +1 melee (1d6, bite); Full Atk +1 melee (1d6, bite); Space/Reach 5 ft./5 ft.; SA Improved grab; SQ Scent, vermin traits; AL N; SV Fort +3, Ref +0, Will +0; Str 10, Dex 10, Con 10, Int -, Wis 11, Cha 9

Skills and Feats: Climb +8; Track', '&lt;div topic=&quot;Giant Ant&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Giant Ant&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Giant Ant, Worker&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Vermin&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8 (9 hp)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50 ft. (10 squares), climb 20 ft.&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (+7 natural), touch 10, flat-footed 17&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1/+1&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +1 melee (1d6)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +1 melee (1d6)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Improved grab&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Scent, vermin traits&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +3, Ref +0, Will +0&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 10, Dex 10, Con 10, Int -, Wis 11, Cha 9&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Climb +8&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Track &lt;sup&gt;B&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate plains&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Gang (2-6) or crew (6-11 plus 1 giant ant soldier)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3-4 HD (Medium); 5-6 HD (Large)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Giant ants are among the hardiest and most adaptable vermin. Soldiers and workers are about 6 feet long, while queens can grow to a length of 9 feet.&lt;/p&gt;&lt;div topic=&quot;Acid Sting&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Acid Sting (Ex):&lt;/b&gt; A giant soldier ant has a stinger and an acid-producing gland in its abdomen. If it successfully grabs an opponent, it can attempt to sting each round (+3 attack bonus). A hit with the sting attack deals 1d4+1 points of piercing damage and 1d4 points of acid damage.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; To use this ability, a giant ant must hit with its bite attack. A giant soldier ant that wins the ensuing grapple check establishes a hold and can sting.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; *Giant ants have a +4 racial bonus on Survival checks when tracking by scent and a +8 racial bonus on Climb checks. A giant ant can always choose to take 10 on Climb checks, even if rushed or threatened.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersVermin')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (618, 'Giant Ant', 'Giant Ant, Soldier', 'Null', 'Medium', 'Vermin', 'Null', '2d8+2 (11 hp)', '+0', '50 ft. (10 squares), climb 20 ft.', '17 (+7 natural), touch 10, flat-footed 17', '+1', '+3', 'Bite +3 melee (2d4+3)', 'Bite +3 melee (2d4+3)', '5 ft.', '5 ft.', 'Improved grab, acid sting', 'Scent, vermin traits', 'Fort +4, Ref +0, Will +1', 'Str 14, Dex 10, Con 13, Int -, Wis 13, Cha 11', 'Climb +10', 'Track', 'Null', 'Null', 'Temperate plains', 'Solitary or gang (2-4)', '2', 'None', 'Null', '3-4 HD (Medium); 5-6 HD (Large)', '-', 'Acid Sting (Ex), Improved Grab (Ex)', 'Soldier giant ant; CR 2; Medium vermin; HD 2d8+2; hp 11; Init +0; Spd 50 ft. (10 squares), climb 20 ft.; AC 17 (+7 natural), touch 10, flat-footed 17; Base Atk +1; Grp +3; Atk +3 melee (2d4+3, bite); Full Atk +3 melee (2d4+3, bite); Space/Reach 5 ft./5 ft.; SA Improved grab, acid sting; SQ Scent, vermin traits; AL N; SV Fort +4, Ref +0, Will +1; Str 14, Dex 10, Con 13, Int -, Wis 13, Cha 11

Skills and Feats: Climb +10; Track', '&lt;div topic=&quot;Giant Ant&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Giant Ant&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;&lt;b&gt;Giant Ant, Soldier&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;Medium Vermin&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;2d8+2 (11 hp)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;50 ft. (10 squares), climb 20 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;17 (+7 natural), touch 10, flat-footed 17&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+1/+3&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Bite +3 melee (2d4+3)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Bite +3 melee (2d4+3)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Improved grab, acid sting&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Scent, vermin traits&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Fort +4, Ref +0, Will +1&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Str 14, Dex 10, Con 13, Int -, Wis 13, Cha 11&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Climb +10&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Track &lt;sup&gt;B&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Temperate plains&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Solitary or gang (2-4)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;3-4 HD (Medium); 5-6 HD (Large)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Giant ants are among the hardiest and most adaptable vermin. Soldiers and workers are about 6 feet long, while queens can grow to a length of 9 feet.&lt;/p&gt;&lt;div topic=&quot;Acid Sting&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Acid Sting (Ex):&lt;/b&gt; A giant soldier ant has a stinger and an acid-producing gland in its abdomen. If it successfully grabs an opponent, it can attempt to sting each round (+3 attack bonus). A hit with the sting attack deals 1d4+1 points of piercing damage and 1d4 points of acid damage.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; To use this ability, a giant ant must hit with its bite attack. A giant soldier ant that wins the ensuing grapple check establishes a hold and can sting.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; *Giant ants have a +4 racial bonus on Survival checks when tracking by scent and a +8 racial bonus on Climb checks. A giant ant can always choose to take 10 on Climb checks, even if rushed or threatened.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersVermin')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (619, 'Giant Ant', 'Giant Ant, Queen', 'Null', 'Large', 'Vermin', 'Null', '4d8+4 (22 hp)', '-1', '40 ft. (8 squares)', '17 (-1 size, -1 Dex, +9 natural), touch 8, flat-footed 17', '+3', '+10', 'Bite +5 melee (2d6+4)', 'Bite +5 melee (2d6+4)', '10 ft.', '5 ft.', 'Improved grab', 'Scent, vermin traits', 'Fort +5, Ref +0, Will +2', 'Str 16, Dex 9, Con 13, Int -, Wis 13, Cha 11', '-', 'Track', 'Null', 'Null', 'Temperate plains', 'Hive (1 plus 10-100 workers and 5-20 soldiers)', '2', '1/10 coins; 50% goods; 50% items', 'Null', '5-6 HD (Large); 7-8 HD (Huge)', '-', 'Acid Sting (Ex), Improved Grab (Ex)', 'Queen giant ant; CR 2; Large vermin; HD 4d8+4; hp 22; Init -1; Spd 40 ft. (8 squares); AC 17 (-1 size, -1 dex, +9 natural), touch 8, flat-footed 17; Base Atk +3; Grp +10; Atk +5 melee (2d6+4, bite); Full Atk +5 melee (2d6+4, bite); Space/Reach 10 ft./5 ft.; SA Improved grab; SQ Scent, vermin traits; AL N; SV Fort +5, Ref +0, Will +2; Str 16, Dex 9, Con 13, Int -, Wis 13, Cha 11

Skills and Feats: -; Track', '&lt;div topic=&quot;Giant Ant&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Giant Ant&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;


&lt;td&gt;&lt;b&gt;Giant Ant, Queen&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;


&lt;td&gt;Large Vermin&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;4d8+4 (22 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;-1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;40 ft. (8 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;17 (-1 size, -1 Dex, +9 natural), touch 8, flat-footed 17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;+3/+10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Bite +5 melee (2d6+4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Bite +5 melee (2d6+4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;10 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Improved grab&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Scent, vermin traits&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Fort +5, Ref +0, Will +2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Str 16, Dex 9, Con 13, Int -, Wis 13, Cha 11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Track &lt;sup&gt;B&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Temperate plains&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Hive (1 plus 10-100 workers and 5-20 soldiers)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;1/10 coins; 50% goods; 50% items&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;5-6 HD (Large); 7-8 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Giant ants are among the hardiest and most adaptable vermin. Soldiers and workers are about 6 feet long, while queens can grow to a length of 9 feet.&lt;/p&gt;&lt;div topic=&quot;Acid Sting&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Acid Sting (Ex):&lt;/b&gt; A giant soldier ant has a stinger and an acid-producing gland in its abdomen. If it successfully grabs an opponent, it can attempt to sting each round (+3 attack bonus). A hit with the sting attack deals 1d4+1 points of piercing damage and 1d4 points of acid damage.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; To use this ability, a giant ant must hit with its bite attack. A giant soldier ant that wins the ensuing grapple check establishes a hold and can sting.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; *Giant ants have a +4 racial bonus on Survival checks when tracking by scent and a +8 racial bonus on Climb checks. A giant ant can always choose to take 10 on Climb checks, even if rushed or threatened.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersVermin')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (620, 'Giant Bee', 'Giant Bee', 'Null', 'Medium', 'Vermin', 'Null', '3d8 (13 hp)', '+2', '20 ft. (4 squares), fly 80 ft. (good)', '14 (+2 Dex, +2 natural), touch 12, flat-footed 12', '+2', '+2', 'Sting +2 melee (1d4 plus poison)', 'Sting +2 melee (1d4 plus poison)', '5 ft.', '5 ft.', 'Poison', 'Darkvision 60 ft., vermin traits', 'Fort +3, Ref +3, Will +2', 'Str 11, Dex 14, Con 11, Int -, Wis 12, Cha 9', 'Spot +5, Survival +1*', 'Null', '-', 'Null', 'Temperate plains', 'Solitary, buzz (2-5), or hive (11-20)', '1', 'No coins; 1/4 goods (honey only); no items', 'Null', '4-6 HD (Medium); 7-9 HD (Large)', '-', 'Poison (Ex)', 'Giant bee; CR 1; Medium vermin; HD 3d8; hp 13; Init +2; Spd 20 ft. (4 squares), fly 80 ft. (good); AC 14 (+2 dex, +2 natural), touch 12, flat-footed 12; Base Atk +2; Grp +2; Atk +2 melee (1d4 plus poison, sting); Full Atk +2 melee (1d4 plus poison, sting); Space/Reach 5 ft./5 ft.; SA Poison; SQ Darkvision 60 ft., vermin traits; AL N; SV Fort +3, Ref +3, Will +2; Str 11, Dex 14, Con 11, Int -, Wis 12, Cha 9

Skills and Feats: Spot +5, Survival +1*; -', '&lt;div topic=&quot;Giant Bee&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Giant Bee&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Giant Bee&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Vermin&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d8 (13 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft. (4 squares), fly 80 ft. (good)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14 (+2 Dex, +2 natural), touch 12, flat-footed 12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2/+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Sting +2 melee (1d4 plus poison)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Sting +2 melee (1d4 plus poison)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Poison&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., vermin traits&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +3, Ref +3, Will +2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 11, Dex 14, Con 11, Int -, Wis 12, Cha 9&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Spot +5, Survival +1*&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate plains&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, buzz (2-5), or hive (11-20)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;No coins; 1/4 goods (honey only); no items&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4-6 HD (Medium); 7-9 HD (Large)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Although many times larger, growing to a length of about 5 feet, giant bees behave generally the same as their smaller cousins. Giant bees are usually not aggressive except when defending themselves or their hive.&lt;/p&gt;&lt;div topic=&quot;Poison&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Poison (Ex):&lt;/b&gt; Injury, Fortitude DC 11, initial and secondary damage 1d4 Con. The save DC is Constitution-based. A giant bee that successfully stings another creature pulls away, leaving its stinger in the creature. The bee then dies.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Giant bees have a +4 racial bonus on Spot checks. *They also have a +4 racial bonus on Survival checks to orient themselves.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersVermin')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (621, 'Giant Bombardier Beetle', 'Giant Bombardier Beetle', 'Null', 'Medium', 'Vermin', 'Null', '2d8+4 (13 hp)', '+0', '30 ft. (6 squares)', '16 (+6 natural), touch 10, flat-footed 16', '+1', '+2', 'Bite +2 melee (1d4+1)', 'Bite +2 melee (1d4+1)', '5 ft.', '5 ft.', 'Acid spray', 'Darkvision 60 ft., vermin traits', 'Fort +5, Ref +0, Will +0', 'Str 13, Dex 10, Con 14, Int -, Wis 10, Cha 9', '-', 'Null', '-', 'Null', 'Warm forests', 'Cluster (2-5) or click (6-11)', '2', 'Null', 'Null', '3-4 HD (Medium); 5-6 HD (Large)', '-', 'Acid Spray (Ex)', 'Giant bombardier beetle; CR 2; Medium vermin; HD 2d8+4; hp 13; Init +0; Spd 30 ft. (6 squares); AC 16 (+6 natural), touch 10, flat-footed 16; Base Atk +1; Grp +2; Atk +2 melee (1d4+1, bite); Full Atk +2 melee (1d4+1, bite); Space/Reach 5 ft./5 ft.; SA Acid spray; SQ Darkvision 60 ft., vermin traits; AL N; SV Fort +5, Ref +0, Will +0; Str 13, Dex 10, Con 14, Int -, Wis 10, Cha 9

Skills and Feats: -; -', '&lt;div topic=&quot;Giant Bombardier Beetle&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Giant Bombardier Beetle&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Giant Bombardier Beetle&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Vermin&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8+4 (13 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+6 natural), touch 10, flat-footed 16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1/+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +2 melee (1d4+1)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +2 melee (1d4+1)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Acid spray&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., vermin traits&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +5, Ref +0, Will +0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 13, Dex 10, Con 14, Int -, Wis 10, Cha 9&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Warm forests&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Cluster (2-5) or click (6-11)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3-4 HD (Medium); 5-6 HD (Large)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;These creatures feed primarily on carrion and offal, gathering heaps of the stuff in which to build nests and lay eggs. A giant bombardier beetle is about 6 feet long. Giant bombardier beetles normally attack only to defend themselves, their nests, or their eggs.&lt;/p&gt;&lt;div topic=&quot;Acid Spray&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Acid Spray (Ex):&lt;/b&gt; When attacked or disturbed, the creature can release a 10-foot cone of acidic vapor once per round. Those within the cone must succeed on a DC 13 Fortitude save or take 1d4+2 points of acid damage. The save DC is Constitution-based.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersVermin')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (622, 'Giant Fire Beetle', 'Giant Fire Beetle', 'Null', 'Small', 'Vermin', 'Null', '1d8 (4 hp)', '+0', '30 ft. (6 squares)', '16 (+1 size, +5 natural), touch 11, flat-footed 16', '+0', '-4', 'Bite +1 melee (2d4)', 'Bite +1 melee (2d4)', '5 ft.', '5 ft.', '-', 'Darkvision 60 ft., vermin traits', 'Fort +2, Ref +0, Will +0', 'Str 10, Dex 11, Con 11, Int -, Wis 10, Cha 7', '-', 'Null', '-', 'Null', 'Warm plains', 'Cluster (2-5) or colony (6-11)', '1/3', 'Null', 'Null', '2-3 HD (Small)', '-', NULL, 'Giant fire beetle; CR 1/3; Small vermin; HD 1d8; hp 4; Init +0; Spd 30 ft. (6 squares); AC 16 (+1 size, +5 natural), touch 11, flat-footed 16; Base Atk +0; Grp -4; Atk +1 melee (2d4, bite); Full Atk +1 melee (2d4, bite); Space/Reach 5 ft./5 ft.; SA -; SQ Darkvision 60 ft., vermin traits; AL N; SV Fort +2, Ref +0, Will +0; Str 10, Dex 11, Con 11, Int -, Wis 10, Cha 7

Skills and Feats: -; -', '&lt;div topic=&quot;Giant Fire Beetle&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Giant Fire Beetle&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Giant Fire Beetle&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Small Vermin&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d8 (4 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+1 size, +5 natural), touch 11, flat-footed 16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0/-4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +1 melee (2d4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +1 melee (2d4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., vermin traits&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +2, Ref +0, Will +0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 10, Dex 11, Con 11, Int -, Wis 10, Cha 7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Warm plains&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Cluster (2-5) or colony (6-11)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2-3 HD (Small)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;These luminous nocturnal insects are prized by miners and adventurers. They have two glands, one above each eye, that produce a red glow. The glands'' luminosity persists for 1d6 days after removal from the beetle, illuminating a roughly circular area with a 10-foot radius. Giant fire beetles are about 2 feet long.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersVermin')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (623, 'Giant Stag Beetle', 'Giant Stag Beetle', 'Null', 'Large', 'Vermin', 'Null', '7d8+21 (52 hp)', '+0', '20 ft. (4 squares)', '19 (-1 size, +10 natural), touch 9, flat-footed 19', '+5', '+15', 'Bite +10 melee (4d6+9)', 'Bite +10 melee (4d6+9)', '10 ft.', '5 ft.', 'Trample 2d8+3', 'Darkvision 60 ft., vermin traits', 'Fort +8, Ref +2, Will +2', 'Str 23, Dex 10, Con 17, Int -, Wis 10, Cha 9', '-', 'Null', '-', 'Null', 'Temperate forests', 'Cluster (2-5) or mass (6-11)', '4', 'Null', 'Always neutral', '8-10 HD (Large); 11-21 HD (Huge)', '-', 'Trample (Ex)', 'Giant stag beetle; CR 4; Large vermin; HD 7d8+21; hp 52; Init +0; Spd 20 ft. (4 squares); AC 19 (-1 size, +10 natural), touch 9, flat-footed 19; Base Atk +5; Grp +15; Atk +10 melee (4d6+9, bite); Full Atk +10 melee (4d6+9, bite); Space/Reach 10 ft./5 ft.; SA Trample 2d8+3; SQ Darkvision 60 ft., vermin traits; AL N; SV Fort +8, Ref +2, Will +2; Str 23, Dex 10, Con 17, Int -, Wis 10, Cha 9

Skills and Feats: -; -', '&lt;div topic=&quot;Giant Stag Beetle&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Giant Stag Beetle&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Giant Stag Beetle&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Vermin&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d8+21 (52 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft. (4 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19 (-1 size, +10 natural), touch 9, flat-footed 19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5/+15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +10 melee (4d6+9)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +10 melee (4d6+9)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Trample 2d8+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., vermin traits&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +8, Ref +2, Will +2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 23, Dex 10, Con 17, Int -, Wis 10, Cha 9&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate forests&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Cluster (2-5) or mass (6-11)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8-10 HD (Large); 11-21 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;These creatures are serious pests that greedily devour cultivated crops. A single beetle can strip an entire farm in short order. An adult giant stag beetle is about 10 feet long.&lt;/p&gt;&lt;div topic=&quot;Trample&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Trample (Ex):&lt;/b&gt; Reflex half DC 19. The save DC is Strength-based.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersVermin')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (624, 'Giant Praying Mantis', 'Giant Praying Mantis', 'Null', 'Large', 'Vermin', 'Null', '4d8+8 (26 hp)', '-1', '20 ft. (4 squares), fly 40 ft. (poor)', '14 (-1 size, -1 Dex, +6 natural), touch 8, flat-footed 14', '+3', '+11', 'Claws +6 melee (1d8+4)', 'Claws +6 melee (1d8+4) and bite +1 melee (1d6+2)', '10 ft (4 squares).', '5 ft.', 'Improved grab', 'Darkvision 60 ft., vermin traits', 'Fort +6, Ref +0, Will +3', 'Str 19, Dex 8, Con 15, Int -, Wis 14, Cha 11', 'Hide -1*, Spot +6', 'Null', '-', 'Null', 'Temperate forests', 'Solitary', '3', 'Null', 'Null', '5-8 HD (Large); 9-12 HD (Huge)', '-', 'Improved Grab (Ex)', 'Giant praying mantis; CR 3; Large vermin; HD 4d8+8; hp 26; Init -1; Spd 20 ft. (4 squares), fly 40 ft. (poor); AC 14 (-1 size, -1 dex, +6 natural), touch 8, flat-footed 14; Base Atk +3; Grp +11; Atk +6 melee (1d8+4, claws); Full Atk +6 melee (1d8+4, claws) and +1 melee (1d6+2, bite); Space/Reach 10 ft (4 squares)./5 ft.; SA Improved grab; SQ Darkvision 60 ft., vermin traits; AL N; SV Fort +6, Ref +0, Will +3; Str 19, Dex 8, Con 15, Int -, Wis 14, Cha 11

Skills and Feats: Hide -1*, Spot +6; -', '&lt;div topic=&quot;Giant Praying Mantis&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Giant Praying Mantis&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Giant Praying Mantis&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Vermin&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d8+8 (26 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft. (4 squares), fly 40 ft. (poor)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14 (-1 size, -1 Dex, +6 natural), touch 8, flat-footed 14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3/+11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Claws +6 melee (1d8+4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Claws +6 melee (1d8+4) and bite +1 melee (1d6+2)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft (4 squares)./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Improved grab&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., vermin traits&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +6, Ref +0, Will +3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 19, Dex 8, Con 15, Int -, Wis 14, Cha 11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hide -1*, Spot +6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate forests&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5-8 HD (Large); 9-12 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;This patient carnivore remains completely still as it waits for prey to come near.&lt;/p&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; To use this ability, a giant praying mantis must hit with its claws attack. If it wins the ensuing grapple check, it establishes a hold and makes a bite attack as a primary attack (at its full +6 attack bonus).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A giant praying mantis has a +4 racial bonus on Hide and Spot checks. *Because of its camouflage, the Hide bonus increases to +12 when a mantis is surrounded by foliage.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersVermin')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (625, 'Giant Wasp', 'Giant Wasp', 'Null', 'Large', 'Vermin', 'Null', '5d8+10 (32 hp)', '+1', '20 ft. (4 squares), fly 60 ft. (good)', '14 (-1 size, +1 Dex, +4 natural), touch 10, flat-footed 13', '+3', '+11', 'Sting +6 melee (1d3+6 plus poison)', 'Sting +6 melee (1d3+6 plus poison)', '10 ft.', '5 ft.', 'Poison', 'Darkvision 60 ft., vermin traits', 'Fort +6, Ref +2, Will +2', 'Str 18, Dex 12, Con 14, Int -, Wis 13, Cha 11', 'Spot +9, Survival +1*', 'Null', '-', 'Null', 'Temperate forests', 'Solitary, swarm (2-5), or nest (11-20)', '3', 'Null', 'Null', '6-8 HD (Large); 9-15 HD (Huge)', '-', 'Poison (Ex)', 'Giant wasp; CR 3; Large vermin; HD 5d8+10; hp 32; Init +1; Spd 20 ft. (4 squares), fly 60 ft. (good); AC 14 (-1 size, +1 dex, +4 natural), touch 10, flat-footed 13; Base Atk +3; Grp +11; Atk +6 melee (1d3+6 plus poison, sting); Full Atk +6 melee (1d3+6 plus poison, sting); Space/Reach 10 ft./5 ft.; SA Poison; SQ Darkvision 60 ft., vermin traits; AL N; SV Fort +6, Ref +2, Will +2; Str 18, Dex 12, Con 14, Int -, Wis 13, Cha 11

Skills and Feats: Spot +9, Survival +1*; -', '&lt;div topic=&quot;Giant Wasp&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Giant Wasp&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Giant Wasp&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Vermin&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5d8+10 (32 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft. (4 squares), fly 60 ft. (good)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14 (-1 size, +1 Dex, +4 natural), touch 10, flat-footed 13&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3/+11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Sting +6 melee (1d3+6 plus poison)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Sting +6 melee (1d3+6 plus poison)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Poison&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., vermin traits&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +6, Ref +2, Will +2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 18, Dex 12, Con 14, Int -, Wis 13, Cha 11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Spot +9, Survival +1*&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate forests&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, swarm (2-5), or nest (11-20)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6-8 HD (Large); 9-15 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Giant wasps attack when hungry or threatened, stinging their prey to death. They take dead or incapacitated opponents back to their lairs as food for their unhatched young.&lt;/p&gt;&lt;div topic=&quot;Poison&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Poison (Ex):&lt;/b&gt; Injury, Fortitude DC 14, initial and secondary damage 1d6 Dex. The save DC is Constitution-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Giant wasps have a +8 racial bonus on Spot checks. *They also have a +4 racial bonus on Survival checks to orient themselves.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersVermin')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (626, 'Monstrous Centipede', 'Monstrous Centipede, Tiny', 'Null', 'Tiny', 'Vermin', 'Null', '1/4 d8 (1 hp)', '+2', '20 ft. (4 squares), climb 20 ft.', '14 (+2 size, +2 Dex), touch 14, flat-footed 12', '+0', '-13', 'Bite +4 melee (1d3-5 plus poison)', 'Bite +4 melee (1d3-5 plus poison)', '2-1/2 ft.', '0 ft.', 'Poison', 'Darkvision 60 ft., vermin traits', 'Fort +2, Ref +2, Will +0', 'Str 1, Dex 15, Con 10, Int -, Wis 10, Cha 2', 'Climb +10, Hide +18, Spot +4', 'Weapon Finesse', 'Null', 'Null', 'Underground', 'Colony (8-16)', '1/8', 'Null', 'Null', '-', '-', 'Poison (Ex)', 'Tiny monstrous centipede; CR 1/8; Tiny vermin; HD 1/4 d8; hp 1; Init +2; Spd 20 ft. (4 squares), climb 20 ft.; AC 14 (+2 size, +2 dex), touch 14, flat-footed 12; Base Atk +0; Grp -13; Atk +4 melee (1d3-5 plus poison, bite); Full Atk +4 melee (1d3-5 plus poison, bite); Space/Reach 2-1/2 ft./0 ft.; SA Poison; SQ Darkvision 60 ft., vermin traits; AL N; SV Fort +2, Ref +2, Will +0; Str 1, Dex 15, Con 10, Int -, Wis 10, Cha 2

Skills and Feats: Climb +10, Hide +18, Spot +4; Weapon Finesse', '&lt;div topic=&quot;Monstrous Centipede&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Monstrous Centipede&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Monstrous Centipede, Tiny&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Tiny Vermin&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/4 d8 (1 hp)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft. (4 squares), climb 20 ft.&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14 (+2 size, +2 Dex), touch 14, flat-footed 12&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0/-13&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +4 melee (1d3-5 plus poison)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +4 melee (1d3-5 plus poison)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2-1/2 ft./0 ft.&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Poison&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., vermin traits&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +2, Ref +2, Will +0&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 1, Dex 15, Con 10, Int -, Wis 10, Cha 2&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Climb +10, Hide +18, Spot +4&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Weapon Finesse &lt;sup&gt;B&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Underground&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Colony (8-16)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/8&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p&gt;Monstrous centipedes tend to attack anything that resembles food, biting with their jaws and injecting their poison.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Fort DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Damage&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Damage&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Tiny&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1 Dex&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6 Dex&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d2 Dex&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Gargantuan&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d8 Dex&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Medium&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d3 Dex&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Colossal&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6 Dex&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d4 Dex&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td/&gt;
&lt;td/&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;div topic=&quot;Poison&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Poison (Ex):&lt;/b&gt; A monstrous centipede has a poisonous bite. The details vary by the centipede''s size, as shown on the table above. The save DCs are Constitution-based. The indicated damage is both initial and secondary damage.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Monstrous centipedes have a +4 racial bonus on Spot checks, and a +8 racial bonus on Climb and Hide checks. They can use either their Strength or Dexterity modifier for Climb checks, whichever is higher. Monstrous scorpions can take 10 on Climb checks, even if threatened or distracted.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersVermin')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (627, 'Monstrous Centipede', 'Monstrous Centipede, Small', 'Null', 'Small', 'Vermin', 'Null', '1/2 d8 (2 hp)', '+2', '30 ft. (6 squares), climb 30 ft.', '14 (+1 size, +2 Dex, +1 natural), touch 13, flat-footed 12', '+0', '-7', 'Bite +3 melee (1d4-3 plus poison)', 'Bite +3 melee (1d4-3 plus poison)', '5 ft.', '5 ft.', 'Poison', 'Darkvision 60 ft., vermin traits', 'Fort +2, Ref +2, Will +0', 'Str 5, Dex 15, Con 10, Int -, Wis 10, Cha 2', 'Climb +10, Hide +14, Spot +4', 'Weapon Finesse', 'Null', 'Null', 'Underground', 'Colony (2-5) or swarm (6-11)', '1/4', 'Null', 'Null', '-', '-', 'Poison (Ex)', 'Small monstrous centipede; CR 1/4; Small vermin; HD 1/2 d8; hp 2; Init +2; Spd 30 ft. (6 squares), climb 30 ft.; AC 14 (+1 size, +2 dex, +1 natural), touch 13, flat-footed 12; Base Atk +0; Grp -7; Atk +3 melee (1d4-3 plus poison, bite); Full Atk +3 melee (1d4-3 plus poison, bite); Space/Reach 5 ft./5 ft.; SA Poison; SQ Darkvision 60 ft., vermin traits; AL N; SV Fort +2, Ref +2, Will +0; Str 5, Dex 15, Con 10, Int -, Wis 10, Cha 2

Skills and Feats: Climb +10, Hide +14, Spot +4; Weapon Finesse', '&lt;div topic=&quot;Monstrous Centipede&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Monstrous Centipede&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;&lt;b&gt;Monstrous Centipede, Small&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;Small Vermin&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;1/2 d8 (2 hp)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;30 ft. (6 squares), climb 30 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;14 (+1 size, +2 Dex, +1 natural), touch 13, flat-footed 12&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+0/-7&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Bite +3 melee (1d4-3 plus poison)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Bite +3 melee (1d4-3 plus poison)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Poison&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Darkvision 60 ft., vermin traits&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Fort +2, Ref +2, Will +0&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Str 5, Dex 15, Con 10, Int -, Wis 10, Cha 2&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Climb +10, Hide +14, Spot +4&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Weapon Finesse &lt;sup&gt;B&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Underground&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Colony (2-5) or swarm (6-11)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;1/4&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p&gt;Monstrous centipedes tend to attack anything that resembles food, biting with their jaws and injecting their poison.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Fort DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Damage&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Damage&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Tiny&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1 Dex&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6 Dex&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d2 Dex&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Gargantuan&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d8 Dex&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Medium&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d3 Dex&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Colossal&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6 Dex&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d4 Dex&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td/&gt;
&lt;td/&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;div topic=&quot;Poison&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Poison (Ex):&lt;/b&gt; A monstrous centipede has a poisonous bite. The details vary by the centipede''s size, as shown on the table above. The save DCs are Constitution-based. The indicated damage is both initial and secondary damage.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Monstrous centipedes have a +4 racial bonus on Spot checks, and a +8 racial bonus on Climb and Hide checks. They can use either their Strength or Dexterity modifier for Climb checks, whichever is higher. Monstrous scorpions can take 10 on Climb checks, even if threatened or distracted.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersVermin')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (628, 'Monstrous Centipede', 'Monstrous Centipede, Medium', 'Null', 'Medium', 'Vermin', 'Null', '1d8 (4 hp)', '+2', '40 ft. (8 squares), climb 40 ft.', '14 (+2 Dex, +2 natural), touch 12, flat-footed 12', '+0', '-1', 'Bite +2 melee (1d6-1 plus poison)', 'Bite +2 melee (1d6-1 plus poison)', '5 ft.', '5 ft.', 'Poison', 'Darkvision 60 ft., vermin traits', 'Fort +2, Ref +2, Will +0', 'Str 9, Dex 15, Con 10, Int -, Wis 10, Cha 2', 'Climb +10, Hide +10, Spot +4', 'Weapon Finesse', 'Null', 'Null', 'Underground', 'Solitary or colony (2-5)', '1/2', 'Null', 'Null', '-', '-', 'Poison (Ex)', 'Medium monstrous centipede; CR 1/2; Medium vermin; HD 1d8; hp 4; Init +2; Spd 40 ft. (8 squares), climb 40 ft.; AC 14 (+2 dex, +2 natural), touch 12, flat-footed 12; Base Atk +0; Grp -1; Atk +2 melee (1d6-1 plus poison, bite); Full Atk +2 melee (1d6-1 plus poison, bite); Space/Reach 5 ft./5 ft.; SA Poison; SQ Darkvision 60 ft., vermin traits; AL N; SV Fort +2, Ref +2, Will +0; Str 9, Dex 15, Con 10, Int -, Wis 10, Cha 2

Skills and Feats: Climb +10, Hide +10, Spot +4; Weapon Finesse', '&lt;div topic=&quot;Monstrous Centipede&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Monstrous Centipede&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;


&lt;td&gt;&lt;b&gt;Monstrous Centipede, Medium&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;


&lt;td&gt;Medium Vermin&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;1d8 (4 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;40 ft. (8 squares), climb 40 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;14 (+2 Dex, +2 natural), touch 12, flat-footed 12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;+0/-1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Bite +2 melee (1d6-1 plus poison)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Bite +2 melee (1d6-1 plus poison)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Poison&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Darkvision 60 ft., vermin traits&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Fort +2, Ref +2, Will +0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Str 9, Dex 15, Con 10, Int -, Wis 10, Cha 2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Climb +10, Hide +10, Spot +4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Weapon Finesse &lt;sup&gt;B&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Underground&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Solitary or colony (2-5)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;1/2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p&gt;Monstrous centipedes tend to attack anything that resembles food, biting with their jaws and injecting their poison.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Fort DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Damage&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Damage&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Tiny&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1 Dex&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6 Dex&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d2 Dex&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Gargantuan&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d8 Dex&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Medium&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d3 Dex&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Colossal&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6 Dex&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d4 Dex&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td/&gt;
&lt;td/&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;div topic=&quot;Poison&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Poison (Ex):&lt;/b&gt; A monstrous centipede has a poisonous bite. The details vary by the centipede''s size, as shown on the table above. The save DCs are Constitution-based. The indicated damage is both initial and secondary damage.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Monstrous centipedes have a +4 racial bonus on Spot checks, and a +8 racial bonus on Climb and Hide checks. They can use either their Strength or Dexterity modifier for Climb checks, whichever is higher. Monstrous scorpions can take 10 on Climb checks, even if threatened or distracted.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersVermin')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (629, 'Monstrous Centipede', 'Monstrous Centipede, Large', 'Null', 'Large', 'Vermin', 'Null', '3d8 (13 hp)', '+2', '40 ft. (8 squares), climb 40 ft.', '14 (-1 size, +2 Dex, +3 natural), touch 11, flat-footed 12', '+2', '+7', 'Bite +3 melee (1d8+1 plus poison)', 'Bite +3 melee (1d8+1 plus poison)', '10 ft.', '5 ft.', 'Poison', 'Darkvision 60 ft., vermin traits', 'Fort +3, Ref +3, Will +1', 'Str 13, Dex 15, Con 10, Int -, Wis 10, Cha 2', 'Climb +10, Hide +6, Spot +4', 'Weapon Finesse', 'Null', 'Null', 'Underground', 'Solitary or colony (2-5)', '1', 'Null', 'Null', '4-5 HD (Large)', '-', 'Poison (Ex)', 'Large monstrous centipede; CR 1; Large vermin; HD 3d8; hp 13; Init +2; Spd 40 ft. (8 squares), climb 40 ft.; AC 14 (-1 size, +2 dex, +3 natural), touch 11, flat-footed 12; Base Atk +2; Grp +7; Atk +3 melee (1d8+1 plus poison, bite); Full Atk +3 melee (1d8+1 plus poison, bite); Space/Reach 10 ft./5 ft.; SA Poison; SQ Darkvision 60 ft., vermin traits; AL N; SV Fort +3, Ref +3, Will +1; Str 13, Dex 15, Con 10, Int -, Wis 10, Cha 2

Skills and Feats: Climb +10, Hide +6, Spot +4; Weapon Finesse', '&lt;div topic=&quot;Monstrous Centipede&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Monstrous Centipede&lt;/h2&gt;&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Monstrous Centipede, Large&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Vermin&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d8 (13 hp)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft. (8 squares), climb 40 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14 (-1 size, +2 Dex, +3 natural), touch 11, flat-footed 12&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2/+7&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +3 melee (1d8+1 plus poison)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +3 melee (1d8+1 plus poison)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./5 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Poison&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., vermin traits&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +3, Ref +3, Will +1&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 13, Dex 15, Con 10, Int -, Wis 10, Cha 2&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Climb +10, Hide +6, Spot +4&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Weapon Finesse &lt;sup&gt;B&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Underground&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or colony (2-5)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4-5 HD (Large)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;Monstrous centipedes tend to attack anything that resembles food, biting with their jaws and injecting their poison.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Fort DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Damage&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Damage&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Tiny&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1 Dex&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6 Dex&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d2 Dex&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Gargantuan&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d8 Dex&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Medium&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d3 Dex&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Colossal&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6 Dex&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d4 Dex&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td/&gt;
&lt;td/&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;div topic=&quot;Poison&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Poison (Ex):&lt;/b&gt; A monstrous centipede has a poisonous bite. The details vary by the centipede''s size, as shown on the table above. The save DCs are Constitution-based. The indicated damage is both initial and secondary damage.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Monstrous centipedes have a +4 racial bonus on Spot checks, and a +8 racial bonus on Climb and Hide checks. They can use either their Strength or Dexterity modifier for Climb checks, whichever is higher. Monstrous scorpions can take 10 on Climb checks, even if threatened or distracted.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersVermin')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (630, 'Monstrous Centipede', 'Monstrous Centipede, Huge', 'Null', 'Huge', 'Vermin', 'Null', '6d8+6 (33 hp)', '+2', '40 ft. (8 squares), climb 40 ft.', '16 (-2 size, +2 Dex, +6 natural), touch 10, flat-footed 14', '+4', '+15', 'Bite +5 melee (2d6+4 plus poison)', 'Bite +5 melee (2d6+4 plus poison)', '15 ft.', '10 ft.', 'Poison', 'Darkvision 60 ft., vermin traits', 'Fort +6, Ref +4, Will +2', 'Str 17, Dex 15, Con 12, Int -, Wis 10, Cha 2', 'Climb +11, Hide +2, Spot +4', 'Null', '-', 'Null', 'Underground', 'Solitary or colony (2-5)', '2', 'Null', 'Null', '7-11 HD (Huge)', '-', 'Poison (Ex)', 'Huge monstrous centipede; CR 2; Huge vermin; HD 6d8+6; hp 33; Init +2; Spd 40 ft. (8 squares), climb 40 ft.; AC 16 (-2 size, +2 dex, +6 natural), touch 10, flat-footed 14; Base Atk +4; Grp +15; Atk +5 melee (2d6+4 plus poison, bite); Full Atk +5 melee (2d6+4 plus poison, bite); Space/Reach 15 ft./10 ft.; SA Poison; SQ Darkvision 60 ft., vermin traits; AL N; SV Fort +6, Ref +4, Will +2; Str 17, Dex 15, Con 12, Int -, Wis 10, Cha 2

Skills and Feats: Climb +11, Hide +2, Spot +4; -', '&lt;div topic=&quot;Monstrous Centipede&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Monstrous Centipede&lt;/h2&gt;&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;&lt;b&gt;Monstrous Centipede, Huge&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;Huge Vermin&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;6d8+6 (33 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;40 ft. (8 squares), climb 40 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;16 (-2 size, +2 Dex, +6 natural), touch 10, flat-footed 14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+4/+15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Bite +5 melee (2d6+4 plus poison)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Bite +5 melee (2d6+4 plus poison)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;15 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Poison&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Darkvision 60 ft., vermin traits&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Fort +6, Ref +4, Will +2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Str 17, Dex 15, Con 12, Int -, Wis 10, Cha 2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Climb +11, Hide +2, Spot +4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Underground&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Solitary or colony (2-5)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;7-11 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;Monstrous centipedes tend to attack anything that resembles food, biting with their jaws and injecting their poison.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Fort DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Damage&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Damage&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Tiny&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1 Dex&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6 Dex&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d2 Dex&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Gargantuan&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d8 Dex&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Medium&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d3 Dex&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Colossal&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6 Dex&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d4 Dex&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td/&gt;
&lt;td/&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;div topic=&quot;Poison&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Poison (Ex):&lt;/b&gt; A monstrous centipede has a poisonous bite. The details vary by the centipede''s size, as shown on the table above. The save DCs are Constitution-based. The indicated damage is both initial and secondary damage.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Monstrous centipedes have a +4 racial bonus on Spot checks, and a +8 racial bonus on Climb and Hide checks. They can use either their Strength or Dexterity modifier for Climb checks, whichever is higher. Monstrous scorpions can take 10 on Climb checks, even if threatened or distracted.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersVermin')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (631, 'Monstrous Centipede', 'Monstrous Centipede, Gargantuan', 'Null', 'Gargantuan', 'Vermin', 'Null', '12d8+12 (66 hp)', '+2', '40 ft. (8 squares), climb 40 ft.', '18 (-4 size, +2 Dex, +10 natural), touch 8, flat-footed 16', '+9', '+27', 'Bite +11 melee (2d8+9 plus poison)', 'Bite +11 melee (2d8+9 plus poison)', '20 ft.', '15 ft.', 'Poison', 'Darkvision 60 ft., vermin traits', 'Fort +9, Ref +6, Will +4', 'Str 23, Dex 15, Con 12, Int -, Wis 10, Cha 2', 'Climb +14, Hide -2, Spot +4', 'Null', '-', 'Null', 'Underground', 'Solitary', '6', 'Null', 'Null', '17-23 HD (Gargantuan)', '-', 'Poison (Ex)', 'Gargantuan monstrous centipede; CR 6; Gargantuan vermin; HD 12d8+12; hp 66; Init +2; Spd 40 ft. (8 squares), climb 40 ft.; AC 18 (-4 size, +2 dex, +10 natural), touch 8, flat-footed 16; Base Atk +9; Grp +27; Atk +11 melee (2d8+9 plus poison, bite); Full Atk +11 melee (2d8+9 plus poison, bite); Space/Reach 20 ft./15 ft.; SA Poison; SQ Darkvision 60 ft., vermin traits; AL N; SV Fort +9, Ref +6, Will +4; Str 23, Dex 15, Con 12, Int -, Wis 10, Cha 2

Skills and Feats: Climb +14, Hide -2, Spot +4; -', '&lt;div topic=&quot;Monstrous Centipede&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Monstrous Centipede&lt;/h2&gt;&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Monstrous Centipede, Gargantuan&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Gargantuan Vermin&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12d8+12 (66 hp)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft. (8 squares), climb 40 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (-4 size, +2 Dex, +10 natural), touch 8, flat-footed 16&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9/+27&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +11 melee (2d8+9 plus poison)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +11 melee (2d8+9 plus poison)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft./15 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Poison&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., vermin traits&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +9, Ref +6, Will +4&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 23, Dex 15, Con 12, Int -, Wis 10, Cha 2&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Climb +14, Hide -2, Spot +4&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Underground&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17-23 HD (Gargantuan)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Monstrous centipedes tend to attack anything that resembles food, biting with their jaws and injecting their poison.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Fort DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Damage&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Damage&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Tiny&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1 Dex&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6 Dex&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d2 Dex&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Gargantuan&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d8 Dex&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Medium&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d3 Dex&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Colossal&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6 Dex&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d4 Dex&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td/&gt;
&lt;td/&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;div topic=&quot;Poison&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Poison (Ex):&lt;/b&gt; A monstrous centipede has a poisonous bite. The details vary by the centipede''s size, as shown on the table above. The save DCs are Constitution-based. The indicated damage is both initial and secondary damage.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Monstrous centipedes have a +4 racial bonus on Spot checks, and a +8 racial bonus on Climb and Hide checks. They can use either their Strength or Dexterity modifier for Climb checks, whichever is higher. Monstrous scorpions can take 10 on Climb checks, even if threatened or distracted.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersVermin')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (632, 'Monstrous Centipede', 'Monstrous Centipede, Colossal', 'Null', 'Colossal', 'Vermin', 'Null', '24d8+24 (132 hp)', '+1', '40 ft. (8 squares), climb 40 ft.', '20 (-8 size, +2 Dex, +16 natural), touch 4, flat-footed 18', '+18', '+42', 'Bite +18 melee (4d6+12 plus poison)', 'Bite +18 melee (4d6+12 plus poison)', '30 ft.', '20 ft.', 'Poison', 'Darkvision 60 ft., vermin traits', 'Fort +15, Ref +9, Will +8', 'Str 27, Dex 13, Con 12, Int -, Wis 10, Cha 2', 'Climb +16, Hide -7, Spot +4', 'Null', '-', 'Null', 'Underground', 'Solitary', '9', 'Null', 'Null', '25-48 HD (Colossal)', '-', 'Poison (Ex)', 'Colossal monstrous centipede; CR 9; Colossal vermin; HD 24d8+24; hp 132; Init +1; Spd 40 ft. (8 squares), climb 40 ft.; AC 20 (-8 size, +2 dex, +16 natural), touch 4, flat-footed 18; Base Atk +18; Grp +42; Atk +18 melee (4d6+12 plus poison, bite); Full Atk +18 melee (4d6+12 plus poison, bite); Space/Reach 30 ft./20 ft.; SA Poison; SQ Darkvision 60 ft., vermin traits; AL N; SV Fort +15, Ref +9, Will +8; Str 27, Dex 13, Con 12, Int -, Wis 10, Cha 2

Skills and Feats: Climb +16, Hide -7, Spot +4; -', '&lt;div topic=&quot;Monstrous Centipede&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Monstrous Centipede&lt;/h2&gt;&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;&lt;b&gt;Monstrous Centipede, Colossal&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;Colossal Vermin&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;24d8+24 (132 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;40 ft. (8 squares), climb 40 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;20 (-8 size, +2 Dex, +16 natural), touch 4, flat-footed 18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+18/+42&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Bite +18 melee (4d6+12 plus poison)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Bite +18 melee (4d6+12 plus poison)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;30 ft./20 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Poison&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Darkvision 60 ft., vermin traits&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Fort +15, Ref +9, Will +8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Str 27, Dex 13, Con 12, Int -, Wis 10, Cha 2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Climb +16, Hide -7, Spot +4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Underground&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;9&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;25-48 HD (Colossal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Monstrous centipedes tend to attack anything that resembles food, biting with their jaws and injecting their poison.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Fort DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Damage&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Damage&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Tiny&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1 Dex&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6 Dex&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d2 Dex&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Gargantuan&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d8 Dex&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Medium&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d3 Dex&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Colossal&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6 Dex&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d4 Dex&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td/&gt;
&lt;td/&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;div topic=&quot;Poison&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Poison (Ex):&lt;/b&gt; A monstrous centipede has a poisonous bite. The details vary by the centipede''s size, as shown on the table above. The save DCs are Constitution-based. The indicated damage is both initial and secondary damage.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Monstrous centipedes have a +4 racial bonus on Spot checks, and a +8 racial bonus on Climb and Hide checks. They can use either their Strength or Dexterity modifier for Climb checks, whichever is higher. Monstrous scorpions can take 10 on Climb checks, even if threatened or distracted.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersVermin')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (633, 'Monstrous Scorpion', 'Monstrous Scorpion, Tiny', 'Null', 'Tiny', 'Vermin', 'Null', '1/2 d8+2 (4 hp)', '+0', '20 ft. (4 squares)', '14 (+2 size, +2 natural), touch 12, flat-footed 14', '+0', '-8', 'Claw +2 melee (1d2-4)', '2 claws +2 melee (1d2-4) and sting -3 melee (1d2-4 plus poison)', '2-1/2 ft.', '0 ft.', 'Constrict 1d2-4, improved grab, poison', 'Darkvision 60 ft., tremorsense 60 ft., vermin traits', 'Fort +4, Ref +0, Will +0', 'Str 3, Dex 10, Con 14, Int -, Wis 10, Cha 2', 'Climb +0, Hide +12, Spot +4', 'Weapon Finesse', 'Null', 'Null', 'Warm deserts', 'Colony (8-16)', '1/4', 'Null', 'Always neutral', '-', '-', 'Constrict (Ex), Improved Grab (Ex), Poison (Ex)', 'Tiny monstrous scorpion; CR 1/4; Tiny vermin; HD 1/2 d8+2; hp 4; Init +0; Spd 20 ft. (4 squares); AC 14 (+2 size, +2 natural), touch 12, flat-footed 14; Base Atk +0; Grp -8; Atk +2 melee (1d2-4, claw); Full Atk +2 melee (1d2-4, 2 claws) and -3 melee (1d2-4 plus poison, sting); Space/Reach 2-1/2 ft./0 ft.; SA Constrict 1d2-4, improved grab, poison; SQ Darkvision 60 ft., tremorsense 60 ft., vermin traits; AL N; SV Fort +4, Ref +0, Will +0; Str 3, Dex 10, Con 14, Int -, Wis 10, Cha 2

Skills and Feats: Climb +0, Hide +12, Spot +4; Weapon Finesse', '&lt;div topic=&quot;Monstrous Scorpion&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Monstrous Scorpion&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Monstrous Scorpion, Tiny&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Tiny Vermin&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/2 d8+2 (4 hp)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft. (4 squares)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14 (+2 size, +2 natural), touch 12, flat-footed 14&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0/-8&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Claw +2 melee (1d2-4)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 claws +2 melee (1d2-4) and sting -3 melee (1d2-4 plus poison)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2-1/2 ft./0 ft.&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Constrict 1d2-4, improved grab, poison&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., tremorsense 60 ft., vermin traits&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +4, Ref +0, Will +0&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 3, Dex 10, Con 14, Int -, Wis 10, Cha 2&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Climb +0, Hide +12, Spot +4&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Weapon Finesse &lt;sup&gt;B&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Warm deserts&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Colony (8-16)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/4&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p&gt;Monstrous scorpions are likely to attack any creature that approaches, and they usually charge when attacking prey.&lt;/p&gt;&lt;div topic=&quot;Constrict&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Constrict (Ex):&lt;/b&gt; A monstrous scorpion deals automatic claw damage on a successful grapple check.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; To use this ability, a monstrous scorpion must hit with a claw attack. A monstrous scorpion can use either its Strength modifier or Dexterity modifier for grapple checks, whichever is better.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Poison&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Poison (Ex):&lt;/b&gt; A monstrous scorpion has a poisonous sting. The details vary by the scorpion''s size, as follows. The save DCs are Constitution- based. The indicated damage is initial and secondary damage.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Damage&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Damage&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Tiny&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1 Con&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6 Con&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d2 Con&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Gargantuan&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d8 Con&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Medium&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d3 Con&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Colossal&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d10 Con&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d4 Con&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td/&gt;
&lt;td/&gt;

&lt;/tr&gt;
&lt;/table&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A monstrous scorpion has a +4 racial bonus on Climb, Hide, and Spot checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersVermin')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (634, 'Monstrous Scorpion', 'Monstrous Scorpion, Small', 'Null', 'Small', 'Vermin', 'Null', '1d8+2 (6 hp)', '+0', '30 ft. (6 squares)', '14 (+1 size, +3 natural), touch 11, flat-footed 14', '+0', '-4', 'Claw +1 melee (1d3-1)', '2 claws +1 melee (1d3-1) and sting -4 melee (1d3-1 plus poison)', '5 ft.', '5 ft.', 'Constrict 1d3-1, improved grab, poison', 'Darkvision 60 ft., tremorsense 60 ft., vermin traits', 'Fort +4, Ref +0, Will +0', 'Str 9, Dex 10, Con 14, Int -, Wis 10, Cha 2', 'Climb +3, Hide +8, Spot +4', 'Weapon Finesse', 'Null', 'Null', 'Warm deserts', 'Colony (2-5) or swarm (6-11)', '1/2', 'Null', 'Always neutral', '-', '-', 'Constrict (Ex), Improved Grab (Ex), Poison (Ex)', 'Small monstrous scorpion; CR 1/2; Small vermin; HD 1d8+2; hp 6; Init +0; Spd 30 ft. (6 squares); AC 14 (+1 size, +3 natural), touch 11, flat-footed 14; Base Atk +0; Grp -4; Atk +1 melee (1d3-1, claw); Full Atk +1 melee (1d3-1, 2 claws) and -4 melee (1d3-1 plus poison, sting); Space/Reach 5 ft./5 ft.; SA Constrict 1d3-1, improved grab, poison; SQ Darkvision 60 ft., tremorsense 60 ft., vermin traits; AL N; SV Fort +4, Ref +0, Will +0; Str 9, Dex 10, Con 14, Int -, Wis 10, Cha 2

Skills and Feats: Climb +3, Hide +8, Spot +4; Weapon Finesse', '&lt;div topic=&quot;Monstrous Scorpion&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Monstrous Scorpion&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
 &lt;td&gt;&lt;b&gt;Monstrous Scorpion, Small&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;Small Vermin&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;1d8+2 (6 hp)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;30 ft. (6 squares)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;14 (+1 size, +3 natural), touch 11, flat-footed 14&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+0/-4&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Claw +1 melee (1d3-1)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;2 claws +1 melee (1d3-1) and sting -4 melee (1d3-1 plus poison)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Constrict 1d3-1, improved grab, poison&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Darkvision 60 ft., tremorsense 60 ft., vermin traits&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Fort +4, Ref +0, Will +0&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Str 9, Dex 10, Con 14, Int -, Wis 10, Cha 2&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Climb +3, Hide +8, Spot +4&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Weapon Finesse &lt;sup&gt;B&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Warm deserts&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Colony (2-5) or swarm (6-11)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;1/2&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p&gt;Monstrous scorpions are likely to attack any creature that approaches, and they usually charge when attacking prey.&lt;/p&gt;&lt;div topic=&quot;Constrict&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Constrict (Ex):&lt;/b&gt; A monstrous scorpion deals automatic claw damage on a successful grapple check.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; To use this ability, a monstrous scorpion must hit with a claw attack. A monstrous scorpion can use either its Strength modifier or Dexterity modifier for grapple checks, whichever is better.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Poison&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Poison (Ex):&lt;/b&gt; A monstrous scorpion has a poisonous sting. The details vary by the scorpion''s size, as follows. The save DCs are Constitution- based. The indicated damage is initial and secondary damage.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Damage&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Damage&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Tiny&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1 Con&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6 Con&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d2 Con&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Gargantuan&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d8 Con&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Medium&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d3 Con&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Colossal&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d10 Con&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d4 Con&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td/&gt;
&lt;td/&gt;

&lt;/tr&gt;
&lt;/table&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A monstrous scorpion has a +4 racial bonus on Climb, Hide, and Spot checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersVermin')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (635, 'Monstrous Scorpion', 'Monstrous Scorpion, Medium', 'Null', 'Medium', 'Vermin', 'Null', '2d8+4 (13 hp)', '+0', '40 ft. (8 squares)', '14 (+4 natural), touch 10, flat-footed 14', '+1', '+2', 'Claw +2 melee (1d4+1)', '2 claws +2 melee (1d4+1) and sting -3 melee (1d4 plus poison)', '5 ft.', '5 ft.', 'Constrict 1d4+1, improved grab, poison', 'Darkvision 60 ft., tremorsense 60 ft., vermin traits', 'Fort +5, Ref +0, Will +0', 'Str 13, Dex 10, Con 14, Int -, Wis 10, Cha 2', 'Climb +5, Hide +4, Spot +4', 'Null', '-', 'Null', 'Warm deserts', 'Solitary or colony (2-5)', '1', 'Null', 'Always neutral', '3-4 HD (Medium)', '-', 'Constrict (Ex), Improved Grab (Ex), Poison (Ex)', 'Medium monstrous scorpion; CR 1; Medium vermin; HD 2d8+4; hp 13; Init +0; Spd 40 ft. (8 squares); AC 14 (+4 natural), touch 10, flat-footed 14; Base Atk +1; Grp +2; Atk +2 melee (1d4+1, claw); Full Atk +2 melee (1d4+1, 2 claws) and -3 melee (1d4 plus poison, sting); Space/Reach 5 ft./5 ft.; SA Constrict 1d4+1, improved grab, poison; SQ Darkvision 60 ft., tremorsense 60 ft., vermin traits; AL N; SV Fort +5, Ref +0, Will +0; Str 13, Dex 10, Con 14, Int -, Wis 10, Cha 2

Skills and Feats: Climb +5, Hide +4, Spot +4; -', '&lt;div topic=&quot;Monstrous Scorpion&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Monstrous Scorpion&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
 
&lt;td&gt;&lt;b&gt;Monstrous Scorpion, Medium&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;


&lt;td&gt;Medium Vermin&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;2d8+4 (13 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;40 ft. (8 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;14 (+4 natural), touch 10, flat-footed 14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;+1/+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Claw +2 melee (1d4+1)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;2 claws +2 melee (1d4+1) and sting -3 melee (1d4 plus poison)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Constrict 1d4+1, improved grab, poison&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Darkvision 60 ft., tremorsense 60 ft., vermin traits&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Fort +5, Ref +0, Will +0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Str 13, Dex 10, Con 14, Int -, Wis 10, Cha 2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Climb +5, Hide +4, Spot +4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Warm deserts&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Solitary or colony (2-5)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;3-4 HD (Medium)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p&gt;Monstrous scorpions are likely to attack any creature that approaches, and they usually charge when attacking prey.&lt;/p&gt;&lt;div topic=&quot;Constrict&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Constrict (Ex):&lt;/b&gt; A monstrous scorpion deals automatic claw damage on a successful grapple check.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; To use this ability, a monstrous scorpion must hit with a claw attack. A monstrous scorpion can use either its Strength modifier or Dexterity modifier for grapple checks, whichever is better.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Poison&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Poison (Ex):&lt;/b&gt; A monstrous scorpion has a poisonous sting. The details vary by the scorpion''s size, as follows. The save DCs are Constitution- based. The indicated damage is initial and secondary damage.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Damage&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Damage&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Tiny&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1 Con&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6 Con&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d2 Con&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Gargantuan&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d8 Con&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Medium&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d3 Con&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Colossal&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d10 Con&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d4 Con&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td/&gt;
&lt;td/&gt;

&lt;/tr&gt;
&lt;/table&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A monstrous scorpion has a +4 racial bonus on Climb, Hide, and Spot checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersVermin')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (636, 'Monstrous Scorpion', 'Monstrous Scorpion, Large', 'Null', 'Large', 'Vermin', 'Null', '5d8+10 (32 hp)', '+0', '50 ft. (10 squares)', '16 (-1 size, +7 natural), touch 9, flat-footed 16', '+3', '+11', 'Claw +6 melee (1d6+4)', '2 claws +6 melee (1d6+4) and sting +1 melee (1d6+2 plus poison)', '10 ft.', '5 ft.', 'Constrict 1d6+4, improved grab, poison', 'Darkvision 60 ft., tremorsense 60 ft., vermin traits', 'Fort +6, Ref +1, Will +1', 'Str 19, Dex 10, Con 14, Int -, Wis 10, Cha 2', 'Climb +8, Hide +0, Spot +4', 'Null', '-', 'Null', 'Warm deserts', 'Solitary or colony (2-5)', '3', '1/10 coins; 50% goods; 50% items', 'Null', '6-9 HD (Large)', '-', 'Constrict (Ex), Improved Grab (Ex), Poison (Ex)', 'Large monstrous scorpion; CR 3; Large vermin; HD 5d8+10; hp 32; Init +0; Spd 50 ft. (10 squares); AC 16 (-1 size, +7 natural), touch 9, flat-footed 16; Base Atk +3; Grp +11; Atk +6 melee (1d6+4, claw); Full Atk +6 melee (1d6+4, 2 claws) and +1 melee (1d6+2 plus poison, sting); Space/Reach 10 ft./5 ft.; SA Constrict 1d6+4, improved grab, poison; SQ Darkvision 60 ft., tremorsense 60 ft., vermin traits; AL N; SV Fort +6, Ref +1, Will +1; Str 19, Dex 10, Con 14, Int -, Wis 10, Cha 2

Skills and Feats: Climb +8, Hide +0, Spot +4; -', '&lt;div topic=&quot;Monstrous Scorpion&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Monstrous Scorpion&lt;/h2&gt;&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Monstrous Scorpion, Large&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Vermin&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5d8+10 (32 hp)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50 ft. (10 squares)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (-1 size, +7 natural), touch 9, flat-footed 16&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3/+11&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Claw +6 melee (1d6+4)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 claws +6 melee (1d6+4) and sting +1 melee (1d6+2 plus poison)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./5 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Constrict 1d6+4, improved grab, poison&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., tremorsense 60 ft., vermin traits&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +6, Ref +1, Will +1&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 19, Dex 10, Con 14, Int -, Wis 10, Cha 2&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Climb +8, Hide +0, Spot +4&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Warm deserts&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or colony (2-5)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/10 coins; 50% goods; 50% items&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6-9 HD (Large)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;Monstrous scorpions are likely to attack any creature that approaches, and they usually charge when attacking prey.&lt;/p&gt;&lt;div topic=&quot;Constrict&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Constrict (Ex):&lt;/b&gt; A monstrous scorpion deals automatic claw damage on a successful grapple check.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; To use this ability, a monstrous scorpion must hit with a claw attack. A monstrous scorpion can use either its Strength modifier or Dexterity modifier for grapple checks, whichever is better.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Poison&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Poison (Ex):&lt;/b&gt; A monstrous scorpion has a poisonous sting. The details vary by the scorpion''s size, as follows. The save DCs are Constitution- based. The indicated damage is initial and secondary damage.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Damage&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Damage&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Tiny&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1 Con&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6 Con&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d2 Con&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Gargantuan&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d8 Con&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Medium&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d3 Con&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Colossal&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d10 Con&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d4 Con&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td/&gt;
&lt;td/&gt;

&lt;/tr&gt;
&lt;/table&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A monstrous scorpion has a +4 racial bonus on Climb, Hide, and Spot checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersVermin')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (637, 'Monstrous Scorpion', 'Monstrous Scorpion, Huge', 'Null', 'Huge', 'Vermin', 'Null', '10d8+30 (75 hp)', '+0', '50 ft. (10 squares)', '20 (-2 size, +12 natural), touch 8, flat-footed 20', '+7', '+21', 'Claw +11 melee (1d8+6)', '2 claws +11 melee (1d8+6) and sting +6 melee (2d4+3 plus poison)', '15 ft.', '10 ft.', 'Constrict 1d8+6, improved grab, poison', 'Darkvision 60 ft., tremorsense 60 ft., vermin traits', 'Fort +10, Ref +3, Will +3', 'Str 23, Dex 10, Con 16, Int -, Wis 10, Cha 2', 'Climb +10, Hide -4, Spot +4', 'Null', '-', 'Null', 'Warm deserts', 'Solitary or colony (2-5)', '7', '1/10 coins; 50% goods; 50% items', 'Null', '11-19 HD (Huge)', '-', 'Constrict (Ex), Improved Grab (Ex), Poison (Ex)', 'Huge monstrous scorpion; CR 7; Huge vermin; HD 10d8+30; hp 75; Init +0; Spd 50 ft. (10 squares); AC 20 (-2 size, +12 natural), touch 8, flat-footed 20; Base Atk +7; Grp +21; Atk +11 melee (1d8+6, claw); Full Atk +11 melee (1d8+6, 2 claws) and +6 melee (2d4+3 plus poison, sting); Space/Reach 15 ft./10 ft.; SA Constrict 1d8+6, improved grab, poison; SQ Darkvision 60 ft., tremorsense 60 ft., vermin traits; AL N; SV Fort +10, Ref +3, Will +3; Str 23, Dex 10, Con 16, Int -, Wis 10, Cha 2

Skills and Feats: Climb +10, Hide -4, Spot +4; -', '&lt;div topic=&quot;Monstrous Scorpion&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Monstrous Scorpion&lt;/h2&gt;&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;&lt;b&gt;Monstrous Scorpion, Huge&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;Huge Vermin&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;10d8+30 (75 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;50 ft. (10 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;20 (-2 size, +12 natural), touch 8, flat-footed 20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+7/+21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Claw +11 melee (1d8+6)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;2 claws +11 melee (1d8+6) and sting +6 melee (2d4+3 plus poison)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;15 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Constrict 1d8+6, improved grab, poison&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Darkvision 60 ft., tremorsense 60 ft., vermin traits&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Fort +10, Ref +3, Will +3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Str 23, Dex 10, Con 16, Int -, Wis 10, Cha 2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Climb +10, Hide -4, Spot +4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Warm deserts&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Solitary or colony (2-5)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;1/10 coins; 50% goods; 50% items&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;11-19 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;Monstrous scorpions are likely to attack any creature that approaches, and they usually charge when attacking prey.&lt;/p&gt;&lt;div topic=&quot;Constrict&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Constrict (Ex):&lt;/b&gt; A monstrous scorpion deals automatic claw damage on a successful grapple check.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; To use this ability, a monstrous scorpion must hit with a claw attack. A monstrous scorpion can use either its Strength modifier or Dexterity modifier for grapple checks, whichever is better.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Poison&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Poison (Ex):&lt;/b&gt; A monstrous scorpion has a poisonous sting. The details vary by the scorpion''s size, as follows. The save DCs are Constitution- based. The indicated damage is initial and secondary damage.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Damage&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Damage&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Tiny&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1 Con&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6 Con&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d2 Con&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Gargantuan&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d8 Con&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Medium&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d3 Con&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Colossal&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d10 Con&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d4 Con&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td/&gt;
&lt;td/&gt;

&lt;/tr&gt;
&lt;/table&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A monstrous scorpion has a +4 racial bonus on Climb, Hide, and Spot checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersVermin')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (638, 'Monstrous Scorpion', 'Monstrous Scorpion, Gargantuan', 'Null', 'Gargantuan', 'Vermin', 'Null', '20d8+60 (150 hp)', '+0', '50 ft. (10 squares)', '24 (-4 size, +18 natural), touch 6, flat-footed 24', '+15', '+37', 'Claw +21 melee (2d6+10)', '2 claws +21 melee (2d6+10) and sting +16 melee (2d6+5 plus poison)', '20 ft.', '15 ft.', 'Constrict 2d6+10, improved grab, poison', 'Darkvision 60 ft., tremorsense 60 ft., vermin traits', 'Fort +15, Ref +6, Will +6', 'Str 31, Dex 10, Con 16, Int -, Wis 10, Cha 2', 'Climb +14, Hide -8, Spot +4', 'Null', '-', 'Null', 'Warm deserts', 'Solitary', '10', '1/10 coins; 50% goods; 50% items', 'Null', '21-39 HD (Gargantuan)', '-', 'Constrict (Ex), Improved Grab (Ex), Poison (Ex)', 'Gargantuan monstrous scorpion; CR 10; Gargantuan vermin; HD 20d8+60; hp 150; Init +0; Spd 50 ft. (10 squares); AC 24 (-4 size, +18 natural), touch 6, flat-footed 24; Base Atk +15; Grp +37; Atk +21 melee (2d6+10, claw); Full Atk +21 melee (2d6+10, 2 claws) and +16 melee (2d6+5 plus poison, sting); Space/Reach 20 ft./15 ft.; SA Constrict 2d6+10, improved grab, poison; SQ Darkvision 60 ft., tremorsense 60 ft., vermin traits; AL N; SV Fort +15, Ref +6, Will +6; Str 31, Dex 10, Con 16, Int -, Wis 10, Cha 2

Skills and Feats: Climb +14, Hide -8, Spot +4; -', '&lt;div topic=&quot;Monstrous Scorpion&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Monstrous Scorpion&lt;/h2&gt;&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Monstrous Scorpion, Gargantuan&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Gargantuan Vermin&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20d8+60 (150 hp)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50 ft. (10 squares)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24 (-4 size, +18 natural), touch 6, flat-footed 24&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15/+37&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Claw +21 melee (2d6+10)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 claws +21 melee (2d6+10) and sting +16 melee (2d6+5 plus poison)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft./15 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Constrict 2d6+10, improved grab, poison&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., tremorsense 60 ft., vermin traits&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +15, Ref +6, Will +6&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 31, Dex 10, Con 16, Int -, Wis 10, Cha 2&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Climb +14, Hide -8, Spot +4&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Warm deserts&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/10 coins; 50% goods; 50% items&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21-39 HD (Gargantuan)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Monstrous scorpions are likely to attack any creature that approaches, and they usually charge when attacking prey.&lt;/p&gt;&lt;div topic=&quot;Constrict&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Constrict (Ex):&lt;/b&gt; A monstrous scorpion deals automatic claw damage on a successful grapple check.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; To use this ability, a monstrous scorpion must hit with a claw attack. A monstrous scorpion can use either its Strength modifier or Dexterity modifier for grapple checks, whichever is better.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Poison&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Poison (Ex):&lt;/b&gt; A monstrous scorpion has a poisonous sting. The details vary by the scorpion''s size, as follows. The save DCs are Constitution- based. The indicated damage is initial and secondary damage.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Damage&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Damage&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Tiny&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1 Con&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6 Con&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d2 Con&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Gargantuan&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d8 Con&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Medium&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d3 Con&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Colossal&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d10 Con&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d4 Con&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td/&gt;
&lt;td/&gt;

&lt;/tr&gt;
&lt;/table&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A monstrous scorpion has a +4 racial bonus on Climb, Hide, and Spot checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersVermin')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (639, 'Monstrous Scorpion', 'Monstrous Scorpion, Colossal', 'Null', 'Colossal', 'Vermin', 'Null', '40d8+120 (300 hp)', '-1', '50 ft. (10 squares)', '26 (-8 size, -1 Dex, +25 natural), touch 1, flat-footed 26', '+30', '+58', 'Claw +34 melee (2d8+12)', '2 claws +34 melee (2d8+12) and sting +29 melee (2d8+6 plus poison)', '40 ft.', '30 ft.', 'Constrict 2d8+12, improved grab, poison', 'Darkvision 60 ft., tremorsense 60 ft., vermin traits', 'Fort +25, Ref +12, Will +13', 'Str 35, Dex 8, Con 16, Int -, Wis 10, Cha 2', 'Climb +16, Hide -12, Spot +4', 'Null', '-', 'Null', 'Warm deserts', 'Solitary', '12', '1/10 coins; 50% goods; 50% items', 'Null', '41-60 HD (Colossal)', '-', 'Constrict (Ex), Improved Grab (Ex), Poison (Ex)', 'Colossal monstrous scorpion; CR 12; Colossal vermin; HD 40d8+120; hp 300; Init -1; Spd 50 ft. (10 squares); AC 26 (-8 size, -1 dex, +25 natural), touch 1, flat-footed 26; Base Atk +30; Grp +58; Atk +34 melee (2d8+12, claw); Full Atk +34 melee (2d8+12, 2 claws) and +29 melee (2d8+6 plus poison, sting); Space/Reach 40 ft./30 ft.; SA Constrict 2d8+12, improved grab, poison; SQ Darkvision 60 ft., tremorsense 60 ft., vermin traits; AL N; SV Fort +25, Ref +12, Will +13; Str 35, Dex 8, Con 16, Int -, Wis 10, Cha 2

Skills and Feats: Climb +16, Hide -12, Spot +4; -', '&lt;div topic=&quot;Monstrous Scorpion&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Monstrous Scorpion&lt;/h2&gt;&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;&lt;b&gt;Monstrous Scorpion, Colossal&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;Colossal Vermin&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;40d8+120 (300 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;50 ft. (10 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;26 (-8 size, -1 Dex, +25 natural), touch 1, flat-footed 26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+30/+58&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Claw +34 melee (2d8+12)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;2 claws +34 melee (2d8+12) and sting +29 melee (2d8+6 plus poison)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;40 ft./30 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Constrict 2d8+12, improved grab, poison&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Darkvision 60 ft., tremorsense 60 ft., vermin traits&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Fort +25, Ref +12, Will +13&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Str 35, Dex 8, Con 16, Int -, Wis 10, Cha 2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Climb +16, Hide -12, Spot +4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Warm deserts&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;1/10 coins; 50% goods; 50% items&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;41-60 HD (Colossal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Monstrous scorpions are likely to attack any creature that approaches, and they usually charge when attacking prey.&lt;/p&gt;&lt;div topic=&quot;Constrict&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Constrict (Ex):&lt;/b&gt; A monstrous scorpion deals automatic claw damage on a successful grapple check.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; To use this ability, a monstrous scorpion must hit with a claw attack. A monstrous scorpion can use either its Strength modifier or Dexterity modifier for grapple checks, whichever is better.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Poison&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Poison (Ex):&lt;/b&gt; A monstrous scorpion has a poisonous sting. The details vary by the scorpion''s size, as follows. The save DCs are Constitution- based. The indicated damage is initial and secondary damage.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Damage&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Damage&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Tiny&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1 Con&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6 Con&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d2 Con&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Gargantuan&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d8 Con&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Medium&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d3 Con&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Colossal&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d10 Con&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d4 Con&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td/&gt;
&lt;td/&gt;

&lt;/tr&gt;
&lt;/table&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A monstrous scorpion has a +4 racial bonus on Climb, Hide, and Spot checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersVermin')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (640, 'Monstrous Spider', 'Monstrous Spider, Tiny', 'Null', 'Tiny', 'Vermin', 'Null', '1/2 d8 (2 hp)', '+3', '20 ft. (4 squares), climb 10 ft.', '15 (+2 size, +3 Dex), touch 15, flat-footed 12', '+0', '-12', 'Bite +5 melee (1d3-4 plus poison)', 'Bite +5 melee (1d3-4 plus poison)', '2-1/2 ft.', '0 ft.', 'Poison, web', 'Darkvision 60 ft., tremorsense 60 ft., vermin traits', 'Fort +2, Ref +3, Will +0', 'Str 3, Dex 17, Con 10, Int -, Wis 10, Cha 2', 'Climb +11, Hide +15*, Jump -4*, Spot +4*', 'Weapon Finesse', 'Null', 'Null', 'Temperate forests', 'Colony (8-16)', '1/4', 'None', 'Null', '-', '-', 'Poison (Ex), Tremorsense (Ex), Web (Ex)', 'Tiny monstrous spider; CR 1/4; Tiny vermin; HD 1/2 d8; hp 2; Init +3; Spd 20 ft. (4 squares), climb 10 ft.; AC 15 (+2 size, +3 dex), touch 15, flat-footed 12; Base Atk +0; Grp -12; Atk +5 melee (1d3-4 plus poison, bite); Full Atk +5 melee (1d3-4 plus poison, bite); Space/Reach 2-1/2 ft./0 ft.; SA Poison, web; SQ Darkvision 60 ft., tremorsense 60 ft., vermin traits; AL N; SV Fort +2, Ref +3, Will +0; Str 3, Dex 17, Con 10, Int -, Wis 10, Cha 2

Skills and Feats: Climb +11, Hide +15*, Jump -4*, Spot +4*; Weapon Finesse', '&lt;div topic=&quot;Monstrous Spider&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Monstrous Spider&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Monstrous Spider, Tiny&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Tiny Vermin&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/2 d8 (2 hp)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft. (4 squares), climb 10 ft.&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (+2 size, +3 Dex), touch 15, flat-footed 12&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0/-12&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +5 melee (1d3-4 plus poison)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +5 melee (1d3-4 plus poison)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2-1/2 ft./0 ft.&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Poison, web&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., tremorsense 60 ft., vermin traits&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +2, Ref +3, Will +0&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 3, Dex 17, Con 10, Int -, Wis 10, Cha 2&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Climb +11, Hide +15*, Jump -4*, Spot +4*&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Weapon Finesse &lt;sup&gt;B&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate forests&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Colony (8-16)&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/4&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;



&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;p&gt;All monstrous spiders are aggressive predators that use their poisonous bites to subdue or kill prey.&lt;/p&gt;&lt;p&gt;Monstrous spiders come in two general types: hunters and web-spinners. Hunters rove about, while web-spinners usually attempt to trap prey. Hunting spiders can spin webs to use as lairs, but cannot use their webs as weapons the way web-spinners can. A hunting spider has a base land speed 10 feet faster than the figures given in the statistics blocks.&lt;/p&gt;&lt;div topic=&quot;Poison&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Poison (Ex):&lt;/b&gt; A monstrous spider has a poisonous bite. The details vary by the spider''s size, as shown on the table below. The save DCs are Constitution-based. The indicated damage is initial and secondary damage.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Damage&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Damage&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Tiny&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d2 Str&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d8 Str&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d3 Str&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Gargantuan&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6 Str&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Medium&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d4 Str&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Colossal&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8 Str&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6 Str&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td/&gt;
&lt;td/&gt;

&lt;/tr&gt;
&lt;/table&gt;
&lt;/div&gt;&lt;div topic=&quot;Web&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Web (Ex):&lt;/b&gt; Both types of monstrous spiders often wait in their webs or in trees, then lower themselves silently on silk strands and leap onto prey passing beneath. A single strand is strong enough to support the spider and one creature of the same size. Web-spinners can throw a web eight times per day. This is similar to an attack with a net but has a maximum range of 50 feet, with a range increment of 10 feet, and is effective against targets up to one size category larger than the spider. An entangled creature can escape with a successful Escape Artist check or burst it with a Strength check. Both are standard actions whose DCs are given in the table below. The check DCs are Constitution-based, and the Strength check DC includes a +4 racial bonus.&lt;/p&gt;&lt;p&gt;Web-spinners often create sheets of sticky webbing from 5 to 60 feet square, depending on the size of the spider. They usually position these sheets to snare flying creatures but can also try to trap prey on the ground. Approaching creatures must succeed on a DC 20 Spot check to notice a web; otherwise they stumble into it and become trapped as though by a successful web attack. Attempts to escape or burst the webbing gain a +5 bonus if the trapped creature has something to walk on or grab while pulling free. Each 5-foot section has the hit points given on the table, and sheet webs have damage reduction 5/-.&lt;/p&gt;&lt;p&gt;A monstrous spider can move across its own web at its climb speed and can pinpoint the location of any creature touching its web.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Escape Artist DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Break DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Points&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Tiny&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Medium&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Gargantuan&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Colossal&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
&lt;/div&gt;&lt;div topic=&quot;Tremorsense&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Tremorsense (Ex):&lt;/b&gt; A monstrous spider can detect and pinpoint any creature or object within 60 feet in contact with the ground, or within any range in contact with the spider''s webs.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Monstrous spiders have a +4 racial bonus on Hide and Spot checks and a +8 racial bonus on Climb checks. A monstrous spider can always choose to take 10 on Climb checks, even if rushed or threatened. Monstrous spiders use either their Strength or Dexterity modifier for Climb checks, whichever is higher. *Hunting spiders have a +10 racial bonus on Jump checks and a +8 racial bonus on Spot checks. Web-spinning spiders have a +8 racial bonus on Hide and Move Silently checks when using their webs.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersVermin')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (641, 'Monstrous Spider', 'Monstrous Spider, Small', 'Null', 'Small', 'Vermin', 'Null', '1d8 (4 hp)', '+3', '30 ft. (6 squares), climb 20 ft.', '14 (+1 size, +3 Dex), touch 14, flat-footed 11', '+0', '-6', 'Bite +4 melee (1d4-2 plus poison)', 'Bite +4 melee (1d4-2 plus poison)', '5 ft.', '5 ft.', 'Poison, web', 'Darkvision 60 ft., tremorsense 60 ft., vermin traits', 'Fort +2, Ref +3, Will +0', 'Str 7, Dex 17, Con 10, Int -, Wis 10, Cha 2', 'Climb +11, Hide +11*, Jump -2*, Spot +4*', 'Weapon Finesse', 'Null', 'Null', 'Temperate forests', 'Colony (2-5) or swarm (6-11)', '1/2', 'None', 'Null', '-', '-', 'Poison (Ex), Tremorsense (Ex), Web (Ex)', 'Small monstrous spider; CR 1/2; Small vermin; HD 1d8; hp 4; Init +3; Spd 30 ft. (6 squares), climb 20 ft.; AC 14 (+1 size, +3 dex), touch 14, flat-footed 11; Base Atk +0; Grp -6; Atk +4 melee (1d4-2 plus poison, bite); Full Atk +4 melee (1d4-2 plus poison, bite); Space/Reach 5 ft./5 ft.; SA Poison, web; SQ Darkvision 60 ft., tremorsense 60 ft., vermin traits; AL N; SV Fort +2, Ref +3, Will +0; Str 7, Dex 17, Con 10, Int -, Wis 10, Cha 2

Skills and Feats: Climb +11, Hide +11*, Jump -2*, Spot +4*; Weapon Finesse', '&lt;div topic=&quot;Monstrous Spider&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Monstrous Spider&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;&lt;b&gt;Monstrous Spider, Small&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;Small Vermin&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;1d8 (4 hp)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;30 ft. (6 squares), climb 20 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;14 (+1 size, +3 Dex), touch 14, flat-footed 11&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+0/-6&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Bite +4 melee (1d4-2 plus poison)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Bite +4 melee (1d4-2 plus poison)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Poison, web&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Darkvision 60 ft., tremorsense 60 ft., vermin traits&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Fort +2, Ref +3, Will +0&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Str 7, Dex 17, Con 10, Int -, Wis 10, Cha 2&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Climb +11, Hide +11*, Jump -2*, Spot +4*&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Weapon Finesse &lt;sup&gt;B&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Temperate forests&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Colony (2-5) or swarm (6-11)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;1/2&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;p&gt;All monstrous spiders are aggressive predators that use their poisonous bites to subdue or kill prey.&lt;/p&gt;&lt;p&gt;Monstrous spiders come in two general types: hunters and web-spinners. Hunters rove about, while web-spinners usually attempt to trap prey. Hunting spiders can spin webs to use as lairs, but cannot use their webs as weapons the way web-spinners can. A hunting spider has a base land speed 10 feet faster than the figures given in the statistics blocks.&lt;/p&gt;&lt;div topic=&quot;Poison&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Poison (Ex):&lt;/b&gt; A monstrous spider has a poisonous bite. The details vary by the spider''s size, as shown on the table below. The save DCs are Constitution-based. The indicated damage is initial and secondary damage.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Damage&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Damage&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Tiny&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d2 Str&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d8 Str&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d3 Str&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Gargantuan&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6 Str&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Medium&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d4 Str&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Colossal&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8 Str&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6 Str&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td/&gt;
&lt;td/&gt;

&lt;/tr&gt;
&lt;/table&gt;
&lt;/div&gt;&lt;div topic=&quot;Web&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Web (Ex):&lt;/b&gt; Both types of monstrous spiders often wait in their webs or in trees, then lower themselves silently on silk strands and leap onto prey passing beneath. A single strand is strong enough to support the spider and one creature of the same size. Web-spinners can throw a web eight times per day. This is similar to an attack with a net but has a maximum range of 50 feet, with a range increment of 10 feet, and is effective against targets up to one size category larger than the spider. An entangled creature can escape with a successful Escape Artist check or burst it with a Strength check. Both are standard actions whose DCs are given in the table below. The check DCs are Constitution-based, and the Strength check DC includes a +4 racial bonus.&lt;/p&gt;&lt;p&gt;Web-spinners often create sheets of sticky webbing from 5 to 60 feet square, depending on the size of the spider. They usually position these sheets to snare flying creatures but can also try to trap prey on the ground. Approaching creatures must succeed on a DC 20 Spot check to notice a web; otherwise they stumble into it and become trapped as though by a successful web attack. Attempts to escape or burst the webbing gain a +5 bonus if the trapped creature has something to walk on or grab while pulling free. Each 5-foot section has the hit points given on the table, and sheet webs have damage reduction 5/-.&lt;/p&gt;&lt;p&gt;A monstrous spider can move across its own web at its climb speed and can pinpoint the location of any creature touching its web.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Escape Artist DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Break DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Points&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Tiny&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Medium&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Gargantuan&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Colossal&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
&lt;/div&gt;&lt;div topic=&quot;Tremorsense&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Tremorsense (Ex):&lt;/b&gt; A monstrous spider can detect and pinpoint any creature or object within 60 feet in contact with the ground, or within any range in contact with the spider''s webs.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Monstrous spiders have a +4 racial bonus on Hide and Spot checks and a +8 racial bonus on Climb checks. A monstrous spider can always choose to take 10 on Climb checks, even if rushed or threatened. Monstrous spiders use either their Strength or Dexterity modifier for Climb checks, whichever is higher. *Hunting spiders have a +10 racial bonus on Jump checks and a +8 racial bonus on Spot checks. Web-spinning spiders have a +8 racial bonus on Hide and Move Silently checks when using their webs.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersVermin')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (642, 'Monstrous Spider', 'Monstrous Spider, Medium', 'Null', 'Medium', 'Vermin', 'Null', '2d8+2 (11 hp)', '+3', '30 ft. (6 squares), climb 20 ft.', '14 (+3 Dex, +1 natural), touch 13, flat-footed 11', '+1', '+1', 'Bite +4 melee (1d6 plus poison)', 'Bite +4 melee (1d6 plus poison)', '5 ft.', '5 ft.', 'Poison, web', 'Darkvision 60 ft., tremorsense 60 ft., vermin traits', 'Fort +4, Ref +3, Will +0', 'Str 11, Dex 17, Con 12, Int -, Wis 10, Cha 2', 'Climb +11, Hide +7*, Jump +0*, Spot +4*', 'Weapon Finesse', 'Null', 'Null', 'Temperate forests', 'Solitary or colony (2-5)', '1', '1/10 coins; 50% goods; 50% items', 'Null', '3 HD (Medium)', '-', 'Poison (Ex), Tremorsense (Ex), Web (Ex)', 'Medium monstrous spider; CR 1; Medium vermin; HD 2d8+2; hp 11; Init +3; Spd 30 ft. (6 squares), climb 20 ft.; AC 14 (+3 dex, +1 natural), touch 13, flat-footed 11; Base Atk +1; Grp +1; Atk +4 melee (1d6 plus poison, bite); Full Atk +4 melee (1d6 plus poison, bite); Space/Reach 5 ft./5 ft.; SA Poison, web; SQ Darkvision 60 ft., tremorsense 60 ft., vermin traits; AL N; SV Fort +4, Ref +3, Will +0; Str 11, Dex 17, Con 12, Int -, Wis 10, Cha 2

Skills and Feats: Climb +11, Hide +7*, Jump +0*, Spot +4*; Weapon Finesse', '&lt;div topic=&quot;Monstrous Spider&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Monstrous Spider&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;


&lt;td&gt;&lt;b&gt;Monstrous Spider, Medium&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;


&lt;td&gt;Medium Vermin&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;2d8+2 (11 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;30 ft. (6 squares), climb 20 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;14 (+3 Dex, +1 natural), touch 13, flat-footed 11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;+1/+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Bite +4 melee (1d6 plus poison)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Bite +4 melee (1d6 plus poison)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Poison, web&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Darkvision 60 ft., tremorsense 60 ft., vermin traits&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Fort +4, Ref +3, Will +0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Str 11, Dex 17, Con 12, Int -, Wis 10, Cha 2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Climb +11, Hide +7*, Jump +0*, Spot +4*&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Weapon Finesse &lt;sup&gt;B&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Temperate forests&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;Solitary or colony (2-5)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;1/10 coins; 50% goods; 50% items&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;3 HD (Medium)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;p&gt;All monstrous spiders are aggressive predators that use their poisonous bites to subdue or kill prey.&lt;/p&gt;&lt;p&gt;Monstrous spiders come in two general types: hunters and web-spinners. Hunters rove about, while web-spinners usually attempt to trap prey. Hunting spiders can spin webs to use as lairs, but cannot use their webs as weapons the way web-spinners can. A hunting spider has a base land speed 10 feet faster than the figures given in the statistics blocks.&lt;/p&gt;&lt;div topic=&quot;Poison&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Poison (Ex):&lt;/b&gt; A monstrous spider has a poisonous bite. The details vary by the spider''s size, as shown on the table below. The save DCs are Constitution-based. The indicated damage is initial and secondary damage.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Damage&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Damage&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Tiny&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d2 Str&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d8 Str&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d3 Str&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Gargantuan&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6 Str&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Medium&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d4 Str&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Colossal&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8 Str&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6 Str&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td/&gt;
&lt;td/&gt;

&lt;/tr&gt;
&lt;/table&gt;
&lt;/div&gt;&lt;div topic=&quot;Web&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Web (Ex):&lt;/b&gt; Both types of monstrous spiders often wait in their webs or in trees, then lower themselves silently on silk strands and leap onto prey passing beneath. A single strand is strong enough to support the spider and one creature of the same size. Web-spinners can throw a web eight times per day. This is similar to an attack with a net but has a maximum range of 50 feet, with a range increment of 10 feet, and is effective against targets up to one size category larger than the spider. An entangled creature can escape with a successful Escape Artist check or burst it with a Strength check. Both are standard actions whose DCs are given in the table below. The check DCs are Constitution-based, and the Strength check DC includes a +4 racial bonus.&lt;/p&gt;&lt;p&gt;Web-spinners often create sheets of sticky webbing from 5 to 60 feet square, depending on the size of the spider. They usually position these sheets to snare flying creatures but can also try to trap prey on the ground. Approaching creatures must succeed on a DC 20 Spot check to notice a web; otherwise they stumble into it and become trapped as though by a successful web attack. Attempts to escape or burst the webbing gain a +5 bonus if the trapped creature has something to walk on or grab while pulling free. Each 5-foot section has the hit points given on the table, and sheet webs have damage reduction 5/-.&lt;/p&gt;&lt;p&gt;A monstrous spider can move across its own web at its climb speed and can pinpoint the location of any creature touching its web.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Escape Artist DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Break DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Points&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Tiny&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Medium&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Gargantuan&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Colossal&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
&lt;/div&gt;&lt;div topic=&quot;Tremorsense&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Tremorsense (Ex):&lt;/b&gt; A monstrous spider can detect and pinpoint any creature or object within 60 feet in contact with the ground, or within any range in contact with the spider''s webs.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Monstrous spiders have a +4 racial bonus on Hide and Spot checks and a +8 racial bonus on Climb checks. A monstrous spider can always choose to take 10 on Climb checks, even if rushed or threatened. Monstrous spiders use either their Strength or Dexterity modifier for Climb checks, whichever is higher. *Hunting spiders have a +10 racial bonus on Jump checks and a +8 racial bonus on Spot checks. Web-spinning spiders have a +8 racial bonus on Hide and Move Silently checks when using their webs.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersVermin')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (643, 'Monstrous Spider', 'Monstrous Spider, Large', 'Null', 'Large', 'Vermin', 'Null', '4d8+4 (22 hp)', '+3', '30 ft. (6 squares), climb 20 ft.', '14 (-1 size, +3 Dex, +2 natural), touch 12, flat-footed 11', '+3', '+9', 'Bite +4 melee (1d8+3 plus poison)', 'Bite +4 melee (1d8+3 plus poison)', '10 ft.', '5 ft.', 'Poison, web', 'Darkvision 60 ft., tremorsense 60 ft., vermin traits', 'Fort +5, Ref +4, Will +1', 'Str 15, Dex 17, Con 12, Int -, Wis 10, Cha 2', 'Climb +11, Hide +3*, Jump +2*, Spot +4*', 'Null', '-', 'Null', 'Temperate forests', 'Solitary or colony (2-5)', '2', '1/10 coins; 50% goods; 50% items', 'Null', '5-7 HD (Large)', '-', 'Poison (Ex), Tremorsense (Ex), Web (Ex)', 'Large monstrous spider; CR 2; Large vermin; HD 4d8+4; hp 22; Init +3; Spd 30 ft. (6 squares), climb 20 ft.; AC 14 (-1 size, +3 dex, +2 natural), touch 12, flat-footed 11; Base Atk +3; Grp +9; Atk +4 melee (1d8+3 plus poison, bite); Full Atk +4 melee (1d8+3 plus poison, bite); Space/Reach 10 ft./5 ft.; SA Poison, web; SQ Darkvision 60 ft., tremorsense 60 ft., vermin traits; AL N; SV Fort +5, Ref +4, Will +1; Str 15, Dex 17, Con 12, Int -, Wis 10, Cha 2

Skills and Feats: Climb +11, Hide +3*, Jump +2*, Spot +4*; -', '&lt;div topic=&quot;Monstrous Spider&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Monstrous Spider&lt;/h2&gt;&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Monstrous Spider, Large&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Vermin&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d8+4 (22 hp)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares), climb 20 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14 (-1 size, +3 Dex, +2 natural), touch 12, flat-footed 11&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3/+9&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +4 melee (1d8+3 plus poison)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +4 melee (1d8+3 plus poison)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./5 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Poison, web&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., tremorsense 60 ft., vermin traits&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +5, Ref +4, Will +1&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 15, Dex 17, Con 12, Int -, Wis 10, Cha 2&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Climb +11, Hide +3*, Jump +2*, Spot +4*&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate forests&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or colony (2-5)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/10 coins; 50% goods; 50% items&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5-7 HD (Large)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p&gt;All monstrous spiders are aggressive predators that use their poisonous bites to subdue or kill prey.&lt;/p&gt;&lt;p&gt;Monstrous spiders come in two general types: hunters and web-spinners. Hunters rove about, while web-spinners usually attempt to trap prey. Hunting spiders can spin webs to use as lairs, but cannot use their webs as weapons the way web-spinners can. A hunting spider has a base land speed 10 feet faster than the figures given in the statistics blocks.&lt;/p&gt;&lt;div topic=&quot;Poison&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Poison (Ex):&lt;/b&gt; A monstrous spider has a poisonous bite. The details vary by the spider''s size, as shown on the table below. The save DCs are Constitution-based. The indicated damage is initial and secondary damage.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Damage&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Damage&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Tiny&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d2 Str&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d8 Str&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d3 Str&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Gargantuan&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6 Str&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Medium&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d4 Str&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Colossal&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8 Str&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6 Str&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td/&gt;
&lt;td/&gt;

&lt;/tr&gt;
&lt;/table&gt;
&lt;/div&gt;&lt;div topic=&quot;Web&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Web (Ex):&lt;/b&gt; Both types of monstrous spiders often wait in their webs or in trees, then lower themselves silently on silk strands and leap onto prey passing beneath. A single strand is strong enough to support the spider and one creature of the same size. Web-spinners can throw a web eight times per day. This is similar to an attack with a net but has a maximum range of 50 feet, with a range increment of 10 feet, and is effective against targets up to one size category larger than the spider. An entangled creature can escape with a successful Escape Artist check or burst it with a Strength check. Both are standard actions whose DCs are given in the table below. The check DCs are Constitution-based, and the Strength check DC includes a +4 racial bonus.&lt;/p&gt;&lt;p&gt;Web-spinners often create sheets of sticky webbing from 5 to 60 feet square, depending on the size of the spider. They usually position these sheets to snare flying creatures but can also try to trap prey on the ground. Approaching creatures must succeed on a DC 20 Spot check to notice a web; otherwise they stumble into it and become trapped as though by a successful web attack. Attempts to escape or burst the webbing gain a +5 bonus if the trapped creature has something to walk on or grab while pulling free. Each 5-foot section has the hit points given on the table, and sheet webs have damage reduction 5/-.&lt;/p&gt;&lt;p&gt;A monstrous spider can move across its own web at its climb speed and can pinpoint the location of any creature touching its web.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Escape Artist DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Break DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Points&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Tiny&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Medium&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Gargantuan&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Colossal&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
&lt;/div&gt;&lt;div topic=&quot;Tremorsense&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Tremorsense (Ex):&lt;/b&gt; A monstrous spider can detect and pinpoint any creature or object within 60 feet in contact with the ground, or within any range in contact with the spider''s webs.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Monstrous spiders have a +4 racial bonus on Hide and Spot checks and a +8 racial bonus on Climb checks. A monstrous spider can always choose to take 10 on Climb checks, even if rushed or threatened. Monstrous spiders use either their Strength or Dexterity modifier for Climb checks, whichever is higher. *Hunting spiders have a +10 racial bonus on Jump checks and a +8 racial bonus on Spot checks. Web-spinning spiders have a +8 racial bonus on Hide and Move Silently checks when using their webs.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersVermin')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (644, 'Monstrous Spider', 'Monstrous Spider, Huge', 'Null', 'Huge', 'Vermin', 'Null', '8d8+16 (52 hp)', '+3', '30 ft. (6 squares), climb 20 ft.', '16 (-2 size, +3 Dex, +5 natural), touch 11, flat-footed 13', '+6', '+18', 'Bite +9 melee (2d6+6 plus poison)', 'Bite +9 melee (2d6+6 plus poison)', '15 ft.', '10 ft.', 'Poison, web', 'Darkvision 60 ft., tremorsense 60 ft., vermin traits', 'Fort +8, Ref +5, Will +2', 'Str 19, Dex 17, Con 14, Int -, Wis 10, Cha 2', 'Climb +12, Hide -1*, Jump +4*, Spot +4*', 'Null', '-', 'Null', 'Temperate forests', 'Solitary or colony (2-5)', '5', '1/10 coins; 50% goods; 50% items', 'Null', '9-15 HD (Huge)', '-', 'Poison (Ex), Tremorsense (Ex), Web (Ex)', 'Huge monstrous spider; CR 5; Huge vermin; HD 8d8+16; hp 52; Init +3; Spd 30 ft. (6 squares), climb 20 ft.; AC 16 (-2 size, +3 dex, +5 natural), touch 11, flat-footed 13; Base Atk +6; Grp +18; Atk +9 melee (2d6+6 plus poison, bite); Full Atk +9 melee (2d6+6 plus poison, bite); Space/Reach 15 ft./10 ft.; SA Poison, web; SQ Darkvision 60 ft., tremorsense 60 ft., vermin traits; AL N; SV Fort +8, Ref +5, Will +2; Str 19, Dex 17, Con 14, Int -, Wis 10, Cha 2

Skills and Feats: Climb +12, Hide -1*, Jump +4*, Spot +4*; -', '&lt;div topic=&quot;Monstrous Spider&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Monstrous Spider&lt;/h2&gt;&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;&lt;b&gt;Monstrous Spider, Huge&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;Huge Vermin&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;8d8+16 (52 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;30 ft. (6 squares), climb 20 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;16 (-2 size, +3 Dex, +5 natural), touch 11, flat-footed 13&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+6/+18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Bite +9 melee (2d6+6 plus poison)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Bite +9 melee (2d6+6 plus poison)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;15 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Poison, web&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Darkvision 60 ft., tremorsense 60 ft., vermin traits&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Fort +8, Ref +5, Will +2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Str 19, Dex 17, Con 14, Int -, Wis 10, Cha 2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Climb +12, Hide -1*, Jump +4*, Spot +4*&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Temperate forests&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Solitary or colony (2-5)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;1/10 coins; 50% goods; 50% items&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;9-15 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p/&gt;&lt;p&gt;All monstrous spiders are aggressive predators that use their poisonous bites to subdue or kill prey.&lt;/p&gt;&lt;p&gt;Monstrous spiders come in two general types: hunters and web-spinners. Hunters rove about, while web-spinners usually attempt to trap prey. Hunting spiders can spin webs to use as lairs, but cannot use their webs as weapons the way web-spinners can. A hunting spider has a base land speed 10 feet faster than the figures given in the statistics blocks.&lt;/p&gt;&lt;div topic=&quot;Poison&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Poison (Ex):&lt;/b&gt; A monstrous spider has a poisonous bite. The details vary by the spider''s size, as shown on the table below. The save DCs are Constitution-based. The indicated damage is initial and secondary damage.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Damage&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Damage&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Tiny&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d2 Str&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d8 Str&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d3 Str&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Gargantuan&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6 Str&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Medium&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d4 Str&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Colossal&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8 Str&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6 Str&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td/&gt;
&lt;td/&gt;

&lt;/tr&gt;
&lt;/table&gt;
&lt;/div&gt;&lt;div topic=&quot;Web&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Web (Ex):&lt;/b&gt; Both types of monstrous spiders often wait in their webs or in trees, then lower themselves silently on silk strands and leap onto prey passing beneath. A single strand is strong enough to support the spider and one creature of the same size. Web-spinners can throw a web eight times per day. This is similar to an attack with a net but has a maximum range of 50 feet, with a range increment of 10 feet, and is effective against targets up to one size category larger than the spider. An entangled creature can escape with a successful Escape Artist check or burst it with a Strength check. Both are standard actions whose DCs are given in the table below. The check DCs are Constitution-based, and the Strength check DC includes a +4 racial bonus.&lt;/p&gt;&lt;p&gt;Web-spinners often create sheets of sticky webbing from 5 to 60 feet square, depending on the size of the spider. They usually position these sheets to snare flying creatures but can also try to trap prey on the ground. Approaching creatures must succeed on a DC 20 Spot check to notice a web; otherwise they stumble into it and become trapped as though by a successful web attack. Attempts to escape or burst the webbing gain a +5 bonus if the trapped creature has something to walk on or grab while pulling free. Each 5-foot section has the hit points given on the table, and sheet webs have damage reduction 5/-.&lt;/p&gt;&lt;p&gt;A monstrous spider can move across its own web at its climb speed and can pinpoint the location of any creature touching its web.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Escape Artist DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Break DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Points&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Tiny&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Medium&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Gargantuan&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Colossal&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
&lt;/div&gt;&lt;div topic=&quot;Tremorsense&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Tremorsense (Ex):&lt;/b&gt; A monstrous spider can detect and pinpoint any creature or object within 60 feet in contact with the ground, or within any range in contact with the spider''s webs.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Monstrous spiders have a +4 racial bonus on Hide and Spot checks and a +8 racial bonus on Climb checks. A monstrous spider can always choose to take 10 on Climb checks, even if rushed or threatened. Monstrous spiders use either their Strength or Dexterity modifier for Climb checks, whichever is higher. *Hunting spiders have a +10 racial bonus on Jump checks and a +8 racial bonus on Spot checks. Web-spinning spiders have a +8 racial bonus on Hide and Move Silently checks when using their webs.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersVermin')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (645, 'Monstrous Spider', 'Monstrous Spider, Gargantuan', 'Null', 'Gargantuan', 'Vermin', 'Null', '16d8+32 (104 hp)', '+3', '30 ft. (6 squares), climb 20 ft.', '19 (-4 size, +3 Dex, +10 natural), touch 9, flat-footed 16', '+12', '+31', 'Bite +15 melee (2d8+10 plus poison)', 'Bite +15 melee (2d8+10 plus poison)', '20 ft.', '15 ft.', 'Poison, web', 'Darkvision 60 ft., tremorsense 60 ft., vermin traits', 'Fort +12, Ref +8, Will +5', 'Str 25, Dex 17, Con 14, Int -, Wis 10, Cha 2', 'Climb +14, Hide -5*, Jump +7*, Spot +4*', 'Null', '-', 'Null', 'Temperate forests', 'Solitary', '8', '1/10 coins; 50% goods; 50% items', 'Null', '17-31 HD (Gargantuan)', '-', 'Poison (Ex), Tremorsense (Ex), Web (Ex)', 'Gargantuan monstrous spider; CR 8; Gargantuan vermin; HD 16d8+32; hp 104; Init +3; Spd 30 ft. (6 squares), climb 20 ft.; AC 19 (-4 size, +3 dex, +10 natural), touch 9, flat-footed 16; Base Atk +12; Grp +31; Atk +15 melee (2d8+10 plus poison, bite); Full Atk +15 melee (2d8+10 plus poison, bite); Space/Reach 20 ft./15 ft.; SA Poison, web; SQ Darkvision 60 ft., tremorsense 60 ft., vermin traits; AL N; SV Fort +12, Ref +8, Will +5; Str 25, Dex 17, Con 14, Int -, Wis 10, Cha 2

Skills and Feats: Climb +14, Hide -5*, Jump +7*, Spot +4*; -', '&lt;div topic=&quot;Monstrous Spider&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Monstrous Spider&lt;/h2&gt;&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Monstrous Spider, Gargantuan&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Gargantuan Vermin&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d8+32 (104 hp)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares), climb 20 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19 (-4 size, +3 Dex, +10 natural), touch 9, flat-footed 16&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12/+31&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +15 melee (2d8+10 plus poison)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +15 melee (2d8+10 plus poison)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft./15 ft.&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Poison, web&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., tremorsense 60 ft., vermin traits&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +12, Ref +8, Will +5&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 25, Dex 17, Con 14, Int -, Wis 10, Cha 2&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Climb +14, Hide -5*, Jump +7*, Spot +4*&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate forests&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/10 coins; 50% goods; 50% items&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17-31 HD (Gargantuan)&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;


&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;All monstrous spiders are aggressive predators that use their poisonous bites to subdue or kill prey.&lt;/p&gt;&lt;p&gt;Monstrous spiders come in two general types: hunters and web-spinners. Hunters rove about, while web-spinners usually attempt to trap prey. Hunting spiders can spin webs to use as lairs, but cannot use their webs as weapons the way web-spinners can. A hunting spider has a base land speed 10 feet faster than the figures given in the statistics blocks.&lt;/p&gt;&lt;div topic=&quot;Poison&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Poison (Ex):&lt;/b&gt; A monstrous spider has a poisonous bite. The details vary by the spider''s size, as shown on the table below. The save DCs are Constitution-based. The indicated damage is initial and secondary damage.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Damage&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Damage&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Tiny&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d2 Str&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d8 Str&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d3 Str&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Gargantuan&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6 Str&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Medium&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d4 Str&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Colossal&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8 Str&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6 Str&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td/&gt;
&lt;td/&gt;

&lt;/tr&gt;
&lt;/table&gt;
&lt;/div&gt;&lt;div topic=&quot;Web&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Web (Ex):&lt;/b&gt; Both types of monstrous spiders often wait in their webs or in trees, then lower themselves silently on silk strands and leap onto prey passing beneath. A single strand is strong enough to support the spider and one creature of the same size. Web-spinners can throw a web eight times per day. This is similar to an attack with a net but has a maximum range of 50 feet, with a range increment of 10 feet, and is effective against targets up to one size category larger than the spider. An entangled creature can escape with a successful Escape Artist check or burst it with a Strength check. Both are standard actions whose DCs are given in the table below. The check DCs are Constitution-based, and the Strength check DC includes a +4 racial bonus.&lt;/p&gt;&lt;p&gt;Web-spinners often create sheets of sticky webbing from 5 to 60 feet square, depending on the size of the spider. They usually position these sheets to snare flying creatures but can also try to trap prey on the ground. Approaching creatures must succeed on a DC 20 Spot check to notice a web; otherwise they stumble into it and become trapped as though by a successful web attack. Attempts to escape or burst the webbing gain a +5 bonus if the trapped creature has something to walk on or grab while pulling free. Each 5-foot section has the hit points given on the table, and sheet webs have damage reduction 5/-.&lt;/p&gt;&lt;p&gt;A monstrous spider can move across its own web at its climb speed and can pinpoint the location of any creature touching its web.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Escape Artist DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Break DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Points&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Tiny&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Medium&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Gargantuan&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Colossal&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
&lt;/div&gt;&lt;div topic=&quot;Tremorsense&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Tremorsense (Ex):&lt;/b&gt; A monstrous spider can detect and pinpoint any creature or object within 60 feet in contact with the ground, or within any range in contact with the spider''s webs.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Monstrous spiders have a +4 racial bonus on Hide and Spot checks and a +8 racial bonus on Climb checks. A monstrous spider can always choose to take 10 on Climb checks, even if rushed or threatened. Monstrous spiders use either their Strength or Dexterity modifier for Climb checks, whichever is higher. *Hunting spiders have a +10 racial bonus on Jump checks and a +8 racial bonus on Spot checks. Web-spinning spiders have a +8 racial bonus on Hide and Move Silently checks when using their webs.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersVermin')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (646, 'Monstrous Spider', 'Monstrous Spider, Colossal', 'Null', 'Colossal', 'Vermin', 'Null', '32d8+64 (208 hp)', '+2', '30 ft. (6 squares), climb 20 ft.', '22 (-8 size, +2 Dex, +18 natural), touch 4, flat-footed 20', '+24', '+50', 'Bite +26 melee (4d6+15 plus poison)', 'Bite +26 melee (4d6+15 plus poison)', '40 ft.', '30 ft.', 'Poison, web', 'Darkvision 60 ft., tremorsense 60 ft., vermin traits', 'Fort +20, Ref +12, Will +10', 'Str 31, Dex 15, Con 14, Int -, Wis 10, Cha 2', 'Climb +16, Hide -10*, Jump +10*, Spot +7*', 'Null', '-', 'Null', 'Temperate forests', 'Solitary', '11', '1/10 coins; 50% goods; 50% items', 'Null', '33-60 HD (Colossal)', '-', 'Poison (Ex), Tremorsense (Ex), Web (Ex)', 'Colossal monstrous spider; CR 11; Colossal vermin; HD 32d8+64; hp 208; Init +2; Spd 30 ft. (6 squares), climb 20 ft.; AC 22 (-8 size, +2 dex, +18 natural), touch 4, flat-footed 20; Base Atk +24; Grp +50; Atk +26 melee (4d6+15 plus poison, bite); Full Atk +26 melee (4d6+15 plus poison, bite); Space/Reach 40 ft./30 ft.; SA Poison, web; SQ Darkvision 60 ft., tremorsense 60 ft., vermin traits; AL N; SV Fort +20, Ref +12, Will +10; Str 31, Dex 15, Con 14, Int -, Wis 10, Cha 2

Skills and Feats: Climb +16, Hide -10*, Jump +10*, Spot +7*; -', '&lt;div topic=&quot;Monstrous Spider&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Monstrous Spider&lt;/h2&gt;&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;&lt;b&gt;Monstrous Spider, Colossal&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;

&lt;td&gt;Colossal Vermin&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;32d8+64 (208 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;30 ft. (6 squares), climb 20 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;22 (-8 size, +2 Dex, +18 natural), touch 4, flat-footed 20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;+24/+50&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Bite +26 melee (4d6+15 plus poison)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Bite +26 melee (4d6+15 plus poison)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;40 ft./30 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Poison, web&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Darkvision 60 ft., tremorsense 60 ft., vermin traits&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Fort +20, Ref +12, Will +10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Str 31, Dex 15, Con 14, Int -, Wis 10, Cha 2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Climb +16, Hide -10*, Jump +10*, Spot +7*&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Temperate forests&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;1/10 coins; 50% goods; 50% items&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;33-60 HD (Colossal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;All monstrous spiders are aggressive predators that use their poisonous bites to subdue or kill prey.&lt;/p&gt;&lt;p&gt;Monstrous spiders come in two general types: hunters and web-spinners. Hunters rove about, while web-spinners usually attempt to trap prey. Hunting spiders can spin webs to use as lairs, but cannot use their webs as weapons the way web-spinners can. A hunting spider has a base land speed 10 feet faster than the figures given in the statistics blocks.&lt;/p&gt;&lt;div topic=&quot;Poison&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Poison (Ex):&lt;/b&gt; A monstrous spider has a poisonous bite. The details vary by the spider''s size, as shown on the table below. The save DCs are Constitution-based. The indicated damage is initial and secondary damage.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Damage&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Fort DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Damage&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Tiny&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d2 Str&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d8 Str&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d3 Str&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Gargantuan&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d6 Str&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Medium&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d4 Str&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Colossal&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d8 Str&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;7&quot; curcol=&quot;7&quot;&gt;
&lt;td&gt;Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d6 Str&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td/&gt;
&lt;td/&gt;

&lt;/tr&gt;
&lt;/table&gt;
&lt;/div&gt;&lt;div topic=&quot;Web&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Web (Ex):&lt;/b&gt; Both types of monstrous spiders often wait in their webs or in trees, then lower themselves silently on silk strands and leap onto prey passing beneath. A single strand is strong enough to support the spider and one creature of the same size. Web-spinners can throw a web eight times per day. This is similar to an attack with a net but has a maximum range of 50 feet, with a range increment of 10 feet, and is effective against targets up to one size category larger than the spider. An entangled creature can escape with a successful Escape Artist check or burst it with a Strength check. Both are standard actions whose DCs are given in the table below. The check DCs are Constitution-based, and the Strength check DC includes a +4 racial bonus.&lt;/p&gt;&lt;p&gt;Web-spinners often create sheets of sticky webbing from 5 to 60 feet square, depending on the size of the spider. They usually position these sheets to snare flying creatures but can also try to trap prey on the ground. Approaching creatures must succeed on a DC 20 Spot check to notice a web; otherwise they stumble into it and become trapped as though by a successful web attack. Attempts to escape or burst the webbing gain a +5 bonus if the trapped creature has something to walk on or grab while pulling free. Each 5-foot section has the hit points given on the table, and sheet webs have damage reduction 5/-.&lt;/p&gt;&lt;p&gt;A monstrous spider can move across its own web at its climb speed and can pinpoint the location of any creature touching its web.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;&lt;b&gt;Size&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Escape Artist DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Break DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Hit Points&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Tiny&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Medium&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Gargantuan&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Colossal&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;
&lt;/div&gt;&lt;div topic=&quot;Tremorsense&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Tremorsense (Ex):&lt;/b&gt; A monstrous spider can detect and pinpoint any creature or object within 60 feet in contact with the ground, or within any range in contact with the spider''s webs.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Monstrous spiders have a +4 racial bonus on Hide and Spot checks and a +8 racial bonus on Climb checks. A monstrous spider can always choose to take 10 on Climb checks, even if rushed or threatened. Monstrous spiders use either their Strength or Dexterity modifier for Climb checks, whichever is higher. *Hunting spiders have a +10 racial bonus on Jump checks and a +8 racial bonus on Spot checks. Web-spinning spiders have a +8 racial bonus on Hide and Move Silently checks when using their webs.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonstersVermin')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (647, 'Aboleth, Psionic', 'Aboleth, Psionic', 'Null', 'Huge', 'Aberration', 'Aquatic, Psionic', '8d8+40 (76 hp)', '+1', '10 ft. (2 squares), swim 60 ft.', '16 (-2 size, +1 Dex, +7 natural), touch 9, flat-footed 15', '+6', '+22', 'Tentacle +12 melee (1d6+8 plus slime)', '4 tentacles +12 melee (1d6+8 plus slime)', '15 ft.', '10 ft.', 'Psi-like abilities, slime', 'Aquatic subtype, darkvision 60 ft., mucus cloud', 'Fort +7, Ref +3, Will +11', 'Str 26, Dex 12, Con 20, Int 15, Wis 17, Cha 17', 'Concentration +16, Knowledge (any one) +13, Listen +16, Spot +16, Swim +8', 'Null', 'Alertness, Combat Manifestation, Iron Will', 'Null', 'Underground', 'Solitary, brood (2-4),or slaver brood (1d3+1 plus 7-12 skum)', '7', 'Double standard', 'Usually lawful evil', '9-16 HD (Huge); 17-24 HD (Gargantuan)', '-', 'Mucus Cloud (Ex), Slime (Ex)', 'Psionic aboleth; CR 7; Huge aberration (aquatic, psionic); HD 8d8+40; hp 76; Init +1; Spd 10 ft. (2 squares), swim 60 ft.; AC 16 (-2 size, +1 dex, +7 natural), touch 9, flat-footed 15; Base Atk +6; Grp +22; Atk +12 melee (1d6+8 plus slime, tentacle); Full Atk +12 melee (1d6+8 plus slime, 4 tentacles); Space/Reach 15 ft./10 ft.; SA Psi-like abilities, slime; SQ Aquatic subtype, darkvision 60 ft., mucus cloud; AL LE; SV Fort +7, Ref +3, Will +11; Str 26, Dex 12, Con 20, Int 15, Wis 17, Cha 17

Skills and Feats: Concentration +16, Knowledge (any one) +13, Listen +16, Spot +16, Swim +8; Alertness, Combat Manifestation, Iron Will', '&lt;div topic=&quot;Aboleth, Psionic&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Aboleth, Psionic&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Aboleth, Psionic&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Huge Aberration (Aquatic, Psionic)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d8+40 (76 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft. (2 squares), swim 60 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (-2 size, +1 Dex, +7 natural), touch 9, flat-footed 15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6/+22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Tentacle +12 melee (1d6+8 plus slime)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4 tentacles +12 melee (1d6+8 plus slime)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Psi-like abilities, slime&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Aquatic subtype, darkvision 60 ft., mucus cloud&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +7, Ref +3, Will +11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 26, Dex 12, Con 20, Int 15, Wis 17, Cha 17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Concentration +16, Knowledge (any one) +13, Listen +16, Spot +16, Swim +8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Combat Manifestation, Iron Will&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Underground&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, brood (2-4),or slaver brood (1d3+1 plus 7-12 skum)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Double standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually lawful evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9-16 HD (Huge); 17-24 HD (Gargantuan)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;The aboleth is a revolting fishlike amphibian found primarily in subterranean lakes and rivers. An aboleth has a pink belly. Four pulsating blueblack orifices line the bottom of its body and secrete gray slime that smells like rancid grease. It uses its tail for propulsion in the water and drags itself along with its tentacles on land. An aboleth weighs about 6,500 pounds.&lt;/p&gt;&lt;p&gt;Aboleths speak their own language, as well as Undercommon and Aquan.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;An aboleth attacks by flailing with its long, slimy tentacles, though it prefers to fight from a distance using its illusion powers.&lt;/p&gt;&lt;p&gt;A psionic aboleth does not possess spell-like abilities or the enslave ability of the standard aboleth. Instead, it has psi-like abilities, including &lt;i&gt;psionic dominate&lt;/i&gt;.&lt;/p&gt;&lt;div topic=&quot;Psi-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Psi-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;disable&lt;/i&gt; (30-ft. cone, 12 HD, DC 20*), &lt;i&gt;false sensory input&lt;/i&gt; (five targets, DC 16*), &lt;i&gt;mental disruption&lt;/i&gt; (20-ft. radius, DC 18*), &lt;i&gt;mindlink&lt;/i&gt; (unwilling, nine targets, DC 14*); 3/day-&lt;i&gt;ego whip&lt;/i&gt; (ML 7th, 2d4, DC 17*), &lt;i&gt;id insinuation&lt;/i&gt; (ML 7th, three targets, DC 17*), &lt;i&gt;psionic dominate&lt;/i&gt; (any target, 24 hours, DC 20*), &lt;i&gt;thought shield&lt;/i&gt; (power resistance 21, 3 rounds*); 1/day-&lt;i&gt;psionic modify memory&lt;/i&gt; (DC 17), &lt;i&gt;remote viewing&lt;/i&gt; (DC 17), &lt;i&gt;wall of ectoplasm&lt;/i&gt; (DC 17). Manifester level 13th. The save DCs are Charisma-based.&lt;/p&gt;&lt;p&gt;*Includes augmentation for the aboleth''s manifester level.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Slime&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Slime (Ex):&lt;/b&gt; A blow from an aboleth''s tentacle can cause a terrible affliction. A creature hit by a tentacle must succeed on a DC 19 Fortitude save or begin to transform over the next 1d4+1 minutes, the skin gradually becoming a clear, slimy membrane. An afflicted creature must remain moistened with cool, fresh water or take 1d12 points of damage every 10 minutes. The slime reduces the creature''s natural armor bonus by 1 (but never to less than 0). The save DC is Constitution-based.&lt;/p&gt;&lt;p&gt;A &lt;i&gt;remove disease&lt;/i&gt; spell cast before the transformation is complete will restore an afflicted creature to normal. Afterward, however, only a &lt;i&gt;heal&lt;/i&gt; or &lt;i&gt;mass heal&lt;/i&gt; spell can reverse the affliction.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Mucus Cloud&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Mucus Cloud (Ex):&lt;/b&gt; An aboleth underwater surrounds itself with a viscous cloud of mucus roughly 1 foot thick. Any creature coming into contact with and inhaling this substance must succeed on a DC 19 Fortitude save or lose the ability to breathe air for the next 3 hours. An affected creature suffocates in 2d6 minutes if removed from the water. Renewed contact with the mucus cloud and failing another Fortitude save continues the effect for another 3 hours. The save DC is Constitution-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; An aboleth has a +8 racial bonus on any Swim check to perform some special action or avoid a hazard. It can always choose to take 10 on a Swim check, even if distracted or endangered. It can use the run action while swimming, provided it swims in a straight line.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicMonsters')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (648, 'Astral Construct', '1st-Level Astral Construct', 'Null', 'Small', 'Construct', 'Null', '1d10+10 (15 hp)', '+2', '30 ft. (6 squares)', '18 (+2 Dex, +5 natural, +1 size), touch 13, flat-footed 16', '+2', '-1', 'Slam +3 melee (1d4+3)', 'Slam +3 melee (1d4+3)', '5 ft.', '5 ft.', '-', 'One ability from Menu A, construct traits, darkvision 60 ft., low-light vision', 'Fort +0, Ref +2, Will +0', 'Str 15, Dex 15, Con -, Int -, Wis 11, Cha 10', '-', 'Null', '-', 'Null', 'Any', 'Solitary', '1/2', 'None', 'Always neutral', '-', '-', NULL, '1st-level astral construct; CR 1/2; Small construct; HD 1d10+10; hp 15; Init +2; Spd 30 ft. (6 squares); AC 18 (+2 dex, +5 natural, +1 size), touch 13, flat-footed 16; Base Atk +2; Grp -1; Atk +3 melee (1d4+3, slam); Full Atk +3 melee (1d4+3, slam); Space/Reach 5 ft./5 ft.; SA -; SQ One ability from Menu A, construct traits, darkvision 60 ft., low-light vision; AL N; SV Fort +0, Ref +2, Will +0; Str 15, Dex 15, Con -, Int -, Wis 11, Cha 10

Skills and Feats: -; -', '&lt;div topic=&quot;1st-Level Astral Construct&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;1ST-LEVEL ASTRAL CONSTRUCT&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;1st-Level Astral Construct&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Small Construct&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d10+10 (15 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (+2 Dex, +5 natural, +1 size), touch 13, flat-footed 16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2/-1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Slam +3 melee (1d4+3)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Slam +3 melee (1d4+3)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;One ability from Menu A, construct traits, darkvision 60 ft., low-light vision&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +0, Ref +2, Will +0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 15, Dex 15, Con -, Int -, Wis 11, Cha 10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicMonsters')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (649, 'Astral Construct', '2nd-Level Astral Construct', 'Null', 'Medium', 'Construct', 'Null', '2d10+20 (31 hp)', '+2', '40 ft. (8 squares)', '18 (+2 Dex, +6 natural), touch 12, flat-footed 16', '+3', '+4', 'Slam +4 melee (1d6+4)', 'Slam +4 melee (1d6+4)', '5 ft.', '5 ft.', '-', 'traits, darkvision 60 ft., low-light vision', 'Fort +0, Ref +2, Will +0', 'Str 17, Dex 15, Con -, Int -, Wis 11, Cha 10', '-', 'Null', '-', 'Null', 'Any', 'Solitary', '1', 'None', 'Always neutral', '-', '-', NULL, '2nd-level astral construct; CR 1; Medium construct; HD 2d10+20; hp 31; Init +2; Spd 40 ft. (8 squares); AC 18 (+2 dex, +6 natural), touch 12, flat-footed 16; Base Atk +3; Grp +4; Atk +4 melee (1d6+4, slam); Full Atk +4 melee (1d6+4, slam); Space/Reach 5 ft./5 ft.; SA -; SQ traits, darkvision 60 ft., low-light vision; AL N; SV Fort +0, Ref +2, Will +0; Str 17, Dex 15, Con -, Int -, Wis 11, Cha 10

Skills and Feats: -; -', '&lt;div topic=&quot;2nd-Level Astral Construct&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;2ND-LEVEL ASTRAL CONSTRUCT&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;2nd-Level Astral Construct&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Construct&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2d10+20 (31 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft. (8 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (+2 Dex, +6 natural), touch 12, flat-footed 16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3/+4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Slam +4 melee (1d6+4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Slam +4 melee (1d6+4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;traits, darkvision 60 ft., low-light vision&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +0, Ref +2, Will +0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 17, Dex 15, Con -, Int -, Wis 11, Cha 10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicMonsters')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (650, 'Astral Construct', '3rd-Level Astral Construct', 'Null', 'Medium', 'Construct', 'Null', '3d10+20 (36 hp)', '+2', '40 ft. (8 squares)', '20 (+2 Dex, +8 natural), touch 12, flat-footed 18', '+4', '+7', 'Slam +7 melee (1d6+7)', 'Slam +7 melee (1d6+7)', '5 ft.', '5 ft.', '-', 'One ability from Menu A, construct traits, darkvision 60 ft., low-light vision', 'Fort +1, Ref +3, Will +1', 'Str 21, Dex 15, Con -, Int -, Wis 11, Cha 10', '-', 'Null', '-', 'Null', 'Any', 'Solitary', '2', 'None', 'Always neutral', '-', '-', NULL, '3rd-level astral construct; CR 2; Medium construct; HD 3d10+20; hp 36; Init +2; Spd 40 ft. (8 squares); AC 20 (+2 dex, +8 natural), touch 12, flat-footed 18; Base Atk +4; Grp +7; Atk +7 melee (1d6+7, slam); Full Atk +7 melee (1d6+7, slam); Space/Reach 5 ft./5 ft.; SA -; SQ One ability from Menu A, construct traits, darkvision 60 ft., low-light vision; AL N; SV Fort +1, Ref +3, Will +1; Str 21, Dex 15, Con -, Int -, Wis 11, Cha 10

Skills and Feats: -; -', '&lt;div topic=&quot;3rd-Level Astral Construct&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;3RD-LEVEL ASTRAL CONSTRUCT&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;3rd-Level Astral Construct&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Construct&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d10+20 (36 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft. (8 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 (+2 Dex, +8 natural), touch 12, flat-footed 18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4/+7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Slam +7 melee (1d6+7)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Slam +7 melee (1d6+7)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;One ability from Menu A, construct traits, darkvision 60 ft., low-light vision&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +1, Ref +3, Will +1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 21, Dex 15, Con -, Int -, Wis 11, Cha 10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicMonsters')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (651, 'Astral Construct', '4th-Level Astral Construct', 'Null', 'Medium', 'Construct', 'Null', '5d10+20 (47 hp)', '+2', '40 ft. (8 squares)', '22 (+2 Dex, +10 natural), touch 12, flat-footed 20', '+5', '+10', 'Slam +10 melee (1d6+10)', 'Slam +10 melee (1d6+10)', '5 ft.', '5 ft.', '-', 'One ability from Menu B, construct traits, darkvision 60 ft., low-light vision', 'Fort +1, Ref +3, Will +1', 'Str 25, Dex 15, Con -, Int -, Wis 11, Cha 10', '-', 'Null', '-', 'Null', 'Any', 'Solitary', '3', 'None', 'Always neutral', '-', '-', NULL, '4th-level astral construct; CR 3; Medium construct; HD 5d10+20; hp 47; Init +2; Spd 40 ft. (8 squares); AC 22 (+2 dex, +10 natural), touch 12, flat-footed 20; Base Atk +5; Grp +10; Atk +10 melee (1d6+10, slam); Full Atk +10 melee (1d6+10, slam); Space/Reach 5 ft./5 ft.; SA -; SQ One ability from Menu B, construct traits, darkvision 60 ft., low-light vision; AL N; SV Fort +1, Ref +3, Will +1; Str 25, Dex 15, Con -, Int -, Wis 11, Cha 10

Skills and Feats: -; -', '&lt;div topic=&quot;4th-Level Astral Construct&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;4TH-LEVEL ASTRAL CONSTRUCT&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;4th-Level Astral Construct&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Construct&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5d10+20 (47 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft. (8 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22 (+2 Dex, +10 natural), touch 12, flat-footed 20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5/+10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Slam +10 melee (1d6+10)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Slam +10 melee (1d6+10)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;One ability from Menu &lt;sup&gt;B&lt;/sup&gt;, construct traits, darkvision 60 ft., low-light vision&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +1, Ref +3, Will +1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 25, Dex 15, Con -, Int -, Wis 11, Cha 10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicMonsters')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (652, 'Astral Construct', '5th-Level Astral Construct', 'Null', 'Large', 'Construct', 'Null', '7d10+30 (68 hp)', '+1', '40 ft. (8 squares)', '23 (+1 Dex, +13 natural, -1 size), touch 10, flat-footed 22', '+7', '+18', 'Slam +13 melee (1d8+9)', '2 slams +13 melee (1d8+9)', '10 ft.', '10 ft.', '-', 'One ability from Menu B, construct traits, damage reduction 5/magic, darkvision 60 ft., low-light vision', 'Fort +2, Ref +3, Will +2', 'Str 29, Dex 13, Con -, Int -, Wis 11, Cha 10', '-', 'Null', '-', 'Null', 'Any', 'Solitary', '5', 'None', 'Always neutral', '-', '-', NULL, '5th-level astral construct; CR 5; Large construct; HD 7d10+30; hp 68; Init +1; Spd 40 ft. (8 squares); AC 23 (+1 dex, +13 natural, -1 size), touch 10, flat-footed 22; Base Atk +7; Grp +18; Atk +13 melee (1d8+9, slam); Full Atk +13 melee (1d8+9, 2 slams); Space/Reach 10 ft./10 ft.; SA -; SQ One ability from Menu B, construct traits, damage reduction 5/magic, darkvision 60 ft., low-light vision; AL N; SV Fort +2, Ref +3, Will +2; Str 29, Dex 13, Con -, Int -, Wis 11, Cha 10

Skills and Feats: -; -', '&lt;div topic=&quot;5th-Level Astral Construct&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;5TH-LEVEL ASTRAL CONSTRUCT&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;5th-Level Astral Construct&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Construct&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7d10+30 (68 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft. (8 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23 (+1 Dex, +13 natural, -1 size), touch 10, flat-footed 22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7/+18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Slam +13 melee (1d8+9)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 slams +13 melee (1d8+9)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;One ability from Menu &lt;sup&gt;B&lt;/sup&gt;, construct traits, damage reduction 5/magic, darkvision 60 ft., low-light vision&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +2, Ref +3, Will +2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 29, Dex 13, Con -, Int -, Wis 11, Cha 10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicMonsters')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (653, 'Astral Construct', '6th-Level Astral Construct', 'Null', 'Large', 'Construct', 'Null', '10d10+30 (85 hp)', '+1', '40 ft. (8 squares)', '25 (+1 Dex, +15 natural, -1 size), touch 10, flat-footed 24', '+9', '+22', 'Slam +17 melee (1d8+11)', '2 slams +17 melee (1d8+11)', '10 ft.', '10 ft.', '-', 'One ability from Menu B, construct traits, damage reduction 10/magic, darkvision 60 ft., low-light vision', 'Fort +3, Ref +4, Will +3', 'Str 33, Dex 13, Con -, Int -, Wis 11, Cha 10', '-', 'Null', '-', 'Null', 'Any', 'Solitary', '7', 'None', 'Always neutral', '-', '-', NULL, '6th-level astral construct; CR 7; Large construct; HD 10d10+30; hp 85; Init +1; Spd 40 ft. (8 squares); AC 25 (+1 dex, +15 natural, -1 size), touch 10, flat-footed 24; Base Atk +9; Grp +22; Atk +17 melee (1d8+11, slam); Full Atk +17 melee (1d8+11, 2 slams); Space/Reach 10 ft./10 ft.; SA -; SQ One ability from Menu B, construct traits, damage reduction 10/magic, darkvision 60 ft., low-light vision; AL N; SV Fort +3, Ref +4, Will +3; Str 33, Dex 13, Con -, Int -, Wis 11, Cha 10

Skills and Feats: -; -', '&lt;div topic=&quot;6th-Level Astral Construct&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;6TH-LEVEL ASTRAL CONSTRUCT&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;6th-Level Astral Construct&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Construct&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10d10+30 (85 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft. (8 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25 (+1 Dex, +15 natural, -1 size), touch 10, flat-footed 24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9/+22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Slam +17 melee (1d8+11)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 slams +17 melee (1d8+11)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;One ability from Menu &lt;sup&gt;B&lt;/sup&gt;, construct traits, damage reduction 10/magic, darkvision 60 ft., low-light vision&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +3, Ref +4, Will +3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 33, Dex 13, Con -, Int -, Wis 11, Cha 10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicMonsters')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (654, 'Astral Construct', '7th-Level Astral Construct', 'Null', 'Large', 'Construct', 'Null', '13d10+30 (101 hp)', '+1', '40 ft. (8 squares)', '27 (+1 Dex, +17 natural, -1 size), touch 10, flat-footed 26', '+11', '+25', 'Slam +20 melee (1d8+12)', '2 slams +20 melee (1d8+12)', '10 ft.', '10 ft.', '-', 'One ability from Menu C, construct traits, damage reduction 10/magic, darkvision 60 ft., low-light vision', 'Fort +4, Ref +5, Will +4', 'Str 35, Dex 13, Con -, Int -, Wis 11, Cha 10', '-', 'Null', '-', 'Null', 'Any', 'Solitary', '8', 'None', 'Always neutral', '-', '-', NULL, '7th-level astral construct; CR 8; Large construct; HD 13d10+30; hp 101; Init +1; Spd 40 ft. (8 squares); AC 27 (+1 dex, +17 natural, -1 size), touch 10, flat-footed 26; Base Atk +11; Grp +25; Atk +20 melee (1d8+12, slam); Full Atk +20 melee (1d8+12, 2 slams); Space/Reach 10 ft./10 ft.; SA -; SQ One ability from Menu C, construct traits, damage reduction 10/magic, darkvision 60 ft., low-light vision; AL N; SV Fort +4, Ref +5, Will +4; Str 35, Dex 13, Con -, Int -, Wis 11, Cha 10

Skills and Feats: -; -', '&lt;div topic=&quot;7th-Level Astral Construct&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;7TH-LEVEL ASTRAL CONSTRUCT&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;7th-Level Astral Construct&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Construct&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13d10+30 (101 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft. (8 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;27 (+1 Dex, +17 natural, -1 size), touch 10, flat-footed 26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11/+25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Slam +20 melee (1d8+12)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 slams +20 melee (1d8+12)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;One ability from Menu C, construct traits, damage reduction 10/magic, darkvision 60 ft., low-light vision&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +4, Ref +5, Will +4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 35, Dex 13, Con -, Int -, Wis 11, Cha 10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicMonsters')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (655, 'Astral Construct', '8th-Level Astral Construct', 'Null', 'Large', 'Construct', 'Null', '16d10+30 (118 hp)', '+1', '40 ft. (8 squares)', '29 (+1 Dex, +19 natural, -1 size), touch 10, flat-footed 28', '+14', '+30', 'Slam +25 melee (1d8+14)', '2 slams +25 melee (1d8+14)', '10 ft.', '10 ft.', '-', 'One ability from Menu C, construct traits, damage reduction 15/magic, darkvision 60 ft., low-light vision', 'Fort +5, Ref +6, Will +5', 'Str 39, Dex 13, Con -, Int -, Wis 11, Cha 10', '-', 'Null', '-', 'Null', 'Any', 'Solitary', '9', 'None', 'Always neutral', '-', '-', NULL, '8th-level astral construct; CR 9; Large construct; HD 16d10+30; hp 118; Init +1; Spd 40 ft. (8 squares); AC 29 (+1 dex, +19 natural, -1 size), touch 10, flat-footed 28; Base Atk +14; Grp +30; Atk +25 melee (1d8+14, slam); Full Atk +25 melee (1d8+14, 2 slams); Space/Reach 10 ft./10 ft.; SA -; SQ One ability from Menu C, construct traits, damage reduction 15/magic, darkvision 60 ft., low-light vision; AL N; SV Fort +5, Ref +6, Will +5; Str 39, Dex 13, Con -, Int -, Wis 11, Cha 10

Skills and Feats: -; -', '&lt;div topic=&quot;8th-Level Astral Construct&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;8TH-LEVEL ASTRAL CONSTRUCT&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;8th-Level Astral Construct&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Construct&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16d10+30 (118 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft. (8 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;29 (+1 Dex, +19 natural, -1 size), touch 10, flat-footed 28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14/+30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Slam +25 melee (1d8+14)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 slams +25 melee (1d8+14)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;One ability from Menu C, construct traits, damage reduction 15/magic, darkvision 60 ft., low-light vision&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +5, Ref +6, Will +5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 39, Dex 13, Con -, Int -, Wis 11, Cha 10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicMonsters')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (656, 'Astral Construct', '9th-Level Astral Construct', 'Null', 'Huge', 'Construct', 'Null', '19d10+40 (144 hp)', '+0', '50 ft. (10 squares)', '33 (+25 natural, -2 size), touch 8, flat-footed 33', '+16', '+38', 'Slam +28 melee (2d6+16)', '2 slams +28 melee (2d6+16)', '15 ft.', '15 ft.', '-', 'Two abilities from Menu C, construct traits, damage reduction 15/magic, darkvision 60 ft., low-light vision', 'Fort +6, Ref +6, Will +6', 'Str 43, Dex 11, Con -, Int -, Wis 11, Cha 10', '-', 'Null', '-', 'Null', 'Any', 'Solitary', '10', 'None', 'Always neutral', '-', '-', NULL, '9th-level astral construct; CR 10; Huge construct; HD 19d10+40; hp 144; Init +0; Spd 50 ft. (10 squares); AC 33 (+25 natural, -2 size), touch 8, flat-footed 33; Base Atk +16; Grp +38; Atk +28 melee (2d6+16, slam); Full Atk +28 melee (2d6+16, 2 slams); Space/Reach 15 ft./15 ft.; SA -; SQ Two abilities from Menu C, construct traits, damage reduction 15/magic, darkvision 60 ft., low-light vision; AL N; SV Fort +6, Ref +6, Will +6; Str 43, Dex 11, Con -, Int -, Wis 11, Cha 10

Skills and Feats: -; -', '&lt;div topic=&quot;9th-Level Astral Construct&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;9TH-LEVEL ASTRAL CONSTRUCT&lt;/h5&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;9th-Level Astral Construct&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Huge Construct&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19d10+40 (144 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50 ft. (10 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33 (+25 natural, -2 size), touch 8, flat-footed 33&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16/+38&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Slam +28 melee (2d6+16)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 slams +28 melee (2d6+16)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 ft./15 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Two abilities from Menu C, construct traits, damage reduction 15/magic, darkvision 60 ft., low-light vision&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +6, Ref +6, Will +6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 43, Dex 11, Con -, Int -, Wis 11, Cha 10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicMonsters')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (657, 'Blue', 'Blue, 1st-Level Psion (Telepath)', 'Null', 'Small', 'Humanoid', 'Goblinoid, Psionic', '1d4+1 plus 4 (10 hp)', '+1', '30 ft. (6 squares)', '16 (+1 size, +1 Dex, +4 inertial armor), touch 12, flat-footed 15', '+0', '-6', 'Quarterstaff -2 melee (1d4-2) or light crossbow +1 ranged (1d6/19-20)', 'Quarterstaff -2 melee (1d4-2) or light crossbow +1 ranged (1d6/19-20)', '5 ft.', '5 ft.', 'Psionic powers', 'Darkvision 60 ft.', 'Fort +2, Ref +0, Will +3', 'Str 6, Dex 13, Con 14, Int 17, Wis 12, Cha 8', 'Concentration +6, Hide +7, Move Silently +5, Psicraft +7, Ride +5, Spot +3', 'Psionic Dodge', 'Psionic Body', 'Null', 'Temperate plains', 'Solitary, gang (1 plus 4-9 goblin warriors), band (2d10 plus 10-100 goblin warriors plus 100% noncombatants plus 1 3rd-level sergeant per 20 adults and 1 leader of 4th-6th level), warband (2d4 plus 10-24 goblin warriors with worg mounts), or tribe (4d10 plus 40-400 goblin warriors plus 100% noncombatants plus 1 3rd-level sergeant per 20 adults, 1 or 2 lieutenants of 4th or 5th level, 1 leader of 6th-8th level, 10-24 worgs, and 2-4 dire wolves)', '1', 'Standard', 'Usually neutral evil', 'By character class (usually psion)', '+1', NULL, '1st-level psion (telepath) blue; CR 1; Small humanoid (goblinoid, psionic); HD 1d4+1 plus 4; hp 10; Init +1; Spd 30 ft. (6 squares); AC 16 (+1 size, +1 dex, +4 inertial armor), touch 12, flat-footed 15; Base Atk +0; Grp -6; Atk -2 melee (1d4-2, quarterstaff) or +1 ranged (1d6/19-20, light crossbow); Full Atk -2 melee (1d4-2, quarterstaff) or +1 ranged (1d6/19-20, light crossbow); Space/Reach 5 ft./5 ft.; SA Psionic powers; SQ Darkvision 60 ft.; AL NE; SV Fort +2, Ref +0, Will +3; Str 6, Dex 13, Con 14, Int 17, Wis 12, Cha 8

Skills and Feats: Concentration +6, Hide +7, Move Silently +5, Psicraft +7, Ride +5, Spot +3; Psionic Body, Psionic Dodge', '&lt;div topic=&quot;Blue&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Blue&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Blue, 1st-Level Psion (Telepath)&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Small Humanoid (Goblinoid, Psionic)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d4+1 plus 4 (10 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+1 size, +1 Dex, +4 inertial armor), touch 12, flat-footed 15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0/-6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Quarterstaff -2 melee (1d4-2) or light crossbow +1 ranged (1d6/19-20)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Quarterstaff -2 melee (1d4-2) or light crossbow +1 ranged (1d6/19-20)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Psionic powers&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +2, Ref +0, Will +3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 6, Dex 13, Con 14, Int 17, Wis 12, Cha 8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Concentration +6, Hide +7, Move Silently +5, Psicraft +7, Ride +5, Spot +3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Psionic Body, Psionic Dodge &lt;sup&gt;B&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate plains&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, gang (1 plus 4-9 goblin warriors), band (2d10 plus 10-100 goblin warriors plus 100% noncombatants plus 1 3rd-level sergeant per 20 adults and 1 leader of 4th-6th level), warband (2d4 plus 10-24 goblin warriors with worg mounts), or tribe (4d10 plus 40-400 goblin warriors plus 100% noncombatants plus 1 3rd-level sergeant per 20 adults, 1 or 2 lieutenants of 4th or 5th level, 1 leader of 6th-8th level, 10-24 worgs, and 2-4 dire wolves)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually neutral evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;By character class (usually psion)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Blues are a subrace of goblins with an innate knack for psionics. A blue is often smaller than an average goblin, standing just about 3 feet tall and weighing about 40 pounds. Blues have noticeably blue-tinged skin, and their eyes are less dull than those of a common goblin. Otherwise, they resemble their kin. They generally dress in short leather robes, dyed black.&lt;/p&gt;&lt;p&gt;Blues speak Goblin and Common.&lt;/p&gt;&lt;p&gt;Most blues encountered outside their homes are psions; the information in the statistics block is for a psion of 1st level.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Blues support goblin warriors in combat and are often called upon to lead a gang of goblins (from the rear) into battle.&lt;/p&gt;&lt;div topic=&quot;Psionic Powers&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Psionic Powers:&lt;/b&gt; The blue described here is a 1st-level psion.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Typical Psion Powers Known&lt;/i&gt; (power points 3*; save DC 13 + power level): 1st-&lt;i&gt;inertial armor&lt;/i&gt;,  &lt;i&gt;mind thrust&lt;/i&gt; (DC 14), &lt;i&gt;psionic charm&lt;/i&gt; (DC 14). Manifester level 1st. The save DCs are Intelligence-based.&lt;/p&gt;&lt;p&gt;Manifester level 1st. The save DCs are Intelligence-based.&lt;/p&gt;&lt;p&gt;*The blue shown here has already manifested &lt;i&gt;inertial armor&lt;/i&gt;; its reserve is normally 4 power points.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Blues have a +4 racial bonus on Move Silently checks and Ride checks.&lt;/p&gt;&lt;p&gt;The blue psion presented here had the following ability scores before racial adjustments: Str 8, Dex 11, Con 12, Int 13, Wis 10, Cha 9.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Blues as Characters&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Blues as Characters&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Blues tend to be psions, although blues raised in communities where their kind are rare may choose the path of the wilder.&lt;/p&gt;&lt;p&gt;Blue characters possess the following racial traits.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;-2 Strength, +2 Intelligence, -2 Charisma.&lt;/li&gt;
 &lt;li&gt;Small size: +1 bonus to Armor Class, +1 bonus on attack rolls, +4 bonus on Hide checks, -4 penalty on grapple checks, lifting and carrying limits 3/4 of those of Medium characters.&lt;/li&gt;
 &lt;li&gt;Blue base land speed is 30 feet.&lt;/li&gt;
 &lt;li&gt;Darkvision out to 60 feet.&lt;/li&gt;
 &lt;li&gt;Naturally Psionic: Blues gain 1 bonus power point at 1st level.&lt;/li&gt;
 &lt;li&gt;Racial Skills: A blue character has a +4 racial bonus on Move Silently checks and Ride checks.&lt;/li&gt;
 &lt;li&gt;Automatic Languages: Common, Goblin. Bonus Languages: Draconic, Elven, Giant, Gnoll, Orc.&lt;/li&gt;
 &lt;li&gt;Favored Class: Psion.&lt;/li&gt;
 &lt;li&gt;Level Adjustment: +1.&lt;/li&gt;
&lt;/ul&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicMonsters')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (658, 'Brain Mole', 'Brain Mole', 'Null', 'Tiny', 'Magical Beast', 'Psionic', '1d10-2 (3 hp)', '+2', '15 ft. (3 squares), burrow 15 ft.', '14 (+2 size, +2 Dex), touch 14, flat-footed 12', '+1', '-11', 'Bite +5 melee (1d3-4)', 'Bite +5 melee (1d3-4)', '2-1/2 ft.', '0 ft.', 'Cascade flu, psi-like abilities', 'Low-light vision, power conversion, scent', 'Fort +0, Ref +4, Will +2', 'Str 2, Dex 14, Con 7, Int 2, Wis 14, Cha 11', 'Hide +15, Move Silently +7, Listen +6, Spot +2', 'Weapon Finesse', 'Alertness', 'Null', 'Temperate forest', 'Nest (3-8)', '1/2', 'None', 'Always neutral', '-', '-', 'Cascade Flu (Ex), Hide Mind (Su), Power Conversion (Su)', 'Brain mole; CR 1/2; Tiny magical beast (psionic); HD 1d10-2; hp 3; Init +2; Spd 15 ft. (3 squares), burrow 15 ft.; AC 14 (+2 size, +2 dex), touch 14, flat-footed 12; Base Atk +1; Grp -11; Atk +5 melee (1d3-4, bite); Full Atk +5 melee (1d3-4, bite); Space/Reach 2-1/2 ft./0 ft.; SA Cascade flu, psi-like abilities; SQ Low-light vision, power conversion, scent; AL N; SV Fort +0, Ref +4, Will +2; Str 2, Dex 14, Con 7, Int 2, Wis 14, Cha 11

Skills and Feats: Hide +15, Move Silently +7, Listen +6, Spot +2; Alertness, Weapon Finesse', '&lt;div topic=&quot;Brain Mole&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Brain Mole&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Brain Mole&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Tiny Magical Beast (Psionic)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d10-2 (3 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 ft. (3 squares), burrow 15 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14 (+2 size, +2 Dex), touch 14, flat-footed 12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1/-11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +5 melee (1d3-4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +5 melee (1d3-4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2-1/2 ft./0 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Cascade flu, psi-like abilities&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Low-light vision, power conversion, scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +0, Ref +4, Will +2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 2, Dex 14, Con 7, Int 2, Wis 14, Cha 11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hide +15, Move Silently +7, Listen +6, Spot +2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Weapon Finesse &lt;sup&gt;B&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate forest&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Nest (3-8)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Brain moles are burrowing animals that use psionic powers to overcome large psionic prey. Small, furry, and nearly blind, brain moles are almost indistinguishable from their common animal cousins.&lt;/p&gt;&lt;p&gt;Brain moles eat small insects when they can''t get psionic energy.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Brain moles hunger for psionic energy. They hide in loose dirt and detritus on forest floors, watching for the approach of psionic creatures with their &lt;i&gt;detect psionics&lt;/i&gt; power. When a suitable target comes in range, the brain moles then attack with their &lt;i&gt;power leech&lt;/i&gt; ability. The moles remain hidden as long as possible. If threatened, they use &lt;i&gt;aversion&lt;/i&gt; and &lt;i&gt;mind thrust&lt;/i&gt; to discourage attackers, using their bite only as a last resort.&lt;/p&gt;&lt;div topic=&quot;Cascade Flu&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Cascade Flu (Ex):&lt;/b&gt; Disease-bite; Fortitude DC 9, incubation period one day, damage psionic cascade (every time an afflicted character manifests a power, she must make a DC 16 Concentration check; on a failed check, a psionic cascade is triggered [see Psionic Maladies]). The save DC is Constitution-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Psi-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Psi-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;detect psionics&lt;/i&gt;,  &lt;i&gt;power leech&lt;/i&gt; (ML 5th, DC 14); 3/day-&lt;i&gt;aversion&lt;/i&gt; (DC 12),  &lt;i&gt;mind thrust&lt;/i&gt; (DC 11). Manifester level 1st. The save DCs are Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Hide Mind&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Hide Mind (Su):&lt;/b&gt; A brain mole cannot be identified as psionic by divination spells or clairsentience powers.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Power Conversion&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Power Conversion (Su):&lt;/b&gt; When a brain mole drains a power point by means of its &lt;i&gt;power leech&lt;/i&gt; power, it immediately heals 1 hit point. If it is already at full normal hit points, it instead gains psionic sustenance sufficient to supply its need for nourishment for 24 hours.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Brain moles have a +4 racial bonus on Hide and Move Silently checks and a -2 racial penalty on Spot checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicMonsters')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (659, 'Caller in Darkness', 'Caller in Darkness', 'Null', 'Large', 'Undead', 'Incorporeal, Psionic', '11d12 (71 hp)', '+7', '30 ft. (6 squares), fly 60 ft. (good)', '14 (-1 size, +3 Dex, +2 deflection), touch 14, flat-footed 11', '+5', '-', 'Incorporeal touch +7 melee (2d6)', '4 incorporeal touches +7 melee (2d6)', '10 ft.', '10 ft.', 'Psi-like abilities, steal essence', 'Incorporeal traits, undead traits, unnatural aura, vulnerability to sunlight', 'Fort +3, Ref +6, Will +9', 'Str -, Dex 16, Con -, Int 14, Wis 14, Cha 15', 'Hide +9, Intimidate +12, Knowledge (psionics) +12, Listen +14, Psicraft +12, Search +12, Sense Motive +12, Spot +14', 'Null', 'Blind-Fight, Combat Reflexes, Improved Initiative, Weapon Finesse', 'Null', 'Underground', 'Solitary', '9', 'None', 'Always chaotic evil', '12-22 HD (Large); 23-33 HD (Huge)', '-', 'Steal Essence (Su), Unnatural Aura (Su), Vulnerability to Sunlight (Ex)', 'Caller in darkness; CR 9; Large undead (incorporeal, psionic); HD 11d12; hp 71; Init +7; Spd 30 ft. (6 squares), fly 60 ft. (good); AC 14 (-1 size, +3 dex, +2 deflection), touch 14, flat-footed 11; Base Atk +5; Grp -; Atk +7 melee (2d6, incorporeal touch); Full Atk +7 melee (2d6, 4 incorporeal touches); Space/Reach 10 ft./10 ft.; SA Psi-like abilities, steal essence; SQ Incorporeal traits, undead traits, unnatural aura, vulnerability to sunlight; AL CE; SV Fort +3, Ref +6, Will +9; Str -, Dex 16, Con -, Int 14, Wis 14, Cha 15

Skills and Feats: Hide +9, Intimidate +12, Knowledge (psionics) +12, Listen +14, Psicraft +12, Search +12, Sense Motive +12, Spot +14; Blind-Fight, Combat Reflexes, Improved Initiative, Weapon Finesse', '&lt;div topic=&quot;Caller in Darkness&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Caller in Darkness&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Caller in Darkness&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Undead (Incorporeal, Psionic)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11d12 (71 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares), fly 60 ft. (good)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14 (-1 size, +3 Dex, +2 deflection), touch 14, flat-footed 11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5/-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Incorporeal touch +7 melee (2d6)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4 incorporeal touches +7 melee (2d6)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Psi-like abilities, steal essence&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Incorporeal traits, undead traits, unnatural aura, vulnerability to sunlight&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +3, Ref +6, Will +9&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str -, Dex 16, Con -, Int 14, Wis 14, Cha 15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hide +9, Intimidate +12, Knowledge (psionics) +12, Listen +14, Psicraft +12, Search +12, Sense Motive +12, Spot +14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Blind-Fight, Combat Reflexes, Improved Initiative, Weapon Finesse&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Underground&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always chaotic evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12-22 HD (Large); 23-33 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A caller in darkness is an incorporeal creature composed of the minds of dozens of victims who died together in terror. It seeks to draw others into its fearwracked, hellish existence.&lt;/p&gt;&lt;p&gt;Callers in darkness rarely speak, but when they do, they speak Common.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Psi-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Psi-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;clairvoyant sense&lt;/i&gt;,  &lt;i&gt;concussion blast&lt;/i&gt; (two targets, 3d6*),  &lt;i&gt;detect psionics&lt;/i&gt;,  &lt;i&gt;ego whip&lt;/i&gt; (2d4, DC 16*), &lt;i&gt;mind thrust&lt;/i&gt; (7d10, DC 16*); 3/day-&lt;i&gt;death urge&lt;/i&gt; (DC 16), &lt;i&gt;psychic crush&lt;/i&gt; (DC 13**), &lt;i&gt;psionic suggestion&lt;/i&gt; (three targets, DC 14*); 1/day-&lt;i&gt;co-opt concentration&lt;/i&gt; (DC 18). Manifester level 7th. The save DCs are Charisma-based.&lt;/p&gt;&lt;p&gt;*Includes augmentation for the caller''s manifester level.&lt;/p&gt;&lt;p&gt;**Includes the inherent +4 save adjustment described in the power.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Steal Essence&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Steal Essence (Su):&lt;/b&gt; Any living, intelligent creature slain by a caller in darkness''s touch attack is mentally absorbed into the monster''s consciousness. (The physical body of the victim remains intact). Stealing a victim''s essence is a free action; it grants the caller 12 temporary hit points, and a permanent new screaming face appears within its cloud.&lt;/p&gt;&lt;p&gt;A caller in darkness can also steal the essence of living, intelligent creatures within 30 feet that are paralyzed or sleeping, or that are helpless due to having a mental ability score reduced to 0 (often by the caller''s &lt;i&gt;ego whip&lt;/i&gt; attack). Doing so is a standard action that provokes attacks of opportunity. The victim dies, and the caller gains 12 temporary hit points.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Incorporeal Traits&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Incorporeal Traits:&lt;/b&gt; A caller in darkness is harmed only by other incorporeal creatures, magic weapons, spells, spell-like abilities, and supernatural abilities. It has a 50% chance to ignore any damage from a corporeal source, except for force effects or attacks made with ghost touch weapons. It can pass through solid objects, but not force effects, at will. Its attacks ignore natural armor, armor, and shields, but deflection bonuses and force effects work normally against them. The creature always moves silently and cannot be heard with Listen checks if it doesn''t wish to be.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Undead Traits&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Undead Traits:&lt;/b&gt; A caller in darkness is immune to mind-affecting effects, poison, &lt;i&gt;sleep&lt;/i&gt;,  paralysis, stunning, disease, death effects, and any effect that requires a Fortitude save unless it also works on objects or is harmless. It is not subject to critical hits, nonlethal damage, ability damage to its physical ability scores, ability drain, energy drain, fatigue, exhaustion, or death from massive damage. It cannot be raised, and &lt;i&gt;resurrection&lt;/i&gt; works only if it is willing. It has darkvision out to 60 feet.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Unnatural Aura&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Unnatural Aura (Su):&lt;/b&gt; Animals can sense the unnatural presence of a caller in darkness. Any animal within 30 feet must make a DC 17 Will save or become panicked until it is no longer within 30 feet of the caller in darkness. A panicked creature that is cornered begins cowering. The save DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Vulnerability to Sunlight&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Vulnerability to Sunlight (Ex):&lt;/b&gt; Callers in darkness are utterly powerless in natural sunlight (not merely a &lt;i&gt;daylight&lt;/i&gt; spell) and flee from it. A caller caught in sunlight cannot attack and can take only a single move action or standard action each turn, but  not both (nor can it take full-round actions).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicMonsters')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (660, 'Cerebrilith', 'Cerebrilith', 'Null', 'Large', 'Outsider', 'Chaotic, Evil, Extraplanar, Psionic', '9d8+63 (103 hp)', '+1', '30 ft. (6 squares)', '25 (-1 size, +1 Dex, +15 natural), touch 10, flat-footed 24', '+9', '+19', 'Bite +14 melee (1d8+6)', 'Bite +14 melee (1d8+6) and 2 claws +9 melee (1d6+3)', '10 ft.', '10 ft.', 'Psi-like abilities, spell-like abilities, summon demon', 'Damage reduction 10/good, darkvision 60 ft., immunity to electricity and poison, outsider traits, psionic traits, acid resistance 10, cold resistance 10, fire resistance 10, power resistance 20, telepathy 100 ft.', 'Fort +13, Ref +7, Will +10', 'Str 22, Dex 13, Con 25, Int 15, Wis 18, Cha 21', 'Concentration +17, Hide +7, Jump +16, Knowledge (arcana) +12, Knowledge (psionics) +12, Knowledge (the planes) +12, Listen +22, Move Silently +11, Psicraft +12, Search +12, Sense Motive +14, Spot +22', 'Wild Talent', 'Power Attack, Psionic Meditation, Psionic Fist, Unavoidable Strike', 'Null', 'Chaotic evil planes', 'Solitary or gang (2-4)', '10', 'Standard', 'Always chaotic evil', '10-18 HD (Large); 19-27 HD (Huge)', '+9', 'Summon Demon (Sp)', 'Cerebrilith; CR 10; Large outsider (chaotic, evil, extraplanar, psionic); HD 9d8+63; hp 103; Init +1; Spd 30 ft. (6 squares); AC 25 (-1 size, +1 dex, +15 natural), touch 10, flat-footed 24; Base Atk +9; Grp +19; Atk +14 melee (1d8+6, bite); Full Atk +14 melee (1d8+6, bite) and +9 melee (1d6+3, 2 claws); Space/Reach 10 ft./10 ft.; SA Psi-like abilities, spell-like abilities, summon demon; SQ Damage reduction 10/good, darkvision 60 ft., immunity to electricity and poison, outsider traits, psionic traits, acid resistance 10, cold resistance 10, fire resistance 10, power resistance 20, telepathy 100 ft.; AL CE; SV Fort +13, Ref +7, Will +10; Str 22, Dex 13, Con 25, Int 15, Wis 18, Cha 21

Skills and Feats: Concentration +17, Hide +7, Jump +16, Knowledge (arcana) +12, Knowledge (psionics) +12, Knowledge (the planes) +12, Listen +22, Move Silently +11, Psicraft +12, Search +12, Sense Motive +14, Spot +22; Power Attack, Psionic Fist, Psionic Meditation, Unavoidable Strike, Wild Talent', '&lt;div topic=&quot;Cerebrilith&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Cerebrilith&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Cerebrilith&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Outsider (Chaotic, Evil, Extraplanar, Psionic)&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9d8+63 (103 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25 (-1 size, +1 Dex, +15 natural), touch 10, flat-footed 24&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9/+19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +14 melee (1d8+6)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +14 melee (1d8+6) and 2 claws +9 melee (1d6+3)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Psi-like abilities, spell-like abilities, &lt;i&gt;summon demon&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/good, darkvision 60 ft., immunity to electricity and poison, outsider traits, psionic traits, acid resistance 10, cold resistance 10, fire resistance 10, power resistance 20, telepathy 100 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +13, Ref +7, Will +10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 22, Dex 13, Con 25, Int 15, Wis 18, Cha 21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Concentration +17, Hide +7, Jump +16, Knowledge (arcana) +12, Knowledge (psionics) +12, Knowledge (the planes) +12, Listen +22, Move Silently +11, Psicraft +12, Search +12, Sense Motive +14, Spot +22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Power Attack, Psionic Meditation, Psionic Fist, Unavoidable Strike, Wild Talent &lt;sup&gt;B&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Chaotic evil planes&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or gang (2-4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always chaotic evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-18 HD (Large); 19-27 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Cerebriliths favor telepathic attacks, usually beginning a battle by launching a furious barrage of &lt;i&gt;ego whip&lt;/i&gt; and &lt;i&gt;id insinuation&lt;/i&gt; attacks. In melee, cerebriliths often use their Concentration skill to gain psionic focus, so that they can use Psionic Fist or Unavoidable Strike (the latter in conjunction with Power Attack).&lt;/p&gt;&lt;p&gt;A cerebrilith''s natural weapons, as well as any weapons it wields, are treated as chaotic-aligned and evil-aligned for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;div topic=&quot;Psi-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Psi-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;brain lock&lt;/i&gt; (any nonmindless, DC 17*), &lt;i&gt;detect psionics&lt;/i&gt;,  &lt;i&gt;ego whip&lt;/i&gt; (2d4, DC 19*),  &lt;i&gt;id insinuation&lt;/i&gt; (four targets, DC 20*),  &lt;i&gt;mind trap&lt;/i&gt; (5 rounds*); 3/day-&lt;i&gt;psionic dominate&lt;/i&gt; (24 hours, DC 20*), &lt;i&gt;ectoplasmic form&lt;/i&gt;, &lt;i&gt;mind probe&lt;/i&gt; (DC 20); 1/day-&lt;i&gt;mind thrust&lt;/i&gt; (9d10, DC 20*). Manifester level 9th. The save DCs are Charisma-based.&lt;/p&gt;&lt;p&gt;*Includes augmentation for the cerebrilith''s manifester level.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spell-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;deeper darkness&lt;/i&gt;,  &lt;i&gt;desecrate&lt;/i&gt;,  &lt;i&gt;detect good&lt;/i&gt;,  &lt;i&gt;dispel good&lt;/i&gt; (DC 20),  &lt;i&gt;greater teleport&lt;/i&gt; (self plus 50 pounds of objects only), &lt;i&gt;magic circle against good&lt;/i&gt; (DC 18),  &lt;i&gt;unholy blight&lt;/i&gt; (DC 19). Caster level 9th. The save DCs are Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Summon Demon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Summon Demon (Sp):&lt;/b&gt; Once per day a cerebrilith can attempt to summon 4d6 dretches or another cerebrilith with a 35% chance of success. This ability is equivalent to a 4th-level spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Outsider Traits&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Outsider Traits:&lt;/b&gt; A cerebrilith cannot be &lt;i&gt;raised&lt;/i&gt;,  &lt;i&gt;reincarnated&lt;/i&gt; or &lt;i&gt;resurrected&lt;/i&gt; (though a &lt;i&gt;limited wish&lt;/i&gt;,  &lt;i&gt;wish&lt;/i&gt;, &lt;i&gt;miracle&lt;/i&gt;, or &lt;i&gt;true resurrection&lt;/i&gt; spell can restore life). It has darkvision out to 60 feet.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Cerebriliths have a +8 racial bonus on Listen and Spot checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicMonsters')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (661, 'Couatl, Psionic', 'Couatl, Psionic', 'Null', 'Large', 'Outsider', 'Native, Psionic', '9d8+18 (58 hp)', '+7', '20 ft. (4 squares), fly 60 ft. (good)', '21 (-1 size, +3 Dex, +9 natural), touch 12, flat-footed 18', '+9', '+17', 'Bite +12 melee (1d3+6 plus poison)', 'Bite +12 melee (1d3+6 plus poison)', '10 ft.', '5 ft.', 'Constrict 2d8+6, improved grab, poison, psi-like abilities, spells', 'Darkvision 60 ft., ethereal jaunt, telepathy 90 ft.', 'Fort +8, Ref +9, Will +10', 'Str 18, Dex 16, Con 14, Int 17, Wis 19, Cha 17', 'Concentration +14, Diplomacy +17, Jump +0, Knowledge (any two) +15, Listen +16, Search +15, Sense Motive +16, Spellcraft +15 (+17 scrolls), Spot +16, Survival +4 (+6 following tracks), Tumble +15, Use Magic Device +15 (+17 scrolls)', 'Eschew Materials', 'Dodge, Empower Spell, Hover, Improved Initiative', 'Null', 'Warm forests', 'Solitary, pair, or flight (3-6)', '10', 'Standard', 'Always lawful good', '10-13 HD (Large); 14-27 HD (Huge)', '+7', 'Constrict (Ex), Ethereal Jaunt (Su), Improved Grab (Ex), Poison (Ex), Telepathy (Su)', 'Psionic couatl; CR 10; Large outsider (native, psionic); HD 9d8+18; hp 58; Init +7; Spd 20 ft. (4 squares), fly 60 ft. (good); AC 21 (-1 size, +3 dex, +9 natural), touch 12, flat-footed 18; Base Atk +9; Grp +17; Atk +12 melee (1d3+6 plus poison, bite); Full Atk +12 melee (1d3+6 plus poison, bite); Space/Reach 10 ft./5 ft.; SA Constrict 2d8+6, improved grab, poison, psi-like abilities, spells; SQ Darkvision 60 ft., ethereal jaunt, telepathy 90 ft.; AL LG; SV Fort +8, Ref +9, Will +10; Str 18, Dex 16, Con 14, Int 17, Wis 19, Cha 17

Skills and Feats: Concentration +14, Diplomacy +17, Jump +0, Knowledge (any two) +15, Listen +16, Search +15, Sense Motive +16, Spellcraft +15 (+17 scrolls), Spot +16, Survival +4 (+6 following tracks), Tumble +15, Use Magic Device +15 (+17 scrolls); Dodge, Empower Spell, Eschew Materials, Hover, Improved Initiative', '&lt;div topic=&quot;Couatl, Psionic&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Couatl, Psionic&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Couatl, Psionic&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Outsider (Native, Psionic)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9d8+18 (58 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft. (4 squares), fly 60 ft. (good)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21 (-1 size, +3 Dex, +9 natural), touch 12, flat-footed 18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9/+17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +12 melee (1d3+6 plus poison)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +12 melee (1d3+6 plus poison)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Constrict 2d8+6, improved grab, poison, psi-like abilities, spells&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., ethereal jaunt, telepathy 90 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +8, Ref +9, Will +10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 18, Dex 16, Con 14, Int 17, Wis 19, Cha 17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Concentration +14, Diplomacy +17, Jump +0, Knowledge (any two) +15, Listen +16, Search +15, Sense Motive +16, Spellcraft +15 (+17 scrolls), Spot +16, Survival +4 (+6 following tracks), Tumble +15, Use Magic Device +15 (+17 scrolls)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Dodge, Empower Spell, Eschew Materials &lt;sup&gt;B&lt;/sup&gt;, Hover, Improved Initiative&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Warm forests&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, or flight (3-6)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always lawful good&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-13 HD (Large); 14-27 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A couatl is about 12 feet long, with a wingspan of about 15 feet. It weighs about 1,800 pounds.&lt;/p&gt;&lt;p&gt;Couatls speak Celestial, Common, and Draconic, and also have the power of telepathy (see below).&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A couatl uses its &lt;i&gt;detect thoughts&lt;/i&gt; ability on any creature that arouses its suspicions. Since it is highly intelligent, a couatl usually casts spells from a distance before closing. If more than one couatl is involved, they discuss their strategy before a battle.&lt;/p&gt;&lt;p&gt;The psionic couatl does not possess the psionic spell-like abilities of the standard couatl. Instead, it has psi-like abilities.&lt;/p&gt;&lt;div topic=&quot;Constrict&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Constrict (Ex):&lt;/b&gt; A couatl deals 2d8+6 points of damage with a successful grapple check.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; To use this ability, a couatl must hit a creature of up to two size categories larger with its bite attack. It can then attempt to start a grapple as a free action without provoking an attack of opportunity. If it wins the grapple check, it establishes a hold and can constrict.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Psi-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Psi-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;aura sight&lt;/i&gt;, &lt;i&gt;cloud mind&lt;/i&gt; (DC 15), &lt;i&gt;detect psionics&lt;/i&gt;, &lt;i&gt;read thoughts&lt;/i&gt; (DC 15); 3/day-&lt;i&gt;mental barrier&lt;/i&gt; (2 rounds*), &lt;i&gt;metamorphosis&lt;/i&gt;, &lt;i&gt;psionic plane shift&lt;/i&gt;, &lt;i&gt;thought shield&lt;/i&gt; (power resistance 19*). Manifester level 9th. The save DCs are Charisma-based.&lt;/p&gt;&lt;p&gt;*Includes augmentation for the psionic couatl''s manifester level.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Poison&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Poison (Ex)&lt;/b&gt;: Injury, Fortitude DC 16, initial damage 2d4 Str, secondary damage 4d4 Str.&lt;/p&gt;&lt;p&gt;The save DC is Constitution-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spells&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Spells:&lt;/b&gt; A couatl casts spells as a 9th-level sorcerer.&lt;/p&gt;&lt;p&gt;It can choose its spells known from the sorcerer list, the cleric list, and from the lists for the Air, Good, and Law domains. The cleric spells and domain spells are considered arcane spells for a couatl, meaning that the creature does not need a divine focus to cast them.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Typical Spells Known&lt;/i&gt; (6/7/7/7/4; save DC 13 + spell level): 0-&lt;i&gt;cure minor wounds&lt;/i&gt;,  &lt;i&gt;daze&lt;/i&gt;,  &lt;i&gt;disrupt undead&lt;/i&gt;,  &lt;i&gt;light&lt;/i&gt;,  &lt;i&gt;obscuring mist&lt;/i&gt;,  &lt;i&gt;ray of frost&lt;/i&gt;,  &lt;i&gt;read magic&lt;/i&gt;,  &lt;i&gt;resistance&lt;/i&gt;; 1st-&lt;i&gt;endure elements&lt;/i&gt;,  &lt;i&gt;mage armor&lt;/i&gt;,  &lt;i&gt;protection from chaos&lt;/i&gt;,  &lt;i&gt;true strike&lt;/i&gt;,  &lt;i&gt;wind wall&lt;/i&gt;; 2nd-&lt;i&gt;cure moderate wounds&lt;/i&gt;,  &lt;i&gt;eagle''s splendor&lt;/i&gt;,  &lt;i&gt;scorching ray&lt;/i&gt;,  &lt;i&gt;silence&lt;/i&gt;; 3rd-&lt;i&gt;gaseous form&lt;/i&gt;,  &lt;i&gt;magic circle against evil&lt;/i&gt;,  &lt;i&gt;summon monster III&lt;/i&gt;; 4th- &lt;i&gt;charm monster&lt;/i&gt;,  &lt;i&gt;freedom of movement&lt;/i&gt;.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Ethereal Jaunt&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Ethereal Jaunt (Su):&lt;/b&gt; This ability works like the &lt;i&gt;ethereal jaunt&lt;/i&gt; spell (caster level 16th).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Telepathy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Telepathy (Su):&lt;/b&gt; A couatl can communicate telepathically with any creature within 90 feet that has an Intelligence score. The creature can respond to the couatl if it wishes-no common language is needed.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicMonsters')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (662, 'Crysmal', 'Crysmal', 'Null', 'Small', 'Elemental', 'Earth, Psionic', '6d8+6 (33 hp)', '+2', '30 ft. (6 squares), burrow 20 ft.', '21 (+1 size, +2 Dex, +8 natural), touch 13, flat-footed 19', '+4', '+2', 'Sting +7 melee (1d3+3)', 'Sting +7 melee (1d3+3)', '5 ft.', '5 ft.', 'Psi-like abilities', 'Damage reduction 5/bludgeoning, elemental traits, immunity to fire and cold, electricity resistance 15', 'Fort +8, Ref +6, Will +2', 'Str 15, Dex 14, Con 12, Int 6, Wis 10, Cha 14', 'Appraise +9, Climb +5, Jump +5, Listen +2, Spot +10', 'Null', 'Alertness, Great Fortitude, Lightning Reflexes', 'Null', 'Underground', 'Solitary or facet (2-5)', '3', 'Double goods (gems only)', 'Any lawful', '7-12 HD (Medium); 13-18 HD (Large)', '-', NULL, 'Crysmal; CR 3; Small elemental (earth, psionic); HD 6d8+6; hp 33; Init +2; Spd 30 ft. (6 squares), burrow 20 ft.; AC 21 (+1 size, +2 dex, +8 natural), touch 13, flat-footed 19; Base Atk +4; Grp +2; Atk +7 melee (1d3+3, sting); Full Atk +7 melee (1d3+3, sting); Space/Reach 5 ft./5 ft.; SA Psi-like abilities; SQ Damage reduction 5/bludgeoning, elemental traits, immunity to fire and cold, electricity resistance 15; AL LN; SV Fort +8, Ref +6, Will +2; Str 15, Dex 14, Con 12, Int 6, Wis 10, Cha 14

Skills and Feats: Appraise +9, Climb +5, Jump +5, Listen +2, Spot +10; Alertness, Great Fortitude, Lightning Reflexes', '&lt;div topic=&quot;Crysmal&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Crysmal&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Crysmal&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Small Elemental (Earth, Psionic)&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d8+6 (33 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares), burrow 20 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21 (+1 size, +2 Dex, +8 natural), touch 13, flat-footed 19&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4/+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Sting +7 melee (1d3+3)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Sting +7 melee (1d3+3)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Psi-like abilities&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 5/bludgeoning, elemental traits, immunity to fire and cold, electricity resistance 15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +8, Ref +6, Will +2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 15, Dex 14, Con 12, Int 6, Wis 10, Cha 14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Appraise +9, Climb +5, Jump +5, Listen +2, Spot +10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Great Fortitude, Lightning Reflexes&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Underground&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or facet (2-5)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Double goods (gems only)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any lawful&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7-12 HD (Medium); 13-18 HD (Large)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A conglomerate of stone and crystal, a crysmal above all else seeks to perpetuate its kind.&lt;/p&gt;&lt;p&gt;Crysmals transform mundane minerals into juvenile crysmals. Gems are the perfect substance for this reproductive cycle: To make a single juvenile, a crysmal generally needs eight to ten gems, each of 25 gp value or more.&lt;/p&gt;&lt;p&gt;Crysmals understand Terran but do not speak.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Psi-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Psi-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;control object&lt;/i&gt;,  &lt;i&gt;control sound&lt;/i&gt;,  &lt;i&gt;detect psionics&lt;/i&gt;,  &lt;i&gt;empty mind&lt;/i&gt;,  &lt;i&gt;mind thrust&lt;/i&gt; (2d10, DC 13*); 3/day-&lt;i&gt;psionic dimension door&lt;/i&gt;. Manifester level 2nd. The save DCs are Charisma-based.&lt;/p&gt;&lt;p&gt;*Includes augmentation for the crysmal''s manifester level.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Crysmals have a +8 racial bonus on Appraise checks and Spot checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicMonsters')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (663, 'Dromite', 'Dromite, 1st-Level Warrior', 'Null', 'Small', 'Monstrous Humanoid', 'Psionic', '1d8+1 (5 hp)', '+0', '20 ft. (4 squares)', '18 (+1 size, +3 natural armor, +3 studded leather, +1 light shield), touch 11, flat-footed 18', '+1', '-3', 'Longsword +3 melee (1d6/19-20) or light crossbow +2 ranged (1d6/19-20)', 'Longsword +3 melee (1d6/19-20) or light crossbow +2 ranged (1d6/19-20)', '5 ft.', '5 ft.', 'Psi-like abilities', 'Darkvision 60 ft., fire resistance 5, scent', 'Fort +3, Ref +0, Will -2', 'Str 11, Dex 11, Con 12, Int 10, Wis 7, Cha 10', 'Climb +2, Spot +4', 'Blind-Fight', 'Weapon Focus (longsword)', 'Null', 'Underground', 'Squad (2-4), company (11-20 plus 2 3rd-level sergeants and 1 leader of 3rd-6th level), or band (30-100 plus 100% noncombatants plus 1 3rdlevel sergeant per 20 adults, 5 5th-level lieutenants, 3 7th-level captains, 6-10 giant beetles, and 2-5 riding giant beetles)', '1/2', 'Standard', 'Usually neutral', 'By character class', '+1', NULL, '1st-level warrior dromite; CR 1/2; Small monstrous humanoid (psionic); HD 1d8+1; hp 5; Init +0; Spd 20 ft. (4 squares); AC 18 (+1 size, +3 natural armor, +3 studded leather, +1 light shield), touch 11, flat-footed 18; Base Atk +1; Grp -3; Atk +3 melee (1d6/19-20, longsword) or +2 ranged (1d6/19-20, light crossbow); Full Atk +3 melee (1d6/19-20, longsword) or +2 ranged (1d6/19-20, light crossbow); Space/Reach 5 ft./5 ft.; SA Psi-like abilities; SQ Darkvision 60 ft., fire resistance 5, scent; AL N; SV Fort +3, Ref +0, Will -2; Str 11, Dex 11, Con 12, Int 10, Wis 7, Cha 10

Skills and Feats: Climb +2, Spot +4; Blind-Fight, Weapon Focus (longsword)', '&lt;div topic=&quot;Dromite&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Dromite&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Dromite, 1st-Level Warrior&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Small Monstrous Humanoid (Psionic)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d8+1 (5 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft. (4 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (+1 size, +3 natural armor, +3 studded leather, +1 light shield), touch 11, flat-footed 18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1/-3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Longsword +3 melee (1d6/19-20) or light crossbow +2 ranged (1d6/19-20)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Longsword +3 melee (1d6/19-20) or light crossbow +2 ranged (1d6/19-20)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Psi-like abilities&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., fire resistance 5, scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +3, Ref +0, Will -2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 11, Dex 11, Con 12, Int 10, Wis 7, Cha 10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Climb +2, Spot +4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Weapon Focus (longsword), Blind-Fight &lt;sup&gt;B&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Underground&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Squad (2-4), company (11-20 plus 2 3rd-level sergeants and 1 leader of 3rd-6th level), or band (30-100 plus 100% noncombatants plus 1 3rdlevel sergeant per 20 adults, 5 5th-level lieutenants, 3 7th-level captains, 6-10 giant beetles, and 2-5 riding giant beetles)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;By character class&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Dromites stand about 3 feet tall and usually weigh slightly more than 30 pounds. They have iridescent compound eyes. Dromites wear heavy boots and light clothing, and are sometimes content with just a sturdy harness.&lt;/p&gt;&lt;p&gt;Dromites speak Common.&lt;/p&gt;&lt;p&gt;Most dromites encountered outside their homes are warriors; the information in the statistics block is for a warrior of 1st level.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Psi-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Psi-Like Abilities:&lt;/b&gt; 1/day: &lt;i&gt;energy ray&lt;/i&gt; (fire, 1d6+1). Manifester level 1st. The save DC is Charisma-based. (Other dromites may manifest electricity, cold, or sonic &lt;i&gt;energy rays&lt;/i&gt; instead; the &lt;i&gt;energy ray&lt;/i&gt; always matches the type of energy the dromite is resistant to.)&lt;/p&gt;&lt;p&gt;The dromite warrior presented here had the following ability scores before racial adjustments: Str 13, Dex 11, Con 12, Int 10, Wis 9, Cha 8.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Dromites as Characters&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Dromites as Characters&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Dromite characters possess the following racial traits.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;+2 Charisma, -2 Strength, -2 Wisdom.&lt;/li&gt;
 &lt;li&gt;Small size: +1 bonus to Armor Class, +1 bonus on attack rolls, +4 bonus on Hide checks, -4 penalty on grapple checks, lifting and carrying limits 3/4 of those of Medium characters.&lt;/li&gt;
 &lt;li&gt;Dromite base land speed is 20 feet.&lt;/li&gt;
 &lt;li&gt;+3 natural armor bonus.&lt;/li&gt;
 &lt;li&gt;Naturally Psionic: Dromites gain 1 bonus power point at 1st level.&lt;/li&gt;
 &lt;li&gt;Special Attacks (see above): Psi-like abilities.&lt;/li&gt;
 &lt;li&gt;Special Qualities (see above): Resistance to fire 5 (other dromites may have resistance to cold, electricity, or sonics instead of fire), scent.&lt;/li&gt;
 &lt;li&gt;Racial Skills: Dromites have a +2 racial bonus on Spot checks due to their compound eyes.&lt;/li&gt;
 &lt;li&gt;Racial Feats: Dromites gain Blind-fight as a bonus feat.&lt;/li&gt;
 &lt;li&gt;Automatic Languages: Common. Bonus Languages: Dwarven, Gnome, Goblin, Terran.&lt;/li&gt;
 &lt;li&gt;Favored Class: Wilder.&lt;/li&gt;
 &lt;li&gt;Level Adjustment: +1.&lt;/li&gt;
&lt;/ul&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicMonsters')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (664, 'Elan', 'Elan, 1st-Level Warrior', 'Null', 'Medium', 'Aberration', 'Psionic', '1d8+1 (5 hp)', '+0', '30 ft. (6 squares)', '14 (+3 studded leather, +1 light shield), touch 10, flat-footed 14', '+1', '+2', 'Warhammer +3 melee (1d8+1/x3) or longbow +1 ranged (1d8/x3)', 'Warhammer +3 melee (1d8+1/x3) or longbow +1 ranged (1d8/x3)', '5 ft.', '5 ft.', '-', 'Repletion, resilience, resistance', 'Fort +3, Ref +0, Will -1', 'Str 13, Dex 11, Con 12, Int 10, Wis 9, Cha 6', 'Climb +3, Jump +3', 'Null', 'Weapon Focus (warhammer)', 'Null', 'Any', 'Congregate (2-4), squad (11-20 plus 2 3rdlevel sergeants and 1 leader of 3rd-6th level), or band (30-100 plus 150% noncombatants plus 1 3rd-level sergeant per 10 adults, 5 5thlevel lieutenants, and 3 7thlevel captains)', '1/2', 'Standard', 'Usually neutral', 'By character class', '+0', 'Repletion (Su), Resilience (Su), Resistance (Su)', '1st-level warrior elan; CR 1/2; Medium aberration (psionic); HD 1d8+1; hp 5; Init +0; Spd 30 ft. (6 squares); AC 14 (+3 studded leather, +1 light shield), touch 10, flat-footed 14; Base Atk +1; Grp +2; Atk +3 melee (1d8+1/x3, warhammer) or +1 ranged (1d8/x3, longbow); Full Atk +3 melee (1d8+1/x3, warhammer) or +1 ranged (1d8/x3, longbow); Space/Reach 5 ft./5 ft.; SA -; SQ Repletion, resilience, resistance; AL N; SV Fort +3, Ref +0, Will -1; Str 13, Dex 11, Con 12, Int 10, Wis 9, Cha 6

Skills and Feats: Climb +3, Jump +3; Weapon Focus (warhammer)', '&lt;div topic=&quot;Elan&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Elan&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Elan, 1st-Level Warrior&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Aberration (Psionic)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d8+1 (5 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14 (+3 studded leather, +1 light shield), touch 10, flat-footed 14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1/+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Warhammer +3 melee (1d8+1/x3) or longbow +1 ranged (1d8/x3)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Warhammer +3 melee (1d8+1/x3) or longbow +1 ranged (1d8/x3)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Repletion, resilience, resistance&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +3, Ref +0, Will -1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 13, Dex 11, Con 12, Int 10, Wis 9, Cha 6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Climb +3, Jump +3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Weapon Focus (warhammer)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Congregate (2-4), squad (11-20 plus 2 3rdlevel sergeants and 1 leader of 3rd-6th level), or band (30-100 plus 150% noncombatants plus 1 3rd-level sergeant per 10 adults, 5 5thlevel lieutenants, and 3 7thlevel captains)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;By character class&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Elans typically stand just under 6 feet tall and weigh in the neighborhood of 180 pounds, with men sometimes taller and heavier than women, but not always.&lt;/p&gt;&lt;p&gt;Elans speak Common.&lt;/p&gt;&lt;p&gt;Most elans are psions or psychic warriors.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Repletion&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Repletion (Su):&lt;/b&gt; By expending 1 power point, an elan does not need to eat or drink for 24 hours.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Resilience&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Resilience (Su):&lt;/b&gt; As an immediate action, an elan can reduce the damage he is about to take by 2 points for every 1 power point spent.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Resistance&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Resistance (Su):&lt;/b&gt; As an immediate action, an &amp;#xE9;lan can spent 1 power point to gain a +4 racial bonus on saving throws until the beginning of his next turn.&lt;/p&gt;&lt;p&gt;The elan warrior presented here had the following ability scores before racial adjustments: Str 13, Dex 11, Con 12, Int 10, Wis 9, Cha 8.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Elans as Characters&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Elans as Characters&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Elan characters possess the following racial traits.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;-2 Charisma.&lt;/li&gt;
 &lt;li&gt;Medium size.&lt;/li&gt;
 &lt;li&gt;Elan base land speed is 30 feet.&lt;/li&gt;
 &lt;li&gt;No darkvision.&lt;/li&gt;
 &lt;li&gt;Naturally Psionic: Elans gain 2 bonus power points at 1st level.&lt;/li&gt;
 &lt;li&gt;Special Qualities (see above): Repletion, resilience, resistance.&lt;/li&gt;
 &lt;li&gt;Automatic Languages: Common.&lt;/li&gt;
 &lt;li&gt;Favored Class: Psion.&lt;/li&gt;
 &lt;li&gt;Level Adjustment: +0.&lt;/li&gt;
&lt;/ul&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicMonsters')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (665, 'Folugub', 'Folugub', 'Null', 'Medium', 'Aberration', 'Null', '4d8+12 (30 hp)', '+3', '40 ft. (8 squares)', '18 (+3 Dex, +5 natural), touch 13, flat-footed 15', '+3', '+3', 'Tongue +6 melee touch (liquefy crystal)', 'Tongue +6 melee touch (liquefy crystal) and bite +1 melee (2d4)', '5 ft.', '5 ft.', 'Liquefy crystal', 'Darkvision 60 ft., scent', 'Fort +4, Ref +4, Will +5', 'Str 10, Dex 17, Con 17, Int 2, Wis 13, Cha 11', 'Listen +6, Move Silently +4, Spot +6', 'Null', 'Alertness, Weapon Finesse', 'Null', 'Underground', 'Solitary or pair', '2', 'None', 'Always neutral', '5-6 HD (Medium); 7-14 HD (Large)', '-', 'Liquefy Crystal (Ex)', 'Folugub; CR 2; Medium aberration; HD 4d8+12; hp 30; Init +3; Spd 40 ft. (8 squares); AC 18 (+3 dex, +5 natural), touch 13, flat-footed 15; Base Atk +3; Grp +3; Atk +6 melee (liquefy crystal, tongue); Full Atk +6 melee (liquefy crystal, tongue) and +1 melee (2d4, bite); Space/Reach 5 ft./5 ft.; SA Liquefy crystal; SQ Darkvision 60 ft., scent; AL N; SV Fort +4, Ref +4, Will +5; Str 10, Dex 17, Con 17, Int 2, Wis 13, Cha 11

Skills and Feats: Listen +6, Move Silently +4, Spot +6; Alertness, Weapon Finesse', '&lt;div topic=&quot;Folugub&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Folugub&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Folugub&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Aberration&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d8+12 (30 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft. (8 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (+3 Dex, +5 natural), touch 13, flat-footed 15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3/+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Tongue +6 melee touch (liquefy crystal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Tongue +6 melee touch (liquefy crystal) and bite +1 melee (2d4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Liquefy crystal&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +4, Ref +4, Will +5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 10, Dex 17, Con 17, Int 2, Wis 13, Cha 11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Listen +6, Move Silently +4, Spot +6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Weapon Finesse&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Underground&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or pair&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5-6 HD (Medium); 7-14 HD (Large)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A folugub can scent a crystal object up to 90 feet away, and once it has the scent, little deters it from its goal. It usually ceases attacking to devour a freshly liquefied crystal. The creature targets the largest crystal object available.&lt;/p&gt;&lt;div topic=&quot;Liquefy Crystal&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Liquefy Crystal (Ex):&lt;/b&gt; A folugub that makes a successful touch attack with its tongue causes the target crystal to change phase, turning immediately from solid to liquid and becoming worthless. The touch can destroy up to a 5-foot cube of crystal instantly. Magic or psionic items made of crystal (including crystalline armor and weapons) must succeed on a DC 19 Reflex save or be liquefied. The save DC is Constitution-based and includes a +4 racial modifier.&lt;/p&gt;&lt;p&gt;A crystalline weapon that deals damage to a folugub becomes liquefied immediately.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicMonsters')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (666, 'Gray Glutton', 'Gray Glutton', 'Null', 'Huge', 'Magical Beast', 'Null', '9d10+36 (85 hp)', '-1', '40 ft. (8 squares)', '20 (-2 size, -1 Dex, +13 natural), touch 7, flat-footed 20', '+9', '+25', 'Bite +15 melee (2d8+8)', 'Bite +15 melee (2d8+8) and 2 claws +10 melee (2d6+4)', '15 ft.', '10 ft.', 'Null psionic exhalation', 'Darkvision 60 ft., low-light vision, power resistance 20, scent', 'Fort +10, Ref +5, Will +7', 'Str 27, Dex 9, Con 19, Int 2, Wis 15, Cha 20', 'Jump +14, Listen +7, Spot +3', 'Track', 'Closed Mind, Hostile Mind, Iron Will, Psionic Hole', 'Null', 'Underground', 'Solitary, pair, or cluster (3-5)', '7', 'None', 'Always neutral', '10-20 HD (Huge); 21-27 HD (Gargantuan)', '-', 'Null Psionic Exhalation (Su)', 'Gray glutton; CR 7; Huge magical beast; HD 9d10+36; hp 85; Init -1; Spd 40 ft. (8 squares); AC 20 (-2 size, -1 dex, +13 natural), touch 7, flat-footed 20; Base Atk +9; Grp +25; Atk +15 melee (2d8+8, bite); Full Atk +15 melee (2d8+8, bite) and +10 melee (2d6+4, 2 claws); Space/Reach 15 ft./10 ft.; SA Null psionic exhalation; SQ Darkvision 60 ft., low-light vision, power resistance 20, scent; AL N; SV Fort +10, Ref +5, Will +7; Str 27, Dex 9, Con 19, Int 2, Wis 15, Cha 20

Skills and Feats: Jump +14, Listen +7, Spot +3; Closed Mind, Hostile Mind, Iron Will, Psionic Hole, Track', '&lt;div topic=&quot;Gray Glutton&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Gray Glutton&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Gray Glutton&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Huge Magical Beast&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9d10+36 (85 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft. (8 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 (-2 size, -1 Dex, +13 natural), touch 7, flat-footed 20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9/+25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +15 melee (2d8+8)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +15 melee (2d8+8) and 2 claws +10 melee (2d6+4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Null psionic exhalation&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., low-light vision, power resistance 20, scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +10, Ref +5, Will +7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 27, Dex 9, Con 19, Int 2, Wis 15, Cha 20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Jump +14, Listen +7, Spot +3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Closed Mind, Hostile Mind, Iron Will, Psionic Hole, Track &lt;sup&gt;B&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Underground&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary, pair, or cluster (3-5)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10-20 HD (Huge); 21-27 HD (Gargantuan)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A gray glutton attacks anything psionic, or anything that stands in its way of tracking down new psionic prey. Of course, a gray glutton has to eat-and eat a lot to feed its bulk-so when not on the scent it will attack any living creature. It always breaks off attacks against nonpsionic foes if psionic prey is an option. The only creatures it refuses to eat are elves (and it dislikes the taste of dwarves). No challenge seems too extreme to it, even if that means bulling into the center of a powerful party of manifesters.&lt;/p&gt;&lt;div topic=&quot;Null Psionic Exhalation&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Null Psionic Exhalation (Su):&lt;/b&gt; As a free action, a gray glutton can breathe forth a cloud of pale blue translucent gas into an adjacent 10-foot cube. The gas is psionically poisonous; the initial damage is 1d4 power points, and the secondary damage is 3d4 power points (Fortitude DC 18 negates). Affected psionic characters and creatures subtract the lost power points from their reserves.&lt;/p&gt;&lt;p&gt;The save DC is Constitution-based.&lt;/p&gt;&lt;p&gt;Once a gray glutton has used its exhalation, it must wait 4 rounds before it can exhale again.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicMonsters')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (667, 'Half-Giant', 'Half-Giant, 1st-Level Warrior', 'Null', 'Medium', 'Giant', 'Psionic', '1d8+2 (6 hp)', '-1', '30 ft. (6 squares)', '13 (-1 Dex, +4 scale mail), touch 9, flat-footed 13', '+1', '+7', 'Large greatsword +4 melee (3d6+3/19-20) or Large javelin +0 ranged (1d8+2)', 'Large greatsword +4 melee (3d6+3/19-20) or Large javelin +0 ranged (1d8+2)', '5 ft.', '5 ft.', 'Psi-like abilities', 'Fire acclimated, giant''s stature, low-light vision', 'Fort +4, Ref -1, Will -1', 'Str 15, Dex 9, Con 14, Int 10, Wis 9, Cha 8', 'Listen +1, Spot +1', 'Null', 'Weapon Focus (greatsword)', 'Null', 'Warm desert', 'Team (2-4), squad (11-20 plus 2 3rd-level sergeants and 1 leader of 3rd-6th level), or band (30-100 plus 150% noncombatants plus 1 3rd-level sergeant per 10 adults, 5 5th-level lieutenants, and 3 7th-level captains)', '1', 'Standard', 'Usually neutral good', 'By character class', '+1', 'Fire Acclimated (Ex), Powerful Build (Ex)', '1st-level warrior half-giant; CR 1; Medium giant (psionic); HD 1d8+2; hp 6; Init -1; Spd 30 ft. (6 squares); AC 13 (-1 dex, +4 scale mail), touch 9, flat-footed 13; Base Atk +1; Grp +7; Atk +4 melee (3d6+3/19-20, large greatsword) or +0 ranged (1d8+2, large javelin); Full Atk +4 melee (3d6+3/19-20, large greatsword) or +0 ranged (1d8+2, large javelin); Space/Reach 5 ft./5 ft.; SA Psi-like abilities; SQ Fire acclimated, giant''s stature, low-light vision; AL NG; SV Fort +4, Ref -1, Will -1; Str 15, Dex 9, Con 14, Int 10, Wis 9, Cha 8

Skills and Feats: Listen +1, Spot +1; Weapon Focus (greatsword)', '&lt;div topic=&quot;Half-Giant&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Half-Giant&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Half-Giant, 1st-Level Warrior&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Giant (Psionic)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d8+2 (6 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13 (-1 Dex, +4 scale mail), touch 9, flat-footed 13&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1/+7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Large greatsword +4 melee (3d6+3/19-20) or Large javelin +0 ranged (1d8+2)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Large greatsword +4 melee (3d6+3/19-20) or Large javelin +0 ranged (1d8+2)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Psi-like abilities&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fire acclimated, giant''s stature, low-light vision&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +4, Ref -1, Will -1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 15, Dex 9, Con 14, Int 10, Wis 9, Cha 8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Listen +1, Spot +1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Weapon Focus (greatsword)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Warm desert&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Team (2-4), squad (11-20 plus 2 3rd-level sergeants and 1 leader of 3rd-6th level), or band (30-100 plus 150% noncombatants plus 1 3rd-level sergeant per 10 adults, 5 5th-level lieutenants, and 3 7th-level captains)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually neutral good&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;By character class&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Half-giants typically stand from 7 feet to nearly 8 feet tall and weigh from 250 to 400 pounds, with men noticeably taller and heavier than women.&lt;/p&gt;&lt;p&gt;Half-giants speak Common. Many also learn Giant.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Because of their giant ancestry, half-giants are able to use weapons sized for creatures larger than normal humans. They gain considerable satisfaction in using these large weapons in combat against their foes.&lt;/p&gt;&lt;div topic=&quot;Psi-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Psi-Like Abilities:&lt;/b&gt; 1/day: &lt;i&gt;stomp&lt;/i&gt; (DC 10). Manifester level equal to 1/2 HD (minimum 1st). The save DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Fire Acclimated&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Fire Acclimated (Ex):&lt;/b&gt; Half-giants have a +2 racial bonus on saving throws against all fire spells and effects.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Powerful Build&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Powerful Build (Ex):&lt;/b&gt; The physical stature of half-giants lets them function in many ways as if they were one size category larger. Whenever a half-giant is subject to a size modifier or special size modifier for an opposed check (such as during grapple checks, bull rush attempts, and trip attempts), the half-giant is treated as one size larger if doing so is advantageous to him. A half-giant is also considered to be one size larger when determining whether a creature''s special attacks based on size (such as improved grab or swallow whole) can affect him. A half-giant can use weapons designed for a creature one size larger without penalty. However, his space and reach remain those of a creature of his actual size. The benefits of this racial trait stack with the effects of powers, abilities, and spells that change the subject''s size category.&lt;/p&gt;&lt;p&gt;The half-giant warrior presented here had the following ability scores before racial adjustments: Str 13, Dex 11, Con 12, Int 10, Wis 9, Cha 8.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Half-Giants as Characters&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Half-Giants as Characters&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Half-giant characters possess the following racial traits.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;+2 Constitution, +2 Strength, -2 Dexterity.&lt;/li&gt;
 &lt;li&gt;Medium size.&lt;/li&gt;
 &lt;li&gt;Half-giant base land speed is 30 feet.&lt;/li&gt;
 &lt;li&gt;Low-light vision.&lt;/li&gt;
 &lt;li&gt;Naturally Psionic: Half-giants gain 2 bonus power points at 1st level, regardless of whether they choose a psionic class.&lt;/li&gt;
 &lt;li&gt;Fire Acclimated: Half-giants have a +2 racial bonus on saving throws against all fire spells and effects.&lt;/li&gt;
 &lt;li&gt;Powerful build (see above).&lt;/li&gt;
 &lt;li&gt;Special Attacks (see above): Psi-like abilities.&lt;/li&gt;
 &lt;li&gt;Automatic Language: Common. Bonus Language: Draconic, Giant, Gnoll, Ignan.&lt;/li&gt;
 &lt;li&gt;Favored Class: Psychic warrior.&lt;/li&gt;
 &lt;li&gt;Level adjustment: +1.&lt;/li&gt;
&lt;/ul&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicMonsters')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (668, 'Intellect Devourer', 'Intellect Devourer', 'Null', 'Small', 'Aberration', 'Evil, Psionic', '6d8+15 (42 hp)', '+5', '40 ft. (8 squares)', '21 (+1 size, +5 Dex, +5 natural), touch 16, flat-footed 16', '+4', '+1', 'Claw +6 melee (1d3+1)', '4 claws +6 melee (1d3+1)', '5 ft.', '5 ft.', 'Body thief, psi-like abilities', 'Blindsight 60 ft., damage reduction 10/adamantine, immunity to fire, power resistance 23, electricity resistance 15, vulnerability to protection from evil', 'Fort +4, Ref +7, Will +6', 'Str 13, Dex 21, Con 15, Int 12, Wis 12, Cha 14', 'Bluff + 15, Concentration +11 (+15 when manifesting defensively), Hide +14, Listen +14, Move Silently +16', 'Wild Talent', 'Combat Manifestation, Toughness, Up the Walls', 'Null', 'Underground', 'Solitary or pod (2-4)', '7', '1/2 coins; double goods; standard items', 'Always chaotic evil', '7-8 HD (Small); 9-15 HD (Medium); 16-18 HD (Large)', '+6', 'Blindsight (Ex), Body Thief (Su), Vulnerability to Protection from Evil (Ex)', 'Intellect devourer; CR 7; Small aberration (evil, psionic); HD 6d8+15; hp 42; Init +5; Spd 40 ft. (8 squares); AC 21 (+1 size, +5 dex, +5 natural), touch 16, flat-footed 16; Base Atk +4; Grp +1; Atk +6 melee (1d3+1, claw); Full Atk +6 melee (1d3+1, 4 claws); Space/Reach 5 ft./5 ft.; SA Body thief, psi-like abilities; SQ Blindsight 60 ft., damage reduction 10/adamantine, immunity to fire, power resistance 23, electricity resistance 15, vulnerability to protection from evil; AL CE; SV Fort +4, Ref +7, Will +6; Str 13, Dex 21, Con 15, Int 12, Wis 12, Cha 14

Skills and Feats: Bluff + 15, Concentration +11 (+15 when manifesting defensively), Hide +14, Listen +14, Move Silently +16; Combat Manifestation, Toughness, Up the Walls, Wild Talent', '&lt;div topic=&quot;Intellect Devourer&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Intellect Devourer&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Intellect Devourer&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Small Aberration (Evil, Psionic)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d8+15 (42 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft. (8 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21 (+1 size, +5 Dex, +5 natural), touch 16, flat-footed 16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4/+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Claw +6 melee (1d3+1)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4 claws +6 melee (1d3+1)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Body thief, psi-like abilities&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Blindsight 60 ft., damage reduction 10/adamantine, immunity to fire, power resistance 23, electricity resistance 15, vulnerability to &lt;i&gt;protection from evil&lt;/i&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +4, Ref +7, Will +6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 13, Dex 21, Con 15, Int 12, Wis 12, Cha 14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bluff + 15, Concentration +11 (+15 when manifesting defensively), Hide +14, Listen +14, Move Silently +16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Combat Manifestation, Toughness, Up the Walls, Wild Talent &lt;sup&gt;B&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Underground&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or pod (2-4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/2 coins; double goods; standard items&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always chaotic evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7-8 HD (Small); 9-15 HD (Medium); 16-18 HD (Large)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Intellect devourers understand Common but must be in possession of a body to speak. An intellect devourer in possession of a body also knows the languages known by that victim.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Body Thief&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Body Thief (Su):&lt;/b&gt; When an intellect devourer overcomes a lone victim, it consumes the victim''s brain and enters the skull. As a full-round action that provokes attacks of opportunity, the devourer can merge its form with that of a helpless or dead creature of Small size or larger. The devourer cannot merge its body with that of a creature immune to extra damage from critical hits.&lt;/p&gt;&lt;p&gt;When an intellect devourer completes its merging, it psionically consumes the brain of the victim (which kills it if it is not already dead). The devourer can exit the body at any time as a standard action, bursting the victim''s skull and resuming its normal form.&lt;/p&gt;&lt;p&gt;After consuming its victim''s brain, an intellect devourer can instead choose to animate the body for up to seven days as if it were the victim''s original brain. The devourer retains its hit points, saving throws, and mental ability scores, as well as its psi-like abilities. It assumes the physical qualities and ability scores of the victim, as if it had used &lt;i&gt;polymorph&lt;/i&gt; to assume the victim''s form. As long as the intellect devourer occupies the body, it knows the languages spoken by the victim and very basic information about the victim''s identity and personality, but none of the victim''s specific memories or knowledge.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Psi-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Psi-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;cloud mind&lt;/i&gt;,  &lt;i&gt;compression&lt;/i&gt;,  &lt;i&gt;detect psionics&lt;/i&gt;,  &lt;i&gt;ego whip&lt;/i&gt; (2d4, DC 16*), &lt;i&gt;empty mind&lt;/i&gt; (+5 on Will saves*), &lt;i&gt;id insinuation&lt;/i&gt; (three targets, DC 16*); 3/day-&lt;i&gt;body adjustment&lt;/i&gt; (2d12*), &lt;i&gt;intellect fortress&lt;/i&gt;,  &lt;i&gt;painful strike&lt;/i&gt;. Manifester level 7th.&lt;/p&gt;&lt;p&gt;The save DCs are Charisma-based.&lt;/p&gt;&lt;p&gt;*Includes augmentation for the intellect devourer''s manifester level.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Blindsight&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Blindsight (Ex):&lt;/b&gt; An intellect devourer can use nonvisual means to ascertain all foes within 60 feet as a sighted creature would.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Vulnerability to Protection from Evil&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Vulnerability to Protection from Evil (Ex):&lt;/b&gt; An intellect devourer is treated as a summoned creature for the purpose of determining how it is affected by a &lt;i&gt;protection from evil&lt;/i&gt; spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; Intellect devourers have a +8 racial bonus on Bluff checks, useful for passing off the possessed body as the original. They also have a +8 racial bonus on Move Silently checks and Listen checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicMonsters')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (669, 'Maenad', 'Maenad, 1st-Level Warrior', 'Null', 'Medium', 'Humanoid', 'Maenad, Psionic', '1d8+1 (5 hp)', '+0', '30 ft. (6 squares)', '14 (+3 studded leather, +1 light shield), touch 10, flat-footed 14', '+1', '+2', 'Longsword +3 melee (1d8+1/19-20) or longbow +1 ranged (1d8/x3)', 'Longsword +3 melee (1d8+1/19-20) or longbow +1 ranged (1d8/x3)', '5 ft.', '5 ft.', 'Psi-like abilities', 'Outburst', 'Fort +3, Ref +0, Will -1', 'Str 13, Dex 11, Con 12, Int 10, Wis 9, Cha 8', 'Climb +3, Jump +3', 'Null', 'Weapon Focus (longsword)', 'Null', 'Warm hills', 'Party (2-4), squad (11-20 plus 2 3rd-level sergeants and 1 leader of 3rd-6th level), or band (30-100 plus 150% noncombatants plus 1 3rd-level sergeant per 10 adults, 5 5th-level lieutenants, and 3 7th-level captains)', '1/2', 'Standard', 'Usually neutral', 'By character class', '+0', 'Outburst (Ex)', '1st-level warrior maenad; CR 1/2; Medium humanoid (maenad, psionic); HD 1d8+1; hp 5; Init +0; Spd 30 ft. (6 squares); AC 14 (+3 studded leather, +1 light shield), touch 10, flat-footed 14; Base Atk +1; Grp +2; Atk +3 melee (1d8+1/19-20, longsword) or +1 ranged (1d8/x3, longbow); Full Atk +3 melee (1d8+1/19-20, longsword) or +1 ranged (1d8/x3, longbow); Space/Reach 5 ft./5 ft.; SA Psi-like abilities; SQ Outburst; AL N; SV Fort +3, Ref +0, Will -1; Str 13, Dex 11, Con 12, Int 10, Wis 9, Cha 8

Skills and Feats: Climb +3, Jump +3; Weapon Focus (longsword)', '&lt;div topic=&quot;Maenad&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Maenad&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Maenad, 1st-Level Warrior&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Humanoid (Maenad, Psionic)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d8+1 (5 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14 (+3 studded leather, +1 light shield), touch 10, flat-footed 14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1/+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Longsword +3 melee (1d8+1/19-20) or longbow +1 ranged (1d8/x3)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Longsword +3 melee (1d8+1/19-20) or longbow +1 ranged (1d8/x3)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Psi-like abilities&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Outburst&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +3, Ref +0, Will -1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 13, Dex 11, Con 12, Int 10, Wis 9, Cha 8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Climb +3, Jump +3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Weapon Focus (longsword)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Warm hills&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Party (2-4), squad (11-20 plus 2 3rd-level sergeants and 1 leader of 3rd-6th level), or band (30-100 plus 150% noncombatants plus 1 3rd-level sergeant per 10 adults, 5 5th-level lieutenants, and 3 7th-level captains)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;By character class&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Maenads typically stand more than 6 feet tall and weigh about 200 pounds; males are the same height as and only marginally heavier than maenad females. Maenads have no facial or body hair, and they prefer heavier clothing and armor if possible.&lt;/p&gt;&lt;p&gt;Maenads speak their own language and Common.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Psi-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Psi-Like Abilities:&lt;/b&gt; 1/day-&lt;i&gt;energy ray&lt;/i&gt;. A maenad can deal only sonic damage with this ability. Manifester level equal to 1/2 Hit Dice (minimum 1st). The save DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Outburst&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Outburst (Ex):&lt;/b&gt; Once per day for up to 4 rounds a maenad can subjugate his mentality. He takes a -2 penalty to Intelligence and Wisdom but gains a +2 bonus to Strength.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Maenads as Characters&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Maenads as Characters&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Maenad characters possess the following racial traits.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;Medium size.&lt;/li&gt;
 &lt;li&gt;Maenad base land speed is 30 feet.&lt;/li&gt;
 &lt;li&gt;Naturally Psionic: Maenads gain 2 bonus power points at 1st level.&lt;/li&gt;
 &lt;li&gt;Special Attacks (see above): Psi-like abilities.&lt;/li&gt;
 &lt;li&gt;Special Qualities (see above): Outburst.&lt;/li&gt;
 &lt;li&gt;Automatic Languages: Common, Maenad. Bonus Languages: Aquan, Draconic, Dwarven, Elven, Goblin.&lt;/li&gt;
 &lt;li&gt;Favored Class: Wilder.&lt;/li&gt;
 &lt;li&gt;Level Adjustment: +0.&lt;/li&gt;
&lt;/ul&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicMonsters')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (670, 'Neothelid', 'Neothelid', 'Null', 'Gargantuan', 'Aberration', 'Psionic', '25d8+200 (312 hp)', '+2', '20 ft. (4 squares)', '28 (-4 size, -2 Dex, +24 natural), touch 4, flat-footed 28', '+18', '+40', 'Tentacle rake +24 melee (2d6+10/19-20)', '4 tentacle rakes +24 melee (2d6+10/19-20)', '30 ft.', '30 ft.', 'Breath weapon, improved grab, psi-like abilities, swallow whole', 'Blindsight 100 ft., damage reduction 5/-, power resistance 25', 'Fort +16, Ref +6, Will +16', 'Str 30, Dex 7, Con 27, Int 16, Wis 15, Cha 20', 'Climb +38, Knowledge (psionics) +31, Listen +30, Psicraft +31, Spot +30', 'Null', 'Cleave, Improved Critical (tentacle rake), Improved Initiative, Power Attack, Psionic Endowment, Psionic Fist, Psionic Meditation, Speed of Thought, Wild Talent', 'Null', 'Underground', 'Solitary', '15', 'Standard', 'Always lawful evil', '26-45 HD (Colossal)', '-', 'Blindsight (Ex), Breath Weapon (Su), Improved Grab (Ex), Swallow Whole (Ex)', 'Neothelid; CR 15; Gargantuan aberration (psionic); HD 25d8+200; hp 312; Init +2; Spd 20 ft. (4 squares); AC 28 (-4 size, -2 dex, +24 natural), touch 4, flat-footed 28; Base Atk +18; Grp +40; Atk +24 melee (2d6+10/19-20, tentacle rake); Full Atk +24 melee (2d6+10/19-20, 4 tentacle rakes); Space/Reach 30 ft./30 ft.; SA Breath weapon, improved grab, psi-like abilities, swallow whole; SQ Blindsight 100 ft., damage reduction 5/-, power resistance 25; AL LE; SV Fort +16, Ref +6, Will +16; Str 30, Dex 7, Con 27, Int 16, Wis 15, Cha 20

Skills and Feats: Climb +38, Knowledge (psionics) +31, Listen +30, Psicraft +31, Spot +30; Cleave, Improved Critical (tentacle rake), Improved Initiative, Power Attack, Psionic Endowment, Psionic Fist, Psionic Meditation, Speed of Thought, Wild Talent', '&lt;div topic=&quot;Neothelid&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Neothelid&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Neothelid&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Gargantuan Aberration (Psionic)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25d8+200 (312 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft. (4 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28 (-4 size, -2 Dex, +24 natural), touch 4, flat-footed 28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18/+40&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Tentacle rake +24 melee (2d6+10/19-20)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4 tentacle rakes +24 melee (2d6+10/19-20)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft./30 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Breath weapon, improved grab, psi-like abilities, swallow whole&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Blindsight 100 ft., damage reduction 5/-, power resistance 25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +16, Ref +6, Will +16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 30, Dex 7, Con 27, Int 16, Wis 15, Cha 20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Climb +38, Knowledge (psionics) +31, Listen +30, Psicraft +31, Spot +30&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Cleave, Improved Critical (tentacle rake), Improved Initiative, Power Attack, Psionic Endowment, Psionic Fist, Psionic Meditation, Speed of Thought, Wild Talent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Underground&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always lawful evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26-45 HD (Colossal)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A mature neothelid is a gigantic worm scores of feet long and weighing tens of thousands of pounds. Although they understand Undercommon, they rarely communicate in a meaningful way.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Breath Weapon&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Breath Weapon (Su):&lt;/b&gt; Cone of acid 50 feet long, once every 1d4 rounds; damage 14d10 acid, Reflex half DC 30.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; To use this ability, a neothelid must hit a creature with two tentacles during the same attack. If it gets a hold, it automatically deals tentacle damage and can attempt to swallow the foe.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Psi-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Psi-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;body equilibrium&lt;/i&gt;,  &lt;i&gt;psionic charm&lt;/i&gt; (all targets, duration 15 days, DC 21*), &lt;i&gt;clairvoyant sense&lt;/i&gt;,  &lt;i&gt;psionic levitate&lt;/i&gt;,  &lt;i&gt;read thoughts&lt;/i&gt; (DC 17*), &lt;i&gt;psionic suggestion&lt;/i&gt; (seven targets, DC 17*), &lt;i&gt;telekinetic force&lt;/i&gt; (500 lb., DC 18*), &lt;i&gt;telekinetic maneuver&lt;/i&gt; (+4 bonus, DC 19*), &lt;i&gt;telekinetic thrust&lt;/i&gt; (500 lb., DC 18*), &lt;i&gt;psionic teleport&lt;/i&gt;,  &lt;i&gt;trace teleport&lt;/i&gt;,  &lt;i&gt;truevenom&lt;/i&gt; (DC 19); 3/day-&lt;i&gt;mind thrust&lt;/i&gt; (15d10, DC 23*), &lt;i&gt;psychic thrust&lt;/i&gt; (6d6, DC 16**). Manifester level 15th. The save DCs are Charisma-based.&lt;/p&gt;&lt;p&gt;*Includes augmentation for the neothelid''s manifester level.&lt;/p&gt;&lt;p&gt;**Includes the inherent +4 save adjustment described in the power.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Swallow Whole&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Swallow Whole (Ex):&lt;/b&gt; A neothelid can try to swallow a grabbed opponent of a smaller size than itself by making a successful grapple check. Once inside, the opponent takes 2d8+15 points of crushing damage plus 2d6 points of acid damage per round from stomach secretions. A swallowed creature can cut its way out by using a light slashing or piercing weapon to deal 25 points of damage to the stomach (AC 22). Once the creature exits, muscular action closes the hole; another swallowed opponent must cut its own way out. A neothelid''s interior can hold 1 Huge, 2 Large, 8 Medium, 32 Small, 128 Tiny, or 512 Diminutive or smaller opponents.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Blindsight&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Blindsight (Ex):&lt;/b&gt; A neothelid can use nonvisual means to ascertain all foes within 100 feet as a sighted creature would.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicMonsters')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (671, 'Phthisic', 'Phthisic', 'Null', 'Large', 'Monstrous Humanoid', 'Psionic', '6d8+30 (57 hp)', '+5', '30 ft. (6 squares)', '18 (-1 size, +1 Dex, +8 natural), touch 10, flat-footed 17', '+6', '+16', 'Claw +11 melee (1d6+6)', '2 claws +11 melee (1d6+6) and bite +6 melee (1d6+3 plus mind feed)', '10 ft.', '10 ft.', 'Mind feed, psi-like abilities', 'Damage reduction 10/magic, darkvision 60 ft., regeneration 5, cold resistance 10, scent', 'Fort +9, Ref +6, Will +8', 'Str 23, Dex 12, Con 21, Int 10, Wis 16, Cha 16', 'Listen +11, Move Silently +7, Spot +11', 'Null', 'Alertness, Great Fortitude, Improved Initiative', 'Null', 'Any', 'Solitary or gang (2-4)', '6', 'Standard', 'Always chaotic evil', '7-12 HD (Large); 13-18 HD (Huge)', '-', 'Mind Feed (Ex), Regeneration (Ex)', 'Phthisic; CR 6; Large monstrous humanoid (psionic); HD 6d8+30; hp 57; Init +5; Spd 30 ft. (6 squares); AC 18 (-1 size, +1 dex, +8 natural), touch 10, flat-footed 17; Base Atk +6; Grp +16; Atk +11 melee (1d6+6, claw); Full Atk +11 melee (1d6+6, 2 claws) and +6 melee (1d6+3 plus mind feed, bite); Space/Reach 10 ft./10 ft.; SA Mind feed, psi-like abilities; SQ Damage reduction 10/magic, darkvision 60 ft., regeneration 5, cold resistance 10, scent; AL CE; SV Fort +9, Ref +6, Will +8; Str 23, Dex 12, Con 21, Int 10, Wis 16, Cha 16

Skills and Feats: Listen +11, Move Silently +7, Spot +11; Alertness, Great Fortitude, Improved Initiative', '&lt;div topic=&quot;Phthisic&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Phthisic&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Phthisic&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Monstrous Humanoid (Psionic)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d8+30 (57 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18 (-1 size, +1 Dex, +8 natural), touch 10, flat-footed 17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6/+16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Claw +11 melee (1d6+6)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 claws +11 melee (1d6+6) and bite +6 melee (1d6+3 plus mind feed)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Mind feed, psi-like abilities&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Damage reduction 10/magic, darkvision 60 ft., regeneration 5, cold resistance 10, scent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +9, Ref +6, Will +8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 23, Dex 12, Con 21, Int 10, Wis 16, Cha 16&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Listen +11, Move Silently +7, Spot +11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Great Fortitude, Improved Initiative&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or gang (2-4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always chaotic evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7-12 HD (Large); 13-18 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A phthisic stands 10 feet tall and weighs 600 pounds. It vaguely resembles the person whose mind the phthisic escaped from, but is severely distorted (someone who knows the individual from whom the phthisic sprung can make a DC 25 Spot check to note the resemblance).&lt;/p&gt;&lt;p&gt;A phthisic speaks the primary language of the mind that birthed it, usually Common.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Mind Feed&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Mind Feed (Ex):&lt;/b&gt; A phthisic that hits with its bite attack deals 1d4 points of Intelligence damage. If this effect reduces the opponent''s Intelligence score to 0, the ability damage becomes ability drain.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Psi-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Psi-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;brain lock&lt;/i&gt; (affects animals, fey, giants, humanoids, magical beasts, and monstrous humanoids, DC 15*), &lt;i&gt;dimension slide&lt;/i&gt;, &lt;i&gt;ego whip&lt;/i&gt; (1d4, DC 15*),  &lt;i&gt;mental barrier&lt;/i&gt;,  &lt;i&gt;mind thrust&lt;/i&gt; (ML 4th, 4d10,  DC 15*), &lt;i&gt;skate&lt;/i&gt;; 1/day-&lt;i&gt;body adjustment&lt;/i&gt; (heal 1d12*), &lt;i&gt;catapsi&lt;/i&gt; (DC 18). Manifester level 6th. The save DCs are Charisma-based.&lt;/p&gt;&lt;p&gt;*Includes augmentation for the phthisic''s manifester level.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Regeneration&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Regeneration (Ex):&lt;/b&gt; Fire and acid deal normal damage to a phthisic.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicMonsters')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (672, 'Psicrystal', 'Psicrystal', 'Null', 'Diminutive', 'Construct', 'Null', 'As master''s HD (hp 1/2 master''s)', '+2', '30 ft. (6 squares), climb 20 ft.*', '16 (+4 size, +2 Dex*), touch 16, flat-footed 14', '+0', '-17', '-', '-', '1 ft.', '0 ft.', '-', 'Construct traits, hardness 8, psicrystal granted abilities (improved evasion, personality, self-propulsion, share powers, sighted, telepathic link)', 'As master''s saves', 'Str 1*, Dex 15*, Con -, Int 6, Wis 10, Cha 10', 'Climb +14*, Listen +6, Move Silently +6, Search +2, Spot +6', 'Null', 'Alertness', 'Null', 'Any', 'Solitary', 'Included with master', 'None', 'As master', '-', '-', NULL, 'Psicrystal; CR Included with master; Diminutive construct; HD As master''s HD (hp 1/2 master''s); Init +2; Spd 30 ft. (6 squares), climb 20 ft.*; AC 16 (+4 size, +2 dex*), touch 16, flat-footed 14; Base Atk +0; Grp -17; Atk -; Full Atk -; Space/Reach 1 ft./0 ft.; SA -; SQ Construct traits, hardness 8, psicrystal granted abilities (improved evasion, personality, self-propulsion, share powers, sighted, telepathic link); AL N; SV As master''s saves; Str 1*, Dex 15*, Con -, Int 6, Wis 10, Cha 10

Skills and Feats: Climb +14*, Listen +6, Move Silently +6, Search +2, Spot +6; Alertness', '&lt;div topic=&quot;Psicrystal&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Psicrystal&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Psicrystal&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Diminutive Construct&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;As master''s HD (hp 1/2 master''s)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares), climb 20 ft.*&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+4 size, +2 Dex*), touch 16, flat-footed 14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0/-17&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1 ft./0 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Construct traits, hardness 8, psicrystal granted abilities (improved evasion, personality, self-propulsion, share powers, sighted, telepathic link)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;As master''s saves&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 1*, Dex 15*, Con -, Int 6, Wis 10, Cha 10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Climb +14*, Listen +6, Move Silently +6, Search +2, Spot +6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Included with master&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;As master&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;2&quot;&gt;*With self-propulsion ability activated.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;The psicrystal described here is that of a 1st-level manifester.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A psicrystal''s characteristics depend on its master. Its Hit Dice are equal to its master''s Hit Dice (counting only levels in psion or wilder), its hit points are equal to half its master''s, and its saving throw bonuses are the same as its master''s.&lt;/p&gt;&lt;div topic=&quot;Construct Traits&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Construct Traits:&lt;/b&gt; A psicrystal has immunity to poison, &lt;i&gt;sleep&lt;/i&gt;,  paralysis, stunning, disease, death effects, necromancy effects, mind-affecting effects (charms, compulsions, phantasms, patterns, and morale effects), and any effect that requires a Fortitude save unless it also works on objects or is harmless. It is not subject to critical hits, nonlethal damage, ability damage, ability drain, fatigue, exhaustion, or energy drain. It cannot heal damage, but it can be repaired. Psicrystals do not have the usual construct traits of darkvision and low-light vision.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Psicrystal Granted Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Psicrystal Granted Abilities:&lt;/b&gt; The psicrystal described here has the special abilities of self-propulsion, alertness, improved evasion, share powers, telepathic link, sighted, and personality (If its master chooses not to activate the self-propulsion ability, the psicrystal reverts to a speed of 0 feet and has no Strength score and no Dexterity score.)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; A psicrystal (with its self-propulsion ability activated) uses its Dexterity modifier instead of its Strength modifier on Climb checks. It has a +8 racial bonus on Climb checks and can always choose to take 10, even if rushed or threatened.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicMonsters')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (673, 'Psion-Killer', 'Psion-Killer', 'Null', 'Large', 'Construct', 'Null', '15d10+30 (112 hp)', '+0', '20 ft. (4 squares)', '28 (-1 size, +19 natural), touch 9, flat-footed 28', '+11', '+25', 'Slam +20 melee (2d10+10)', '2 slams +20 melee (2d10+10)', '10 ft.', '10 ft.', 'Dispel psionics', 'Construct traits, damage reduction 10/adamantine, darkvision 60 ft., immunity to psionics, low-light vision', 'Fort +5, Ref +5, Will +5', 'Str 31, Dex 10, Con -, Int -, Wis 11, Cha 1', '-', 'Null', '-', 'Null', 'Any', 'Solitary or gang (2-4)', '12', 'None', 'Always neutral', '16-21 HD (Large); 22-45 (Huge)', '-', 'Dispel Psionics (Su), Immunity to Psionics (Ex)', 'Psion-killer; CR 12; Large construct; HD 15d10+30; hp 112; Init +0; Spd 20 ft. (4 squares); AC 28 (-1 size, +19 natural), touch 9, flat-footed 28; Base Atk +11; Grp +25; Atk +20 melee (2d10+10, slam); Full Atk +20 melee (2d10+10, 2 slams); Space/Reach 10 ft./10 ft.; SA Dispel psionics; SQ Construct traits, damage reduction 10/adamantine, darkvision 60 ft., immunity to psionics, low-light vision; AL N; SV Fort +5, Ref +5, Will +5; Str 31, Dex 10, Con -, Int -, Wis 11, Cha 1

Skills and Feats: -; -', '&lt;div topic=&quot;Psion-Killer&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Psion-Killer&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Psion-Killer&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Construct&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15d10+30 (112 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft. (4 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28 (-1 size, +19 natural), touch 9, flat-footed 28&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11/+25&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Slam +20 melee (2d10+10)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2 slams +20 melee (2d10+10)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Dispel psionics&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Construct traits, damage reduction 10/adamantine, darkvision 60 ft., immunity to psionics, low-light vision&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +5, Ref +5, Will +5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 31, Dex 10, Con -, Int -, Wis 11, Cha 1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or gang (2-4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16-21 HD (Large); 22-45 (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;A psion-killer (also called a crystal golem) is 9-1/2 feet tall and weighs around 2,500 pounds. Its body is composed of sharply faceted crystal.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A psion-killer does nothing without explicit orders from its creator. It follows instructions literally and is incapable of any strategy or tactics. Psion-killers don''t use weapons, even if ordered to, but always strike with their fists.&lt;/p&gt;&lt;p&gt;A psion-killer''s creator can command it if the psion-killer is within 60 feet and can see and hear its creator. If uncommanded, a psion-killer usually follows its last instruction to the best of its ability, though if attacked it returns the attack. Its creator can give a psion-killer a simple command to govern its actions in his or her absence.&lt;/p&gt;&lt;div topic=&quot;Dispel Psionics&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Dispel Psionics (Su):&lt;/b&gt; A psion-killer can use &lt;i&gt;dispel psionics&lt;/i&gt; as a free action once per round. The effect is as an area dispel in a 30-foot-radius burst. The dispel check is 1d20+10.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Construct Traits&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Construct Traits:&lt;/b&gt; A psion-killer has immunity to poison, &lt;i&gt;sleep&lt;/i&gt; effects, paralysis, stunning, disease, death effects, necromancy effects, mind-affecting effects (charms, compulsions, phantasms, patterns, and morale effects), and any effect that requires a Fortitude save unless it also works on objects or is harmless. It is not subject to critical hits, nonlethal damage, ability damage, ability drain, fatigue, exhaustion, or energy drain. It cannot heal damage, but it can be repaired.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Immunity to Psionics&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Immunity to Psionics (Ex):&lt;/b&gt; Psion-killers completely resist psionic effects that are subject to power resistance.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Construction&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Construction&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;A psion-killer''s body is constructed from massive blocks of quartz crystal with a total weight of at least 5,000 pounds and costing at least 8,000 gp. Assembling the body requires a DC 20 Craft (sculpting) check or a DC 20 Craft (stonemasonry) check.&lt;/p&gt;&lt;p&gt;ML 16th; Craft Psionic Construct, &lt;i&gt;bend reality&lt;/i&gt;, &lt;i&gt;dispel psionics&lt;/i&gt;, &lt;i&gt;fabricate&lt;/i&gt;, &lt;i&gt;mind seed&lt;/i&gt;, manifester must be at least 16th level; Price 150,000 gp; Cost 79,000 gp + 5,680 XP.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicMonsters')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (674, 'Puppeteer', 'Puppeteer', 'Null', 'Fine', 'Magical Beast', 'Psionic', '1/4 d10 (1 hp)', '+2', '5 ft. (1 square)', '20 (+8 size, +2 Dex), touch 20, flat-footed 18', '+1', '-20', 'Bite +4 melee (1d2-5)', 'Bite +4 melee (1d2-5)', '1/2 ft.', '0 ft.', 'Enthrall, psi-like abilities', 'Blindsight 60 ft., host protection, telepathy 20 ft.', 'Fort +2, Ref +4, Will +5', 'Str 1, Dex 15, Con 11, Int 14, Wis 16, Cha 14', 'Hide +22, Listen +7, Sense Motive +7, Spot +7', 'Null', 'Iron Will', 'Null', 'Underground', 'Solitary or pack (2-8)', '1', 'None', 'Usually lawful evil', '-', '-', 'Blindsight (Ex), Enthrall (Ex), Hide Mind (Su), Host Protection (Ex), Telepathy (Su)', 'Puppeteer; CR 1; Fine magical beast (psionic); HD 1/4 d10; hp 1; Init +2; Spd 5 ft. (1 square); AC 20 (+8 size, +2 dex), touch 20, flat-footed 18; Base Atk +1; Grp -20; Atk +4 melee (1d2-5, bite); Full Atk +4 melee (1d2-5, bite); Space/Reach 1/2 ft./0 ft.; SA Enthrall, psi-like abilities; SQ Blindsight 60 ft., host protection, telepathy 20 ft.; AL LE; SV Fort +2, Ref +4, Will +5; Str 1, Dex 15, Con 11, Int 14, Wis 16, Cha 14

Skills and Feats: Hide +22, Listen +7, Sense Motive +7, Spot +7; Iron Will', '&lt;div topic=&quot;Puppeteer&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Puppeteer&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Puppeteer&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Fine Magical Beast (Psionic)&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/4 d10 (1 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft. (1 square)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 (+8 size, +2 Dex), touch 20, flat-footed 18&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1/-20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +4 melee (1d2-5)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +4 melee (1d2-5)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/2 ft./0 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Enthrall, psi-like abilities&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Blindsight 60 ft., host protection, telepathy 20 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +2, Ref +4, Will +5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 1, Dex 15, Con 11, Int 14, Wis 16, Cha 14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hide +22, Listen +7, Sense Motive +7, Spot +7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Iron Will&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Underground&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or pack (2-8)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually lawful evil&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Puppeteers do not speak, though they can speak indirectly using a host body''s vocal cords, in whatever language the host knows (usually Common).&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;Puppeteers use their psionic powers in conjunction with their enthrall ability to gain control over potential hosts. Once it is in control, a puppeteer almost exclusively relies on the host''s mental and physical abilities, although it can use its own powers to enhance their effectiveness in a particularly dangerous situation.&lt;/p&gt;&lt;div topic=&quot;Enthrall&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Enthrall (Ex):&lt;/b&gt; If a puppeteer is in physical contact with a person it has charmed (the puppeteer establishes a physical hold by means of slender infiltrating tendrils), the subject acts as if dominated. (Puppeteers often seek to charm victims first and then ''ask'' to be picked up.) So long as the puppeteer remains in contact with the victim, the domination remains in effect, even if a check would normally indicate that the effect is broken.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Psi-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Psi-Like Abilities:&lt;/b&gt; 3/day- &lt;i&gt;detect psionics&lt;/i&gt;,  &lt;i&gt;mental barrier&lt;/i&gt;,  &lt;i&gt;psionic charm&lt;/i&gt; (DC 13). Manifester level 1st. The save DCs are Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Blindsight&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Blindsight (Ex):&lt;/b&gt; A puppeteer can ascertain creatures by nonvisual means within 60 feet.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Hide Mind&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Hide Mind (Su):&lt;/b&gt; A puppeteer cannot be identified as psionic by divination spells or clairsentience powers.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Host Protection&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Host Protection (Ex):&lt;/b&gt; A puppeteer in control of a host is treated as an attended magic item for the purpose of making saving throws, even if the puppeteer is specifically targeted. A puppeteer that is attached to its host is treated as a creature in a grapple for the purpose of striking at the puppeteer instead of the host (but the host is not considered grappled in turn).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Telepathy&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Telepathy (Su):&lt;/b&gt; A puppeteer can communicate telepathically with any creature within 20 feet that has a language.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Puppeteer, Flesh Harrower&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Puppeteer, Flesh Harrower&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Psi-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Psi-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;concealing amorpha&lt;/i&gt;, &lt;i&gt;hustle&lt;/i&gt;, &lt;i&gt;mental barrier&lt;/i&gt;; 1/day-&lt;i&gt;vigor&lt;/i&gt; (+15 hp*). Manifester level 3rd.&lt;/p&gt;&lt;p&gt;*Includes augmentation for the flesh harrower''s manifester level.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicMonsters')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (675, 'Puppeteer', 'Puppeteer, Flesh Harrower', 'Null', 'Small', 'Magical Beast', 'Psionic', '3d10+15 (31 hp)', '+3', '20 ft. (4 squares)', '16 (+3 Dex, +3 natural), touch 13, flat-footed 13', '+3', '+1', 'Bite +6 melee (1d6+2)', 'Bite +6 melee (1d6+2) and 2 tail blades +1 melee (1d4+1)', '5 ft.', '5 ft.', 'Psi-like abilities', 'Blindsight 60 ft., telepathy 20 ft.', 'Fort +8, Ref +6, Will +4', 'Str 14, Dex 17, Con 21, Int 11, Wis 12, Cha 12', 'Hide +10, Move Silently +6, Listen +6, Spot +6', 'Null', 'Alertness, Iron Will', 'Null', 'Underground', 'Solitary or cluster (2-5)', '2', 'None', 'Always neutral', '4-6 HD (Small); 7-9 HD (Medium)', '-', 'Blindsight (Ex), Enthrall (Ex), Hide Mind (Su), Host Protection (Ex), Telepathy (Su)', 'Flesh harrower puppeteer; CR 2; Small magical beast (psionic); HD 3d10+15; hp 31; Init +3; Spd 20 ft. (4 squares); AC 16 (+3 dex, +3 natural), touch 13, flat-footed 13; Base Atk +3; Grp +1; Atk +6 melee (1d6+2, bite); Full Atk +6 melee (1d6+2, bite) and +1 melee (1d4+1, 2 tail blades); Space/Reach 5 ft./5 ft.; SA Psi-like abilities; SQ Blindsight 60 ft., telepathy 20 ft.; AL N; SV Fort +8, Ref +6, Will +4; Str 14, Dex 17, Con 21, Int 11, Wis 12, Cha 12

Skills and Feats: Hide +10, Move Silently +6, Listen +6, Spot +6; Alertness, Iron Will', '&lt;div topic=&quot;Puppeteer, Flesh Harrower&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Puppeteer, Flesh Harrower&lt;/h3&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Puppeteer, Flesh Harrower&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Small Magical Beast (Psionic)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d10+15 (31 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20 ft. (4 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16 (+3 Dex, +3 natural), touch 13, flat-footed 13&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3/+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +6 melee (1d6+2)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +6 melee (1d6+2) and 2 tail blades +1 melee (1d4+1)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Psi-like abilities&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Blindsight 60 ft., telepathy 20 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +8, Ref +6, Will +4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 14, Dex 17, Con 21, Int 11, Wis 12, Cha 12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hide +10, Move Silently +6, Listen +6, Spot +6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Iron Will&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Underground&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or cluster (2-5)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4-6 HD (Small); 7-9 HD (Medium)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Psi-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Psi-Like Abilities:&lt;/b&gt; 3/day-&lt;i&gt;concealing amorpha&lt;/i&gt;, &lt;i&gt;hustle&lt;/i&gt;, &lt;i&gt;mental barrier&lt;/i&gt;; 1/day-&lt;i&gt;vigor&lt;/i&gt; (+15 hp*). Manifester level 3rd.&lt;/p&gt;&lt;p&gt;*Includes augmentation for the flesh harrower''s manifester level.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicMonsters')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (676, 'Temporal Filcher', 'Temporal Filcher', 'Null', 'Large', 'Aberration', 'Psionic', '8d8+16 (52 hp)', '+7', '40 ft. (8 squares)', '15 (-1 size, +3 Dex, +3 natural), touch 12, flat-footed 12', '+6', '+11', 'Claw +6 melee (1d6+1)', '4 claws +6 melee (1d6+1) and bite +1 melee (1d8) and horn +1 melee (1d4)', '10 ft.', '10 ft.', 'Improved grab, psi-like abilities, time filch', 'Darkvision 60 ft.', 'Fort +4, Ref +5, Will +7', 'Str 13, Dex 17, Con 14, Int 7, Wis 12, Cha 14', 'Listen +7, Spot +7, Tumble +6', 'Null', 'Alertness, Dodge, Improved Initiative', 'Null', 'Any', 'Solitary', '3', 'Standard', 'Usually evil (any)', '9-15 HD (Large)', '-', 'Improved Grab (Ex), Time Filch (Su)', 'Temporal filcher; CR 3; Large aberration (psionic); HD 8d8+16; hp 52; Init +7; Spd 40 ft. (8 squares); AC 15 (-1 size, +3 dex, +3 natural), touch 12, flat-footed 12; Base Atk +6; Grp +11; Atk +6 melee (1d6+1, claw); Full Atk +6 melee (1d6+1, 4 claws) and +1 melee (1d8, bite) and +1 melee (1d4, horn); Space/Reach 10 ft./10 ft.; SA Improved grab, psi-like abilities, time filch; SQ Darkvision 60 ft.; AL NE; SV Fort +4, Ref +5, Will +7; Str 13, Dex 17, Con 14, Int 7, Wis 12, Cha 14

Skills and Feats: Listen +7, Spot +7, Tumble +6; Alertness, Dodge, Improved Initiative', '&lt;div topic=&quot;Temporal Filcher&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Temporal Filcher&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Temporal Filcher&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Large Aberration (Psionic)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8d8+16 (52 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft. (8 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (-1 size, +3 Dex, +3 natural), touch 12, flat-footed 12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6/+11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Claw +6 melee (1d6+1)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4 claws +6 melee (1d6+1) and bite +1 melee (1d8) and horn +1 melee (1d4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10 ft./10 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Improved grab, psi-like abilities, time filch&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +4, Ref +5, Will +7&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 13, Dex 17, Con 14, Int 7, Wis 12, Cha 14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Listen +7, Spot +7, Tumble +6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Dodge, Improved Initiative&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually evil (any)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9-15 HD (Large)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Temporal filchers do not speak.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Improved Grab&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Improved Grab (Ex):&lt;/b&gt; To use this ability, a temporal filcher must hit a creature of Large size or smaller with two claw attacks. It can then attempt to start a grapple as a free action without provoking attacks of opportunity. If it wins the grapple check, it establishes a hold and uses its time filch ability.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Psi-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Psi-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;chameleon&lt;/i&gt;, &lt;i&gt;distract&lt;/i&gt; (DC 13), &lt;i&gt;psionic dimension door&lt;/i&gt;, &lt;i&gt;psionic levitate&lt;/i&gt;, &lt;i&gt;wall walker&lt;/i&gt;; 3/day-&lt;i&gt;mental barrier&lt;/i&gt;. Manifester level 8th. The save DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Time Filch&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Time Filch (Su):&lt;/b&gt; If a temporal filcher successfully grapples a Large or smaller creature, it latches onto the opponent''s body and shifts 7 minutes forward in time as a free action. Observers (if any) see the temporal filcher and its prey disappear in a shimmer, then reappear 7 minutes later in exactly the orientation and condition they left. For the filcher and its prey, no time passes at all. The victim must succeed on a Will save (DC 16) or be dazed for 1 round from temporal disorientation. The ability is otherwise identical to &lt;i&gt;time hop&lt;/i&gt; manifested by an 8th-level manifester.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicMonsters')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (677, 'Thought Eater', 'Thought Eater', 'Null', 'Small', 'Aberration', 'Psionic', '3d8 (13 hp)', '+8', '40 ft. (8 squares)', '17 (+1 size, +4 Dex, +2 natural), touch 15, flat-footed 13', '+2', '-1', '+4 melee touch (eat thoughts)', '+4 melee touch (eat thoughts)', '5 ft.', '5 ft.', 'Eat thoughts, psi-like abilities', 'Darkvision 60 ft., ethereal jaunt', 'Fort +1, Ref +5, Will +4', 'Str 12, Dex 18, Con 11, Int 7, Wis 12, Cha 14', 'Hide +10, Listen +5, Spot +5', 'Null', 'Alertness, Improved Initiative', 'Null', 'Ethereal Plane', 'Solitary or group (1-3)', '2', 'None', 'Usually neutral', '4-6 HD (Small)', '-', 'Eat Thoughts (Su), Ethereal Jaunt (Su)', 'Thought eater; CR 2; Small aberration (psionic); HD 3d8; hp 13; Init +8; Spd 40 ft. (8 squares); AC 17 (+1 size, +4 dex, +2 natural), touch 15, flat-footed 13; Base Atk +2; Grp -1; Atk +4 melee (eat thoughts); Full Atk +4 melee (eat thoughts); Space/Reach 5 ft./5 ft.; SA Eat thoughts, psi-like abilities; SQ Darkvision 60 ft., ethereal jaunt; AL N; SV Fort +1, Ref +5, Will +4; Str 12, Dex 18, Con 11, Int 7, Wis 12, Cha 14

Skills and Feats: Hide +10, Listen +5, Spot +5; Alertness, Improved Initiative', '&lt;div topic=&quot;Thought Eater&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Thought Eater&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Thought Eater&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Small Aberration (Psionic)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3d8 (13 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40 ft. (8 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17 (+1 size, +4 Dex, +2 natural), touch 15, flat-footed 13&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2/-1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4 melee touch (eat thoughts)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4 melee touch (eat thoughts)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Eat thoughts, psi-like abilities&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., ethereal jaunt&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +1, Ref +5, Will +4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 12, Dex 18, Con 11, Int 7, Wis 12, Cha 14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hide +10, Listen +5, Spot +5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Improved Initiative&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Ethereal Plane&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or group (1-3)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;None&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4-6 HD (Small)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Thought eaters do not speak.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A thought eater can spend a maximum of 10 continuous rounds on the Material Plane before its wispy flesh finally dissipates and it falls dead. If badly wounded, it escapes to the Ethereal Plane rather than continuing the fight.&lt;/p&gt;&lt;div topic=&quot;Eat Thoughts&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Eat Thoughts (Su):&lt;/b&gt; A thought eater can drain psionic power points with a successful melee touch attack. Each touch drains 6 power points from the opponent (or fewer, if the opponent has fewer than 6 points remaining). Against a nonpsionic creature or a psionic creature that currently has no power points, this touch attack instead deals 1 point of Intelligence damage, which provides nourishment equivalent to 6 power points.&lt;/p&gt;&lt;p&gt;A thought eater requires 12 power points per day to survive but will gorge itself on weak prey.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Psi-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Psi-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;detect psionics&lt;/i&gt;, &lt;i&gt;distract&lt;/i&gt; (DC 13), &lt;i&gt;precognition&lt;/i&gt;,  &lt;i&gt;psionic daze&lt;/i&gt; (DC 13*); 3/day-&lt;i&gt;thought shield&lt;/i&gt;. &lt;/p&gt;&lt;p&gt;Manifester level 3rd. The save DCs are Charisma-based.&lt;/p&gt;&lt;p&gt;*Includes augmentation for the thought eater''s manifester level.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Ethereal Jaunt&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Ethereal Jaunt (Su):&lt;/b&gt; A thought eater can shift from the Ethereal Plane to the Material Plane as part of any move action, and then shift back again as a free action. The ability is otherwise identical to the &lt;i&gt;psionic ethereal jaunt&lt;/i&gt; power.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicMonsters')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (678, 'Thought Slayer', 'Thought Slayer', 'Null', 'Huge', 'Aberration', 'Psionic', '14d8+70 (133 hp)', '+1', '50 ft. (10 squares)', '23 (-2 size, +1 Dex, +14 natural), touch 9, flat-footed 22', '+10', '+26', 'Bite +17 melee (3d6+12)', 'Bite +17 melee (3d6+12)', '15 ft.', '15 ft.', 'Mind-consuming gaze, psi-like abilities', 'Darkvision 60 ft., ethereal jaunt, power resistance 21', 'Fort +11, Ref +5, Will +10', 'Str 26, Dex 13, Con 21, Int 7, Wis 12, Cha 15', 'Climb +12, Jump +20, Listen +7, Spot +8', 'Null', 'Alertness, Cleave, Great Fortitude, Power Attack, Weapon Focus (bite)', 'Null', 'Ethereal Plane', 'Solitary or pack (2-4)', '13', 'Standard', 'Often chaotic neutral', '15-28 HD (Huge)', '-', 'Ethereal Jaunt (Su), Mind-Consuming Gaze (Su)', 'Thought slayer; CR 13; Huge aberration (psionic); HD 14d8+70; hp 133; Init +1; Spd 50 ft. (10 squares); AC 23 (-2 size, +1 dex, +14 natural), touch 9, flat-footed 22; Base Atk +10; Grp +26; Atk +17 melee (3d6+12, bite); Full Atk +17 melee (3d6+12, bite); Space/Reach 15 ft./15 ft.; SA Mind-consuming gaze, psi-like abilities; SQ Darkvision 60 ft., ethereal jaunt, power resistance 21; AL CN; SV Fort +11, Ref +5, Will +10; Str 26, Dex 13, Con 21, Int 7, Wis 12, Cha 15

Skills and Feats: Climb +12, Jump +20, Listen +7, Spot +8; Alertness, Cleave, Great Fortitude, Power Attack, Weapon Focus (bite)', '&lt;div topic=&quot;Thought Slayer&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Thought Slayer&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Thought Slayer&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Huge Aberration (Psionic)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14d8+70 (133 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50 ft. (10 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23 (-2 size, +1 Dex, +14 natural), touch 9, flat-footed 22&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10/+26&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +17 melee (3d6+12)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bite +17 melee (3d6+12)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 ft./15 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Mind-consuming gaze, psi-like abilities&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Darkvision 60 ft., ethereal jaunt, power resistance 21&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +11, Ref +5, Will +10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 26, Dex 13, Con 21, Int 7, Wis 12, Cha 15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Climb +12, Jump +20, Listen +7, Spot +8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Alertness, Cleave, Great Fortitude, Power Attack, Weapon Focus (bite)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Ethereal Plane&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or pack (2-4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Often chaotic neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15-28 HD (Huge)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Thought slayers do not speak.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;A thought slayer can spend a maximum of 10 continuous minutes on the Material Plane before its wispy flesh finally dissipates and it falls dead. If badly wounded, it escapes to the Ethereal Plane rather than continuing the fight.&lt;/p&gt;&lt;div topic=&quot;Mind-Consuming Gaze&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Mind-Consuming Gaze (Su):&lt;/b&gt; Instantly kill (by draining the mind away), range 30 feet, Fortitude DC 19 negates. The save DC is Charisma-based. This is considered a mind-affecting death effect. If a thought slayer''s gaze is met indirectly (such as through a mirror or a reflection in water), the opponent does not die on a failed save but instead is dazed for 14 rounds. This otherwise is a gaze effect.&lt;/p&gt;&lt;p&gt;The gaze cannot affect creatures on the Material Plane while the thought slayer remains ethereal, but it can affect ethereal creatures while the thought slayer is on the Material Plane.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Psi-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Psi-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;brain lock&lt;/i&gt; (any nonmindless, DC 14*), &lt;i&gt;chameleon&lt;/i&gt;, &lt;i&gt;detect psionics&lt;/i&gt;, &lt;i&gt;distract&lt;/i&gt; (DC 13); 3/day-&lt;i&gt;body adjustment&lt;/i&gt; (5d12*), &lt;i&gt;mental barrier&lt;/i&gt; (+6 AC, 2 rounds*),  &lt;i&gt;mind trap&lt;/i&gt; (10 rounds*), &lt;i&gt;precognition&lt;/i&gt;, &lt;i&gt;wall walker&lt;/i&gt;; 1/day-&lt;i&gt;escape detection&lt;/i&gt;. Manifester level 14th. The save DCs are Charisma-based.&lt;/p&gt;&lt;p&gt;*Includes augmentation for the thought slayer''s manifester level.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Ethereal Jaunt&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Ethereal Jaunt (Su):&lt;/b&gt; A thought slayer can shift from the Ethereal Plane to the Material Plane as part of any move action, and then shift back again as a free action. The ability is otherwise identical to the &lt;i&gt;psionic ethereal jaunt&lt;/i&gt; power.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicMonsters')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (679, 'Udoroot', 'Udoroot', 'Null', 'Huge', 'Plant', 'Psionic', '6d8+18 (45 hp)', '+0', '0 ft.', '11 (-2 size, -5 Dex, +8 natural), touch 3, flat-footed 11', '+4', '-', '-', '-', '15 ft.', '0 ft.', 'Double manifest, psi-like abilities', 'Blindsight 60 ft., immunity to electricity, plant traits, cold resistance 10, fire resistance 10', 'Fort +8, Ref +4, Will +5', 'Str -, Dex -, Con 16, Int 4, Wis 13, Cha 14', 'Listen +10', 'Null', 'Iron Will, Lightning Reflexes', 'Null', 'Temperate forest', 'Solitary or patch (2-4)', '5', '1/5 coins; 50% goods; 50% items', 'Always neutral', '7-16 HD (Huge); 17-18 HD (Gargantuan)', '-', 'Blindsight (Ex), Double Manifest (Ex)', 'Udoroot; CR 5; Huge plant (psionic); HD 6d8+18; hp 45; Init +0; Spd 0 ft.; AC 11 (-2 size, -5 dex, +8 natural), touch 3, flat-footed 11; Base Atk +4; Grp -; Atk -; Full Atk -; Space/Reach 15 ft./0 ft.; SA Double manifest, psi-like abilities; SQ Blindsight 60 ft., immunity to electricity, plant traits, cold resistance 10, fire resistance 10; AL N; SV Fort +8, Ref +4, Will +5; Str -, Dex -, Con 16, Int 4, Wis 13, Cha 14

Skills and Feats: Listen +10; Iron Will, Lightning Reflexes', '&lt;div topic=&quot;Udoroot&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Udoroot&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Udoroot&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Huge Plant (Psionic)&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6d8+18 (45 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;0 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11 (-2 size, -5 Dex, +8 natural), touch 3, flat-footed 11&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4/-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 ft./0 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Double manifest, psi-like abilities&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Blindsight 60 ft., immunity to electricity, plant traits, cold resistance 10, fire resistance 10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +8, Ref +4, Will +5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str -, Dex -, Con 16, Int 4, Wis 13, Cha 14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Listen +10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Iron Will, Lightning Reflexes&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Temperate forest&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or patch (2-4)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/5 coins; 50% goods; 50% items&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Always neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7-16 HD (Huge); 17-18 HD (Gargantuan)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;p&gt;An udoroot can be killed only if its root is dug up or exposed, then burned, hacked apart, or otherwise destroyed. Severing or destroying all six crowns puts the plant out of commission, allowing excavation of the helpless root. The crowns are Medium objects with a hardness of 5 and 7 hit points. To sever a crown, an opponent must use the sunder action. The crowns can also be affected by spells or effects that affect an area or targeted by spells that affect an individual target.&lt;/p&gt;&lt;p&gt;An udoroot takes no damage from having a crown severed or destroyed. A severed crown dies and can no longer be used to attack, but the udoroot takes no other penalties.  As long as the root system remains intact, the crown regrows in about a month.&lt;/p&gt;&lt;div topic=&quot;Double Manifest&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Double Manifest (Ex):&lt;/b&gt; An udoroot senses its surroundings and manifests its psi-like abilities through its crowns. It can manifest two psi-like abilities per round, as long as it has at least two crowns remaining.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Psi-Like Abilities&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Psi-Like Abilities:&lt;/b&gt; At will-&lt;i&gt;energy stun&lt;/i&gt; (electricity, 2d6, DC 15*), &lt;i&gt;false sensory input&lt;/i&gt; (DC 15), &lt;i&gt;id insinuation&lt;/i&gt; (two targets, DC 15*), &lt;i&gt;mind thrust&lt;/i&gt; (ML 4th, 4d10, DC 14*), &lt;i&gt;telekinetic force&lt;/i&gt; (275 lb., DC 15*), &lt;i&gt;thought shield&lt;/i&gt; (power resistance 16*); 3/day-&lt;i&gt;astral construct&lt;/i&gt; (3rd level*), &lt;i&gt;body adjustment&lt;/i&gt;,  &lt;i&gt;mental barrier&lt;/i&gt;. &lt;/p&gt;&lt;p&gt;Manifester level 6th. The save DCs are Charisma-based.&lt;/p&gt;&lt;p&gt;An udoroot can use its &lt;i&gt;body adjustment&lt;/i&gt; power to repair damage to one of its crowns, as long as the crown has not been severed or destroyed.&lt;/p&gt;&lt;p&gt;*Includes augmentation for the udoroot''s manifester level.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Blindsight&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Blindsight (Ex):&lt;/b&gt; An udoroot can ascertain all foes by nonvisual means within 60 feet. If its crowns are destroyed, it can no longer perceive its surroundings.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Plant Traits&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Plant Traits:&lt;/b&gt; An udoroot is immune to poison, &lt;i&gt;sleep&lt;/i&gt;, paralysis, stunning, polymorphing, and mind-affecting effects (charms, compulsions, phantasms, patterns, and morale effects). It is not subject to critical hits.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicMonsters')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (680, 'Unbodied', 'Unbodied', 'Null', 'Medium', 'Monstrous Humanoid', 'Incorporeal, Psionic', '4d8+4 (22 hp)', '+1', 'Fly 30 ft. (good) (6 squares)', '13 (+1 Dex, +2 deflection), touch 13, flat-footed 12', '+4', '-', 'Incorporeal touch +5 melee (1d6)', 'Incorporeal touch +5 melee (1d6)', '5 ft.', '5 ft.', 'Psionic powers, telekinetic force', 'Assume likeness, incorporeal traits, telepathy 100 ft.', 'Fort +2, Ref +5, Will +6', 'Str -, Dex 13, Con 12, Int 15, Wis 14, Cha 15', 'Bluff +10*, Diplomacy +6, Disguise +10*, Intimidate +6, Listen +6, Sense Motive +6, Spot +6', 'Null', 'Overchannel, Wild Talent', 'Null', 'Any', 'Solitary or illumination (3-6)', '5', 'Half standard', 'Any', 'By character class', '+4', 'Assume Likeness (Su), Hide Mind (Su), Telekinetic Force (Su)', 'Unbodied; CR 5; Medium monstrous humanoid (incorporeal, psionic); HD 4d8+4; hp 22; Init +1; Spd Fly 30 ft. (good) (6 squares); AC 13 (+1 dex, +2 deflection), touch 13, flat-footed 12; Base Atk +4; Grp -; Atk +5 melee (1d6, incorporeal touch); Full Atk +5 melee (1d6, incorporeal touch); Space/Reach 5 ft./5 ft.; SA Psionic powers, telekinetic force; SQ Assume likeness, incorporeal traits, telepathy 100 ft.; AL N; SV Fort +2, Ref +5, Will +6; Str -, Dex 13, Con 12, Int 15, Wis 14, Cha 15

Skills and Feats: Bluff +10*, Diplomacy +6, Disguise +10*, Intimidate +6, Listen +6, Sense Motive +6, Spot +6; Overchannel, Wild Talent', '&lt;div topic=&quot;Unbodied&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Unbodied&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;Unbodied&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Monstrous Humanoid (Incorporeal, Psionic)&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4d8+4 (22 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fly 30 ft. (good) (6 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13 (+1 Dex, +2 deflection), touch 13, flat-footed 12&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4/-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Incorporeal touch +5 melee (1d6)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Incorporeal touch +5 melee (1d6)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Psionic powers, telekinetic force&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Assume likeness, incorporeal traits, telepathy 100 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +2, Ref +5, Will +6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str -, Dex 13, Con 12, Int 15, Wis 14, Cha 15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Bluff +10*, Diplomacy +6, Disguise +10*, Intimidate +6, Listen +6, Sense Motive +6, Spot +6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Overchannel, Wild Talent&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Solitary or illumination (3-6)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Half standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;By character class&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;An unbodied uses telepathy to communicate with others.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Psionic Powers&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Psionic Powers:&lt;/b&gt; An unbodied manifests powers as a 4th-level psion (telepath). The save DCs are Intelligence-based.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Typical Psion Powers Known&lt;/i&gt; (power points 21, base save DC 12 + power level): 1st- &lt;i&gt;detect psionics&lt;/i&gt;,  &lt;i&gt;empty mind&lt;/i&gt;,  &lt;i&gt;mind thrust&lt;/i&gt; (DC 13*), &lt;i&gt;psionic charm&lt;/i&gt; (DC 13*); 2nd-&lt;i&gt;brain lock&lt;/i&gt; (DC 14), &lt;i&gt;cloud mind&lt;/i&gt; (DC 14), &lt;i&gt;energy push&lt;/i&gt; (DC 14), &lt;i&gt;read thoughts&lt;/i&gt; (DC 14).&lt;/p&gt;&lt;p&gt;*Power can be augmented.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Telekinetic Force&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Telekinetic Force (Su):&lt;/b&gt; An unbodied can use &lt;i&gt;telekinetic force&lt;/i&gt; (DC 15) as a standard action that does not provoke attacks of opportunity. Manifester level 4th. The save DC is Charisma-based.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Assume Likeness&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Assume Likeness (Su):&lt;/b&gt; An unbodied can assume the likeness of any Small, Medium, or Large creature as a standard action that does not provoke attacks of opportunity. Its abilities do not change, but it appears to be that creature, relying on its Bluff and Disguise skills to deflect suspicion.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Hide Mind&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Hide Mind (Su):&lt;/b&gt; An unbodied cannot be identified as psionic by divination spells or clairsentience powers.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Incorporeal Traits&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Incorporeal Traits:&lt;/b&gt; An unbodied is harmed only by other incorporeal creatures, magic weapons, powers, spells, spell-like abilities, and supernatural abilities. It has a 50% chance to ignore any damage from a corporeal source, except for force effects or attacks made with ghost touch weapons. It can pass through solid objects, but not force effects, at will. Its attacks ignore natural armor, armor, and shields, but deflection bonuses and force effects work normally against them. An incorporeal creature always moves silently and cannot be heard with Listen checks if it doesn''t wish to be.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Skills&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Skills:&lt;/b&gt; An unbodied has a +4 racial bonus on Bluff and Disguise checks. *When using its assume likeness ability, an unbodied gets an additional +10 circumstance bonus on Disguise checks. If it can read an opponent''s mind, it gets a further +4 circumstance bonus on Bluff and Disguise checks.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Unbodied as Characters&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Unbodied as Characters&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Unbodied characters possess the following racial traits.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;+2 Dexterity, +2 Constitution, +4 Intelligence, +4 Wisdom, +4 Charisma. As an incorporeal creature, an unbodied has no Strength score.&lt;/li&gt;
 &lt;li&gt;Medium size.&lt;/li&gt;
 &lt;li&gt;An unbodied has a fly speed of 30 feet (good maneuverability).&lt;/li&gt;
 &lt;li&gt;Darkvision out to 60 feet.&lt;/li&gt;
 &lt;li&gt;Deflection bonus to Armor Class equal to character''s Charisma modifier (minimum +1).&lt;/li&gt;
 &lt;li&gt;Natural Attack: An unbodied can make a melee touch attack to deal 1d6 points of damage.&lt;/li&gt;
 &lt;li&gt;Special Attacks (see above): Psionic powers, telekinetic force. An unbodied who takes levels in psion (telepath) adds its racial manifesting ability and psion levels together to determine its power point reserve, manifester level, and powers known.&lt;/li&gt;
 &lt;li&gt;Special Qualities (see above): Assume likeness, incorporeal traits.&lt;/li&gt;
 &lt;li&gt;Racial Hit Dice: An unbodied begins with four levels of monstrous humanoid, which provide 4d8 Hit Dice, a base attack bonus of +4, and base saving throw bonuses of Fort +1, Ref +4, and Will +4.&lt;/li&gt;
 &lt;li&gt;Racial Skills: An unbodied''s monstrous humanoid levels give it skill points equal to 7 x (2 + Int modifier). Its class skills are Bluff, Diplomacy, Disguise, Intimidate, Listen, Sense Motive, and Spot. Unbodied have a +4 racial bonus on Bluff checks and Disguise checks. When using its assume likeness ability, an unbodied gets an additional +10 circumstance bonus on Disguise checks. If it can read an opponent''s mind, it gets a further +4 circumstance bonus on Bluff and Disguise checks.&lt;/li&gt;
 &lt;li&gt;Racial Feats: An unbodied''s monstrous humanoid levels give it two feats.&lt;/li&gt;
 &lt;li&gt;Favored Class: Psion (telepath).&lt;/li&gt;
 &lt;li&gt;Level Adjustment: +4.&lt;/li&gt;
&lt;/ul&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicMonsters')
GO

INSERT INTO [monster] ([id], [family], [name], [altname], [size], [type], [descriptor], [hit_dice], [initiative], [speed], [armor_class], [base_attack], [grapple], [attack], [full_attack], [space], [reach], [special_attacks], [special_qualities], [saves], [abilities], [skills], [bonus_feats], [feats], [epic_feats], [environment], [organization], [challenge_rating], [treasure], [alignment], [advancement], [level_adjustment], [special_abilities], [stat_block], [full_text], [reference])
VALUES 
  (681, 'Xeph', 'Xeph, 1st-Level Warrior', 'Null', 'Medium', 'Humanoid', 'Psionic, Xeph', '1d8+1 (5 hp)', '+1', '30 ft. (6 squares)', '15 (+1 Dex, +3 studded leather, +1 light shield), touch 11, flat-footed 14', '+1', '+1', 'Rapier +2 melee (1d6/18-20) or longbow +2 ranged (1d8/x3)', 'Rapier +2 melee (1d6/18-20) or longbow +2 ranged (1d8/x3)', '5 ft.', '5 ft.', '-', 'Burst, darkvision 60 ft.', 'Fort +3, Ref +1, Will -1', 'Str 11, Dex 13, Con 12, Int 10, Wis 9, Cha 8', 'Climb +2, Jump +2', 'Null', 'Weapon Finesse', 'Null', 'Warm forest', 'Team (2-4), squad (11-20 plus 2 3rd-level sergeants and 1 leader of 3rd-6th level), or band (30-100 plus 150% noncombatants plus 1 3rd-level sergeant per 10 adults, 5 5th-level lieutenants, and 3 7th-level captains)', '1/2', 'Standard', 'Usually neutral', 'By character class', '+0', 'Burst (Su)', '1st-level warrior xeph; CR 1/2; Medium humanoid (psionic, xeph); HD 1d8+1; hp 5; Init +1; Spd 30 ft. (6 squares); AC 15 (+1 dex, +3 studded leather, +1 light shield), touch 11, flat-footed 14; Base Atk +1; Grp +1; Atk +2 melee (1d6/18-20, rapier) or +2 ranged (1d8/x3, longbow); Full Atk +2 melee (1d6/18-20, rapier) or +2 ranged (1d8/x3, longbow); Space/Reach 5 ft./5 ft.; SA -; SQ Burst, darkvision 60 ft.; AL N; SV Fort +3, Ref +1, Will -1; Str 11, Dex 13, Con 12, Int 10, Wis 9, Cha 8

Skills and Feats: Climb +2, Jump +2; Weapon Finesse', '&lt;div topic=&quot;Xeph&quot; level=&quot;2&quot;&gt;&lt;p&gt;&lt;h2&gt;Xeph&lt;/h2&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Xeph, 1st-Level Warrior&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td&gt;Medium Humanoid (Psionic, Xeph)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Hit Dice:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1d8+1 (5 hp)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Initiative:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Speed:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30 ft. (6 squares)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Armor Class:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15 (+1 Dex, +3 studded leather, +1 light shield), touch 11, flat-footed 14&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Base Attack/Grapple:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1/+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Rapier +2 melee (1d6/18-20) or longbow +2 ranged (1d8/x3)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Full Attack:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Rapier +2 melee (1d6/18-20) or longbow +2 ranged (1d8/x3)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Space/Reach:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5 ft./5 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Attacks:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Special Qualities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Burst, darkvision 60 ft.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Saves:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fort +3, Ref +1, Will -1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Abilities:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Str 11, Dex 13, Con 12, Int 10, Wis 9, Cha 8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Skills:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Climb +2, Jump +2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Feats:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Weapon Finesse&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Environment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Warm forest&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Organization:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Team (2-4), squad (11-20 plus 2 3rd-level sergeants and 1 leader of 3rd-6th level), or band (30-100 plus 150% noncombatants plus 1 3rd-level sergeant per 10 adults, 5 5th-level lieutenants, and 3 7th-level captains)&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Challenge Rating:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1/2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Treasure:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Standard&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Alignment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Usually neutral&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Advancement:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;By character class&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Level Adjustment:&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p&gt;Xephs speak their own language and Common.&lt;/p&gt;&lt;div topic=&quot;Combat&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;Combat&lt;/h5&gt;&lt;/p&gt;&lt;div topic=&quot;Burst&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Burst (Su):&lt;/b&gt; Three times per day, a xeph can increase his or her speed by 10 feet, plus 10 feet per four character levels beyond 1st, to a maximum increase of 30 feet at 9th character level and higher. These bursts of speed are considered a competence bonus to the xeph''s base speed. A burst of speed lasts 3 rounds.&lt;/p&gt;&lt;p&gt;The xeph warrior presented here had the following ability scores before racial adjustments: Str 13, Dex 11, Con 12, Int 10, Wis 9, Cha 8.&lt;/p&gt;
&lt;/div&gt;
&lt;/div&gt;&lt;div topic=&quot;Xephs as Characters&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Xephs as Characters&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Xeph characters possess the following racial traits.&lt;/p&gt;&lt;ul&gt;
 &lt;li&gt;-2 Strength, +2 Dexterity.&lt;/li&gt;
 &lt;li&gt;Medium size.&lt;/li&gt;
 &lt;li&gt;Xeph base land speed is 30 feet.&lt;/li&gt;
 &lt;li&gt;Darkvision out to 60 feet.&lt;/li&gt;
 &lt;li&gt;Naturally Psionic: Xephs gain 1 bonus power point at 1st level.&lt;/li&gt;
 &lt;li&gt;+1 racial bonus on saving throws against powers, spells, and spell-like effects.&lt;/li&gt;
 &lt;li&gt;Special Qualities (see above): Burst.&lt;/li&gt;
 &lt;li&gt;Racial Feats: A xeph character gains feats according to his or her character class.&lt;/li&gt;
 &lt;li&gt;Automatic Languages: Xeph, Common.&lt;/li&gt;
 &lt;li&gt;Favored Class: Soulknife.&lt;/li&gt;
 &lt;li&gt;Level Adjustment: +0.&lt;/li&gt;
&lt;/ul&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicMonsters')
GO

SET IDENTITY_INSERT [monster] OFF
GO

COMMIT
GO

